(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    280621,      11572]*)
(*NotebookOutlinePosition[    281312,      11596]*)
(*  CellTagsIndexPosition[    281268,      11592]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 2: Single Bolted Penny", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/2-single-bolted-penny.dat\
\>", \ "\<List\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -182.416 2.03287 [
[.21429 .52921 -12 -9 ]
[.21429 .52921 12 0 ]
[.40476 .52921 -12 -9 ]
[.40476 .52921 12 0 ]
[.59524 .52921 -12 -9 ]
[.59524 .52921 12 0 ]
[.78571 .52921 -12 -9 ]
[.78571 .52921 12 0 ]
[.97619 .52921 -15 -9 ]
[.97619 .52921 15 0 ]
[.01131 .03349 -30 -4.5 ]
[.01131 .03349 0 4.5 ]
[.01131 .13514 -24 -4.5 ]
[.01131 .13514 0 4.5 ]
[.01131 .23678 -30 -4.5 ]
[.01131 .23678 0 4.5 ]
[.01131 .33842 -24 -4.5 ]
[.01131 .33842 0 4.5 ]
[.01131 .44007 -30 -4.5 ]
[.01131 .44007 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .54171 m
.21429 .54796 L
s
[(2000)] .21429 .52921 0 1 Mshowa
.40476 .54171 m
.40476 .54796 L
s
[(4000)] .40476 .52921 0 1 Mshowa
.59524 .54171 m
.59524 .54796 L
s
[(6000)] .59524 .52921 0 1 Mshowa
.78571 .54171 m
.78571 .54796 L
s
[(8000)] .78571 .52921 0 1 Mshowa
.97619 .54171 m
.97619 .54796 L
s
[(10000)] .97619 .52921 0 1 Mshowa
.125 Mabswid
.07143 .54171 m
.07143 .54546 L
s
.11905 .54171 m
.11905 .54546 L
s
.16667 .54171 m
.16667 .54546 L
s
.2619 .54171 m
.2619 .54546 L
s
.30952 .54171 m
.30952 .54546 L
s
.35714 .54171 m
.35714 .54546 L
s
.45238 .54171 m
.45238 .54546 L
s
.5 .54171 m
.5 .54546 L
s
.54762 .54171 m
.54762 .54546 L
s
.64286 .54171 m
.64286 .54546 L
s
.69048 .54171 m
.69048 .54546 L
s
.7381 .54171 m
.7381 .54546 L
s
.83333 .54171 m
.83333 .54546 L
s
.88095 .54171 m
.88095 .54546 L
s
.92857 .54171 m
.92857 .54546 L
s
.25 Mabswid
0 .54171 m
1 .54171 L
s
.02381 .03349 m
.03006 .03349 L
s
[(89.75)] .01131 .03349 1 0 Mshowa
.02381 .13514 m
.03006 .13514 L
s
[(89.8)] .01131 .13514 1 0 Mshowa
.02381 .23678 m
.03006 .23678 L
s
[(89.85)] .01131 .23678 1 0 Mshowa
.02381 .33842 m
.03006 .33842 L
s
[(89.9)] .01131 .33842 1 0 Mshowa
.02381 .44007 m
.03006 .44007 L
s
[(89.95)] .01131 .44007 1 0 Mshowa
.125 Mabswid
.02381 .05382 m
.02756 .05382 L
s
.02381 .07415 m
.02756 .07415 L
s
.02381 .09448 m
.02756 .09448 L
s
.02381 .11481 m
.02756 .11481 L
s
.02381 .15546 m
.02756 .15546 L
s
.02381 .17579 m
.02756 .17579 L
s
.02381 .19612 m
.02756 .19612 L
s
.02381 .21645 m
.02756 .21645 L
s
.02381 .25711 m
.02756 .25711 L
s
.02381 .27744 m
.02756 .27744 L
s
.02381 .29777 m
.02756 .29777 L
s
.02381 .31809 m
.02756 .31809 L
s
.02381 .35875 m
.02756 .35875 L
s
.02381 .37908 m
.02756 .37908 L
s
.02381 .39941 m
.02756 .39941 L
s
.02381 .41974 m
.02756 .41974 L
s
.02381 .46039 m
.02756 .46039 L
s
.02381 .48072 m
.02756 .48072 L
s
.02381 .50105 m
.02756 .50105 L
s
.02381 .52138 m
.02756 .52138 L
s
.02381 .01316 m
.02756 .01316 L
s
.02381 .56204 m
.02756 .56204 L
s
.02381 .58237 m
.02756 .58237 L
s
.02381 .6027 m
.02756 .6027 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .20082 Mdot
.024 .19441 Mdot
.0241 .1859 Mdot
.02419 .17595 Mdot
.02429 .16551 Mdot
.02438 .15537 Mdot
.02448 .14571 Mdot
.02457 .13713 Mdot
.02467 .12962 Mdot
.02476 .12343 Mdot
.02486 .11844 Mdot
.02495 .11459 Mdot
.02505 .11193 Mdot
.02514 .11034 Mdot
.02524 .10957 Mdot
.02533 .10887 Mdot
.02543 .10816 Mdot
.02552 .10713 Mdot
.02562 .1059 Mdot
.02571 .10459 Mdot
.02581 .10353 Mdot
.0259 .10257 Mdot
.026 .1019 Mdot
.0261 .10113 Mdot
.02619 .10026 Mdot
.02629 .09957 Mdot
.02638 .09873 Mdot
.02648 .09809 Mdot
.02657 .09771 Mdot
.02667 .09758 Mdot
.02676 .09766 Mdot
.02686 .09797 Mdot
.02695 .09857 Mdot
.02705 .09953 Mdot
.02714 .1004 Mdot
.02724 .10117 Mdot
.02733 .10167 Mdot
.02743 .10176 Mdot
.02752 .10165 Mdot
.02762 .10188 Mdot
.02771 .10249 Mdot
.02781 .10354 Mdot
.0279 .1048 Mdot
.028 .10608 Mdot
.0281 .10752 Mdot
.02819 .10873 Mdot
.02829 .10973 Mdot
.02838 .11032 Mdot
.02848 .111 Mdot
.02857 .11116 Mdot
.02867 .11166 Mdot
.02876 .11215 Mdot
.02886 .11316 Mdot
.02895 .1144 Mdot
.02905 .11575 Mdot
.02914 .11737 Mdot
.02924 .119 Mdot
.02933 .12082 Mdot
.02943 .12249 Mdot
.02952 .12449 Mdot
.02962 .12648 Mdot
.02971 .12854 Mdot
.02981 .13082 Mdot
.0299 .13305 Mdot
.03 .13545 Mdot
.0301 .13779 Mdot
.03019 .13988 Mdot
.03029 .14171 Mdot
.03038 .14275 Mdot
.03048 .14289 Mdot
.03057 .14175 Mdot
.03067 .13901 Mdot
.03076 .13505 Mdot
.03086 .12962 Mdot
.03095 .12343 Mdot
.03105 .1166 Mdot
.03114 .10913 Mdot
.03124 .10082 Mdot
.03133 .092 Mdot
.03143 .08281 Mdot
.03152 .07466 Mdot
.03162 .06736 Mdot
.03171 .06104 Mdot
.03181 .05545 Mdot
.0319 .05062 Mdot
.032 .04671 Mdot
.0321 .04408 Mdot
.03219 .04295 Mdot
.03229 .04319 Mdot
.03238 .04515 Mdot
.03248 .0488 Mdot
.03257 .0538 Mdot
.03267 .05975 Mdot
.03276 .06623 Mdot
.03286 .07291 Mdot
.03295 .07982 Mdot
.03305 .08672 Mdot
.03314 .09318 Mdot
.03324 .09896 Mdot
.03333 .10381 Mdot
.03343 .1075 Mdot
.03352 .11022 Mdot
.03362 .11208 Mdot
.03371 .11356 Mdot
.03381 .11461 Mdot
.0339 .11494 Mdot
.034 .11471 Mdot
.0341 .11403 Mdot
.03419 .11273 Mdot
.03429 .11148 Mdot
.03438 .1102 Mdot
.03448 .10915 Mdot
.03457 .10842 Mdot
.03467 .10786 Mdot
.03476 .1073 Mdot
.03486 .1064 Mdot
.03495 .10502 Mdot
.03505 .103 Mdot
.03514 .10062 Mdot
.03524 .09839 Mdot
.03533 .09617 Mdot
.03543 .09471 Mdot
.03552 .09394 Mdot
.03562 .09387 Mdot
.03571 .09436 Mdot
.03581 .09529 Mdot
.0359 .09659 Mdot
.036 .09789 Mdot
.0361 .09922 Mdot
.03619 .1003 Mdot
.03629 .1012 Mdot
.03638 .10204 Mdot
.03648 .10281 Mdot
.03657 .10376 Mdot
.03667 .10507 Mdot
.03676 .10673 Mdot
.03686 .10897 Mdot
.03695 .11145 Mdot
.03705 .11407 Mdot
.03714 .11702 Mdot
.03724 .11981 Mdot
.03733 .12263 Mdot
.03743 .12534 Mdot
.03752 .12814 Mdot
.03762 .13147 Mdot
.03771 .13524 Mdot
.03781 .13934 Mdot
.0379 .14372 Mdot
.038 .1483 Mdot
.0381 .15297 Mdot
.03819 .15767 Mdot
.03829 .16224 Mdot
.03838 .16668 Mdot
.03848 .17121 Mdot
.03857 .176 Mdot
.03867 .18082 Mdot
.03876 .18541 Mdot
.03886 .18968 Mdot
.03895 .19291 Mdot
.03905 .19524 Mdot
.03914 .19621 Mdot
.03924 .19587 Mdot
.03933 .194 Mdot
.03943 .19086 Mdot
.03952 .18659 Mdot
.03962 .18159 Mdot
.03971 .1763 Mdot
.03981 .17109 Mdot
.0399 .1659 Mdot
.04 .16072 Mdot
.0401 .1556 Mdot
.04019 .15022 Mdot
.04029 .14474 Mdot
.04038 .13891 Mdot
.04048 .13334 Mdot
.04057 .12804 Mdot
.04067 .12326 Mdot
.04076 .1196 Mdot
.04086 .11695 Mdot
.04095 .11503 Mdot
.04105 .11381 Mdot
.04114 .11309 Mdot
.04124 .11255 Mdot
.04133 .11222 Mdot
.04143 .11218 Mdot
.04152 .1122 Mdot
.04162 .11245 Mdot
.04171 .11309 Mdot
.04181 .11394 Mdot
.0419 .11527 Mdot
.042 .11701 Mdot
.0421 .11915 Mdot
.04219 .12182 Mdot
.04229 .12441 Mdot
.04238 .12693 Mdot
.04248 .1295 Mdot
.04257 .13237 Mdot
.04267 .1356 Mdot
.04276 .1392 Mdot
.04286 .1429 Mdot
.04295 .14665 Mdot
.04305 .14992 Mdot
.04314 .15304 Mdot
.04324 .15582 Mdot
.04333 .15848 Mdot
.04343 .1611 Mdot
.04352 .16366 Mdot
.04362 .16656 Mdot
.04371 .16949 Mdot
.04381 .17242 Mdot
.0439 .17549 Mdot
.044 .17825 Mdot
.0441 .18061 Mdot
.04419 .18268 Mdot
.04429 .18436 Mdot
.04438 .18563 Mdot
.04448 .18675 Mdot
.04457 .18727 Mdot
.04467 .18786 Mdot
.04476 .18842 Mdot
.04486 .18925 Mdot
.04495 .1907 Mdot
.04505 .19278 Mdot
.04514 .19568 Mdot
.04524 .19897 Mdot
.04533 .20276 Mdot
.04543 .20657 Mdot
.04552 .21047 Mdot
.04562 .21398 Mdot
.04571 .2174 Mdot
.04581 .22025 Mdot
.0459 .22306 Mdot
.046 .2252 Mdot
.0461 .22695 Mdot
.04619 .22833 Mdot
.04629 .22943 Mdot
.04638 .23021 Mdot
.04648 .23101 Mdot
.04657 .23197 Mdot
.04667 .2327 Mdot
.04676 .23357 Mdot
.04686 .23437 Mdot
.04695 .23523 Mdot
.04705 .23577 Mdot
.04714 .2366 Mdot
.04724 .2371 Mdot
.04733 .23735 Mdot
.04743 .23775 Mdot
.04752 .2378 Mdot
.04762 .23786 Mdot
.04771 .23804 Mdot
.04781 .23816 Mdot
.0479 .23859 Mdot
.048 .23917 Mdot
.0481 .23998 Mdot
.04819 .24091 Mdot
.04829 .24201 Mdot
.04838 .24304 Mdot
.04848 .24409 Mdot
.04857 .24513 Mdot
.04867 .24609 Mdot
.04876 .24712 Mdot
.04886 .24815 Mdot
.04895 .24896 Mdot
.04905 .24959 Mdot
.04914 .25022 Mdot
.04924 .25115 Mdot
.04933 .25231 Mdot
.04943 .25404 Mdot
.04952 .25641 Mdot
.04962 .25893 Mdot
.04971 .26125 Mdot
.04981 .26313 Mdot
.0499 .26484 Mdot
.05 .26643 Mdot
.0501 .26797 Mdot
.05019 .26976 Mdot
.05029 .27156 Mdot
.05038 .27358 Mdot
.05048 .27516 Mdot
.05057 .27602 Mdot
.05067 .27627 Mdot
.05076 .27607 Mdot
.05086 .27559 Mdot
.05095 .27498 Mdot
.05105 .27452 Mdot
.05114 .27437 Mdot
.05124 .27436 Mdot
.05133 .27464 Mdot
.05143 .27515 Mdot
.05152 .27614 Mdot
.05162 .27753 Mdot
.05171 .27908 Mdot
.05181 .28111 Mdot
.0519 .28333 Mdot
.052 .28572 Mdot
.0521 .28772 Mdot
.05219 .28966 Mdot
.05229 .2911 Mdot
.05238 .29216 Mdot
.05248 .29272 Mdot
.05257 .29319 Mdot
.05267 .2934 Mdot
.05276 .29321 Mdot
.05286 .29289 Mdot
.05295 .29241 Mdot
.05305 .29188 Mdot
.05314 .29164 Mdot
.05324 .29135 Mdot
.05333 .2911 Mdot
.05343 .29074 Mdot
.05352 .29048 Mdot
.05362 .29013 Mdot
.05371 .28968 Mdot
.05381 .28899 Mdot
.0539 .28813 Mdot
.054 .28698 Mdot
.0541 .28558 Mdot
.05419 .28396 Mdot
.05429 .28216 Mdot
.05438 .28027 Mdot
.05448 .27831 Mdot
.05457 .2762 Mdot
.05467 .27418 Mdot
.05476 .27211 Mdot
.05486 .27034 Mdot
.05495 .26883 Mdot
.05505 .2676 Mdot
.05514 .26706 Mdot
.05524 .26652 Mdot
.05533 .26614 Mdot
.05543 .26565 Mdot
.05552 .26538 Mdot
.05562 .26449 Mdot
.05571 .2639 Mdot
.05581 .263 Mdot
.0559 .26215 Mdot
.056 .26117 Mdot
.0561 .26038 Mdot
.05619 .25956 Mdot
.05629 .25863 Mdot
.05638 .25781 Mdot
.05648 .25709 Mdot
.05657 .25653 Mdot
.05667 .25631 Mdot
.05676 .25634 Mdot
.05686 .25651 Mdot
.05695 .25687 Mdot
.05705 .25721 Mdot
.05714 .25756 Mdot
.05724 .25743 Mdot
.05733 .25726 Mdot
.05743 .25658 Mdot
.05752 .25587 Mdot
.05762 .25467 Mdot
.05771 .25368 Mdot
.05781 .25218 Mdot
.0579 .25083 Mdot
.058 .24948 Mdot
.0581 .24816 Mdot
.05819 .24691 Mdot
.05829 .24582 Mdot
.05838 .24481 Mdot
.05848 .24393 Mdot
.05857 .24311 Mdot
.05867 .24266 Mdot
.05876 .24232 Mdot
.05886 .24226 Mdot
.05895 .24228 Mdot
.05905 .24298 Mdot
.05914 .2445 Mdot
.05924 .24731 Mdot
.05933 .25111 Mdot
.05943 .25564 Mdot
.05952 .26073 Mdot
.05962 .26587 Mdot
.05971 .27076 Mdot
.05981 .27537 Mdot
.0599 .27932 Mdot
.06 .28274 Mdot
.0601 .28556 Mdot
.06019 .28805 Mdot
.06029 .29025 Mdot
.06038 .29247 Mdot
.06048 .29497 Mdot
.06057 .29749 Mdot
.06067 .3002 Mdot
.06076 .30262 Mdot
.06086 .30539 Mdot
.06095 .30784 Mdot
.06105 .31023 Mdot
.06114 .3127 Mdot
.06124 .31516 Mdot
.06133 .31744 Mdot
.06143 .3198 Mdot
.06152 .32234 Mdot
.06162 .32511 Mdot
.06171 .32819 Mdot
.06181 .33148 Mdot
.0619 .33502 Mdot
.062 .33858 Mdot
.0621 .34205 Mdot
.06219 .34542 Mdot
.06229 .34868 Mdot
.06238 .35177 Mdot
.06248 .35471 Mdot
.06257 .35751 Mdot
.06267 .36006 Mdot
.06276 .36239 Mdot
.06286 .36443 Mdot
.06295 .3661 Mdot
.06305 .36763 Mdot
.06314 .36884 Mdot
.06324 .36978 Mdot
.06333 .37054 Mdot
.06343 .3706 Mdot
.06352 .37066 Mdot
.06362 .3704 Mdot
.06371 .36981 Mdot
.06381 .36908 Mdot
.0639 .36822 Mdot
.064 .36754 Mdot
.0641 .36654 Mdot
.06419 .36601 Mdot
.06429 .36547 Mdot
.06438 .36516 Mdot
.06448 .36496 Mdot
.06457 .3651 Mdot
.06467 .36536 Mdot
.06476 .36575 Mdot
.06486 .36637 Mdot
.06495 .36707 Mdot
.06505 .36785 Mdot
.06514 .36854 Mdot
.06524 .36943 Mdot
.06533 .3705 Mdot
.06543 .37183 Mdot
.06552 .37331 Mdot
.06562 .37503 Mdot
.06571 .37678 Mdot
.06581 .37873 Mdot
.0659 .38061 Mdot
.066 .38236 Mdot
.0661 .38407 Mdot
.06619 .38581 Mdot
.06629 .38738 Mdot
.06638 .38864 Mdot
.06648 .38962 Mdot
.06657 .39016 Mdot
.06667 .39068 Mdot
.06676 .39066 Mdot
.06686 .39055 Mdot
.06695 .39036 Mdot
.06705 .38998 Mdot
.06714 .38957 Mdot
.06724 .38908 Mdot
.06733 .38842 Mdot
.06743 .38736 Mdot
.06752 .3863 Mdot
.06762 .38501 Mdot
.06771 .38353 Mdot
.06781 .38164 Mdot
.0679 .37934 Mdot
.068 .37701 Mdot
.0681 .37443 Mdot
.06819 .37195 Mdot
.06829 .36966 Mdot
.06838 .36799 Mdot
.06848 .36644 Mdot
.06857 .36543 Mdot
.06867 .36456 Mdot
.06876 .36398 Mdot
.06886 .36361 Mdot
.06895 .36321 Mdot
.06905 .36264 Mdot
.06914 .36238 Mdot
.06924 .36197 Mdot
.06933 .36157 Mdot
.06943 .36143 Mdot
.06952 .36151 Mdot
.06962 .3618 Mdot
.06971 .36208 Mdot
.06981 .36236 Mdot
.0699 .36239 Mdot
.07 .36236 Mdot
.0701 .36202 Mdot
.07019 .36135 Mdot
.07029 .36002 Mdot
.07038 .35828 Mdot
.07048 .35606 Mdot
.07057 .35357 Mdot
.07067 .35109 Mdot
.07076 .34899 Mdot
.07086 .34731 Mdot
.07095 .34629 Mdot
.07105 .34576 Mdot
.07114 .34554 Mdot
.07124 .34567 Mdot
.07133 .34562 Mdot
.07143 .34549 Mdot
.07152 .34533 Mdot
.07162 .34492 Mdot
.07171 .34424 Mdot
.07181 .34348 Mdot
.0719 .34252 Mdot
.072 .34127 Mdot
.0721 .33987 Mdot
.07219 .33813 Mdot
.07229 .3361 Mdot
.07238 .3335 Mdot
.07248 .33073 Mdot
.07257 .32768 Mdot
.07267 .32435 Mdot
.07276 .3211 Mdot
.07286 .31788 Mdot
.07295 .31442 Mdot
.07305 .31146 Mdot
.07314 .30835 Mdot
.07324 .30526 Mdot
.07333 .30233 Mdot
.07343 .29966 Mdot
.07352 .29738 Mdot
.07362 .29543 Mdot
.07371 .29387 Mdot
.07381 .29272 Mdot
.0739 .292 Mdot
.074 .29152 Mdot
.0741 .29165 Mdot
.07419 .29166 Mdot
.07429 .29209 Mdot
.07438 .2925 Mdot
.07448 .29294 Mdot
.07457 .29318 Mdot
.07467 .29318 Mdot
.07476 .29328 Mdot
.07486 .29308 Mdot
.07495 .293 Mdot
.07505 .29262 Mdot
.07514 .29221 Mdot
.07524 .29169 Mdot
.07533 .29119 Mdot
.07543 .29061 Mdot
.07552 .29023 Mdot
.07562 .28973 Mdot
.07571 .28947 Mdot
.07581 .28955 Mdot
.0759 .29023 Mdot
.076 .29119 Mdot
.0761 .29227 Mdot
.07619 .29371 Mdot
.07629 .29498 Mdot
.07638 .29618 Mdot
.07648 .29722 Mdot
.07657 .29789 Mdot
.07667 .29828 Mdot
.07676 .29804 Mdot
.07686 .29716 Mdot
.07695 .29592 Mdot
.07705 .2943 Mdot
.07714 .29282 Mdot
.07724 .29123 Mdot
.07733 .28997 Mdot
.07743 .28889 Mdot
.07752 .28796 Mdot
.07762 .28708 Mdot
.07771 .2861 Mdot
.07781 .28531 Mdot
.0779 .28431 Mdot
.078 .2834 Mdot
.0781 .28247 Mdot
.07819 .28138 Mdot
.07829 .28035 Mdot
.07838 .27924 Mdot
.07848 .27781 Mdot
.07857 .27613 Mdot
.07867 .27415 Mdot
.07876 .272 Mdot
.07886 .26939 Mdot
.07895 .26669 Mdot
.07905 .26352 Mdot
.07914 .25989 Mdot
.07924 .25625 Mdot
.07933 .25282 Mdot
.07943 .24955 Mdot
.07952 .24656 Mdot
.07962 .24359 Mdot
.07971 .24052 Mdot
.07981 .23758 Mdot
.0799 .23431 Mdot
.08 .231 Mdot
.0801 .22714 Mdot
.08019 .22302 Mdot
.08029 .21858 Mdot
.08038 .21398 Mdot
.08048 .20838 Mdot
.08057 .20058 Mdot
.08067 .18964 Mdot
.08076 .17494 Mdot
.08086 .15723 Mdot
.08095 .138 Mdot
.08105 .1186 Mdot
.08114 .10031 Mdot
.08124 .08372 Mdot
.08133 .06876 Mdot
.08143 .05564 Mdot
.08152 .04463 Mdot
.08162 .03567 Mdot
.08171 .02922 Mdot
.08181 .0254 Mdot
.0819 .02405 Mdot
.082 .02529 Mdot
.0821 .0283 Mdot
.08219 .03316 Mdot
.08229 .03945 Mdot
.08238 .04669 Mdot
.08248 .05453 Mdot
.08257 .06293 Mdot
.08267 .07142 Mdot
.08276 .07981 Mdot
.08286 .08791 Mdot
.08295 .09565 Mdot
.08305 .10288 Mdot
.08314 .10935 Mdot
.08324 .11501 Mdot
.08333 .11977 Mdot
.08343 .12377 Mdot
.08352 .12726 Mdot
.08362 .1305 Mdot
.08371 .13376 Mdot
.08381 .13696 Mdot
.0839 .1403 Mdot
.084 .14348 Mdot
.0841 .14705 Mdot
.08419 .15089 Mdot
.08429 .15518 Mdot
.08438 .15974 Mdot
.08448 .16432 Mdot
.08457 .16894 Mdot
.08467 .17324 Mdot
.08476 .17712 Mdot
.08486 .18025 Mdot
.08495 .18301 Mdot
.08505 .18497 Mdot
.08514 .18654 Mdot
.08524 .18741 Mdot
.08533 .18776 Mdot
.08543 .18788 Mdot
.08552 .18797 Mdot
.08562 .18788 Mdot
.08571 .18811 Mdot
.08581 .18853 Mdot
.0859 .18955 Mdot
.086 .19048 Mdot
.0861 .19165 Mdot
.08619 .19316 Mdot
.08629 .19477 Mdot
.08638 .19638 Mdot
.08648 .19854 Mdot
.08657 .20115 Mdot
.08667 .20446 Mdot
.08676 .20784 Mdot
.08686 .21139 Mdot
.08695 .21501 Mdot
.08705 .2189 Mdot
.08714 .22291 Mdot
.08724 .22732 Mdot
.08733 .2318 Mdot
.08743 .23614 Mdot
.08752 .24033 Mdot
.08762 .24415 Mdot
.08771 .24761 Mdot
.08781 .25074 Mdot
.0879 .25332 Mdot
.088 .25559 Mdot
.0881 .25759 Mdot
.08819 .25931 Mdot
.08829 .26079 Mdot
.08838 .26255 Mdot
.08848 .26428 Mdot
.08857 .26623 Mdot
.08867 .26825 Mdot
.08876 .27033 Mdot
.08886 .27247 Mdot
.08895 .2745 Mdot
.08905 .27642 Mdot
.08914 .27872 Mdot
.08924 .281 Mdot
.08933 .28353 Mdot
.08943 .28664 Mdot
.08952 .28976 Mdot
.08962 .29314 Mdot
.08971 .29629 Mdot
.08981 .29918 Mdot
.0899 .30129 Mdot
.09 .30292 Mdot
.0901 .30362 Mdot
.09019 .30402 Mdot
.09029 .30404 Mdot
.09038 .30403 Mdot
.09048 .30406 Mdot
.09057 .30393 Mdot
.09067 .30375 Mdot
.09076 .30372 Mdot
.09086 .30409 Mdot
.09095 .30477 Mdot
.09105 .30644 Mdot
.09114 .30901 Mdot
.09124 .31236 Mdot
.09133 .31635 Mdot
.09143 .32026 Mdot
.09152 .32342 Mdot
.09162 .32636 Mdot
.09171 .32876 Mdot
.09181 .33099 Mdot
.0919 .33331 Mdot
.092 .33552 Mdot
.0921 .33802 Mdot
.09219 .34034 Mdot
.09229 .34285 Mdot
.09238 .34564 Mdot
.09248 .3486 Mdot
.09257 .35159 Mdot
.09267 .35465 Mdot
.09276 .35787 Mdot
.09286 .36096 Mdot
.09295 .36401 Mdot
.09305 .36679 Mdot
.09314 .36949 Mdot
.09324 .3719 Mdot
.09333 .37404 Mdot
.09343 .37618 Mdot
.09352 .37823 Mdot
.09362 .38004 Mdot
.09371 .38194 Mdot
.09381 .38375 Mdot
.0939 .38545 Mdot
.094 .38747 Mdot
.0941 .38967 Mdot
.09419 .39215 Mdot
.09429 .39463 Mdot
.09438 .39729 Mdot
.09448 .40019 Mdot
.09457 .40298 Mdot
.09467 .40577 Mdot
.09476 .40819 Mdot
.09486 .41038 Mdot
.09495 .41216 Mdot
.09505 .41331 Mdot
.09514 .41409 Mdot
.09524 .41451 Mdot
.09533 .41476 Mdot
.09543 .41487 Mdot
.09552 .41517 Mdot
.09562 .41534 Mdot
.09571 .41545 Mdot
.09581 .4156 Mdot
.0959 .41572 Mdot
.096 .41574 Mdot
.0961 .41568 Mdot
.09619 .41558 Mdot
.09629 .41554 Mdot
.09638 .41548 Mdot
.09648 .41538 Mdot
.09657 .41537 Mdot
.09667 .41505 Mdot
.09676 .41467 Mdot
.09686 .41389 Mdot
.09695 .41279 Mdot
.09705 .41145 Mdot
.09714 .40986 Mdot
.09724 .40841 Mdot
.09733 .40728 Mdot
.09743 .40677 Mdot
.09752 .40673 Mdot
.09762 .40721 Mdot
.09771 .40816 Mdot
.09781 .40907 Mdot
.0979 .40959 Mdot
.098 .4095 Mdot
.0981 .4091 Mdot
.09819 .40808 Mdot
.09829 .40684 Mdot
.09838 .40539 Mdot
.09848 .40394 Mdot
.09857 .40247 Mdot
.09867 .40104 Mdot
.09876 .39975 Mdot
.09886 .39847 Mdot
.09895 .39729 Mdot
.09905 .39631 Mdot
.09914 .39534 Mdot
.09924 .39478 Mdot
.09933 .39423 Mdot
.09943 .39388 Mdot
.09952 .39379 Mdot
.09962 .39381 Mdot
.09971 .39404 Mdot
.09981 .3942 Mdot
.0999 .39439 Mdot
.1 .39446 Mdot
.1001 .39466 Mdot
.10019 .39443 Mdot
.10029 .3941 Mdot
.10038 .39355 Mdot
.10048 .39292 Mdot
.10057 .39231 Mdot
.10067 .3914 Mdot
.10076 .39036 Mdot
.10086 .3894 Mdot
.10095 .38834 Mdot
.10105 .38713 Mdot
.10114 .38647 Mdot
.10124 .3858 Mdot
.10133 .3854 Mdot
.10143 .38529 Mdot
.10152 .38518 Mdot
.10162 .38538 Mdot
.10171 .38527 Mdot
.10181 .38496 Mdot
.1019 .38434 Mdot
.102 .38353 Mdot
.1021 .38278 Mdot
.10219 .38194 Mdot
.10229 .38115 Mdot
.10238 .38028 Mdot
.10248 .37927 Mdot
.10257 .3783 Mdot
.10267 .37701 Mdot
.10276 .37583 Mdot
.10286 .37458 Mdot
.10295 .3738 Mdot
.10305 .37341 Mdot
.10314 .37305 Mdot
.10324 .37295 Mdot
.10333 .37292 Mdot
.10343 .37291 Mdot
.10352 .37318 Mdot
.10362 .37338 Mdot
.10371 .37357 Mdot
.10381 .37416 Mdot
.1039 .37482 Mdot
.104 .37569 Mdot
.1041 .37648 Mdot
.10419 .37742 Mdot
.10429 .37877 Mdot
.10438 .38037 Mdot
.10448 .38225 Mdot
.10457 .38438 Mdot
.10467 .38679 Mdot
.10476 .38949 Mdot
.10486 .39242 Mdot
.10495 .39539 Mdot
.10505 .39875 Mdot
.10514 .40243 Mdot
.10524 .40629 Mdot
.10533 .41018 Mdot
.10543 .4145 Mdot
.10552 .41861 Mdot
.10562 .42287 Mdot
.10571 .42715 Mdot
.10581 .43135 Mdot
.1059 .43517 Mdot
.106 .43869 Mdot
.1061 .44211 Mdot
.10619 .44521 Mdot
.10629 .44811 Mdot
.10638 .45078 Mdot
.10648 .45291 Mdot
.10657 .45496 Mdot
.10667 .4566 Mdot
.10676 .45794 Mdot
.10686 .45908 Mdot
.10695 .46014 Mdot
.10705 .46094 Mdot
.10714 .46148 Mdot
.10724 .46179 Mdot
.10733 .46199 Mdot
.10743 .46202 Mdot
.10752 .46152 Mdot
.10762 .4607 Mdot
.10771 .45919 Mdot
.10781 .45734 Mdot
.1079 .45516 Mdot
.108 .45295 Mdot
.1081 .45062 Mdot
.10819 .44835 Mdot
.10829 .44631 Mdot
.10838 .44429 Mdot
.10848 .44228 Mdot
.10857 .44071 Mdot
.10867 .439 Mdot
.10876 .43751 Mdot
.10886 .43582 Mdot
.10895 .43427 Mdot
.10905 .43269 Mdot
.10914 .431 Mdot
.10924 .42902 Mdot
.10933 .42722 Mdot
.10943 .42523 Mdot
.10952 .42329 Mdot
.10962 .42126 Mdot
.10971 .41948 Mdot
.10981 .41801 Mdot
.1099 .41674 Mdot
.11 .41556 Mdot
.1101 .41463 Mdot
.11019 .41376 Mdot
.11029 .41298 Mdot
.11038 .41235 Mdot
.11048 .41199 Mdot
.11057 .41159 Mdot
.11067 .41138 Mdot
.11076 .41105 Mdot
.11086 .41088 Mdot
.11095 .41039 Mdot
.11105 .40976 Mdot
.11114 .40892 Mdot
.11124 .40815 Mdot
.11133 .40718 Mdot
.11143 .40645 Mdot
.11152 .40559 Mdot
.11162 .40478 Mdot
.11171 .40412 Mdot
.11181 .40358 Mdot
.1119 .40294 Mdot
.112 .40226 Mdot
.1121 .4012 Mdot
.11219 .40019 Mdot
.11229 .39957 Mdot
.11238 .39929 Mdot
.11248 .39944 Mdot
.11257 .39999 Mdot
.11267 .40069 Mdot
.11276 .40146 Mdot
.11286 .40239 Mdot
.11295 .40325 Mdot
.11305 .40393 Mdot
.11314 .40409 Mdot
.11324 .40404 Mdot
.11333 .40393 Mdot
.11343 .40339 Mdot
.11352 .40269 Mdot
.11362 .40209 Mdot
.11371 .4012 Mdot
.11381 .40035 Mdot
.1139 .39986 Mdot
.114 .39929 Mdot
.1141 .39891 Mdot
.11419 .39898 Mdot
.11429 .39928 Mdot
.11438 .39989 Mdot
.11448 .40048 Mdot
.11457 .40119 Mdot
.11467 .40211 Mdot
.11476 .40306 Mdot
.11486 .40435 Mdot
.11495 .40547 Mdot
.11505 .40693 Mdot
.11514 .40819 Mdot
.11524 .40928 Mdot
.11533 .4105 Mdot
.11543 .41138 Mdot
.11552 .41226 Mdot
.11562 .41325 Mdot
.11571 .41438 Mdot
.11581 .41579 Mdot
.1159 .41743 Mdot
.116 .41931 Mdot
.1161 .42122 Mdot
.11619 .42324 Mdot
.11629 .42553 Mdot
.11638 .42785 Mdot
.11648 .43003 Mdot
.11657 .43216 Mdot
.11667 .43409 Mdot
.11676 .4358 Mdot
.11686 .43732 Mdot
.11695 .43836 Mdot
.11705 .43916 Mdot
.11714 .43971 Mdot
.11724 .43989 Mdot
.11733 .43986 Mdot
.11743 .43963 Mdot
.11752 .43896 Mdot
.11762 .4381 Mdot
.11771 .43695 Mdot
.11781 .43535 Mdot
.1179 .4335 Mdot
.118 .43122 Mdot
.1181 .4285 Mdot
.11819 .42559 Mdot
.11829 .42241 Mdot
.11838 .41894 Mdot
.11848 .41579 Mdot
.11857 .41219 Mdot
.11867 .40889 Mdot
.11876 .40562 Mdot
.11886 .4026 Mdot
.11895 .39971 Mdot
.11905 .39716 Mdot
.11914 .3948 Mdot
.11924 .39257 Mdot
.11933 .39014 Mdot
.11943 .38804 Mdot
.11952 .38571 Mdot
.11962 .38343 Mdot
.11971 .38082 Mdot
.11981 .37857 Mdot
.1199 .37629 Mdot
.12 .37391 Mdot
.1201 .37162 Mdot
.12019 .36906 Mdot
.12029 .3666 Mdot
.12038 .36403 Mdot
.12048 .36159 Mdot
.12057 .35958 Mdot
.12067 .35771 Mdot
.12076 .35645 Mdot
.12086 .35585 Mdot
.12095 .35571 Mdot
.12105 .35552 Mdot
.12114 .35591 Mdot
.12124 .35657 Mdot
.12133 .35754 Mdot
.12143 .35858 Mdot
.12152 .36017 Mdot
.12162 .36216 Mdot
.12171 .36456 Mdot
.12181 .36717 Mdot
.1219 .36999 Mdot
.122 .37317 Mdot
.1221 .37643 Mdot
.12219 .38007 Mdot
.12229 .38338 Mdot
.12238 .3865 Mdot
.12248 .38928 Mdot
.12257 .39191 Mdot
.12267 .39403 Mdot
.12276 .39558 Mdot
.12286 .39643 Mdot
.12295 .39646 Mdot
.12305 .39589 Mdot
.12314 .39424 Mdot
.12324 .39197 Mdot
.12333 .38923 Mdot
.12343 .38612 Mdot
.12352 .38328 Mdot
.12362 .3807 Mdot
.12371 .37848 Mdot
.12381 .37708 Mdot
.1239 .37633 Mdot
.124 .37611 Mdot
.1241 .37652 Mdot
.12419 .37721 Mdot
.12429 .37837 Mdot
.12438 .37922 Mdot
.12448 .38002 Mdot
.12457 .38041 Mdot
.12467 .38053 Mdot
.12476 .38045 Mdot
.12486 .38041 Mdot
.12495 .38031 Mdot
.12505 .38036 Mdot
.12514 .38023 Mdot
.12524 .37931 Mdot
.12533 .37776 Mdot
.12543 .37525 Mdot
.12552 .37197 Mdot
.12562 .36786 Mdot
.12571 .3632 Mdot
.12581 .35795 Mdot
.1259 .35241 Mdot
.126 .34711 Mdot
.1261 .34201 Mdot
.12619 .33728 Mdot
.12629 .33323 Mdot
.12638 .32971 Mdot
.12648 .32674 Mdot
.12657 .32458 Mdot
.12667 .32277 Mdot
.12676 .32175 Mdot
.12686 .32119 Mdot
.12695 .32091 Mdot
.12705 .3209 Mdot
.12714 .3206 Mdot
.12724 .32041 Mdot
.12733 .32019 Mdot
.12743 .31976 Mdot
.12752 .31927 Mdot
.12762 .31849 Mdot
.12771 .31737 Mdot
.12781 .31595 Mdot
.1279 .31404 Mdot
.128 .31173 Mdot
.1281 .30912 Mdot
.12819 .3065 Mdot
.12829 .30394 Mdot
.12838 .30177 Mdot
.12848 .29989 Mdot
.12857 .29845 Mdot
.12867 .29764 Mdot
.12876 .29739 Mdot
.12886 .29784 Mdot
.12895 .29841 Mdot
.12905 .29941 Mdot
.12914 .30081 Mdot
.12924 .30227 Mdot
.12933 .30406 Mdot
.12943 .30607 Mdot
.12952 .30818 Mdot
.12962 .31032 Mdot
.12971 .31247 Mdot
.12981 .3145 Mdot
.1299 .31653 Mdot
.13 .31818 Mdot
.1301 .31954 Mdot
.13019 .32068 Mdot
.13029 .32175 Mdot
.13038 .32284 Mdot
.13048 .32406 Mdot
.13057 .32556 Mdot
.13067 .32679 Mdot
.13076 .32858 Mdot
.13086 .33038 Mdot
.13095 .33228 Mdot
.13105 .33434 Mdot
.13114 .3365 Mdot
.13124 .33881 Mdot
.13133 .34127 Mdot
.13143 .34382 Mdot
.13152 .3466 Mdot
.13162 .34905 Mdot
.13171 .35126 Mdot
.13181 .35313 Mdot
.1319 .35473 Mdot
.132 .35619 Mdot
.1321 .3574 Mdot
.13219 .35847 Mdot
.13229 .35978 Mdot
.13238 .3606 Mdot
.13248 .36177 Mdot
.13257 .36286 Mdot
.13267 .36386 Mdot
.13276 .36484 Mdot
.13286 .36592 Mdot
.13295 .367 Mdot
.13305 .36805 Mdot
.13314 .36921 Mdot
.13324 .37021 Mdot
.13333 .37164 Mdot
.13343 .37266 Mdot
.13352 .37353 Mdot
.13362 .37443 Mdot
.13371 .37503 Mdot
.13381 .37594 Mdot
.1339 .37677 Mdot
.134 .37791 Mdot
.1341 .37932 Mdot
.13419 .3807 Mdot
.13429 .38215 Mdot
.13438 .3837 Mdot
.13448 .38513 Mdot
.13457 .38638 Mdot
.13467 .38748 Mdot
.13476 .38859 Mdot
.13486 .38902 Mdot
.13495 .38958 Mdot
.13505 .38963 Mdot
.13514 .38953 Mdot
.13524 .38881 Mdot
.13533 .38782 Mdot
.13543 .38687 Mdot
.13552 .38561 Mdot
.13562 .38431 Mdot
.13571 .38307 Mdot
.13581 .38168 Mdot
.1359 .38038 Mdot
.136 .37899 Mdot
.1361 .37781 Mdot
.13619 .3763 Mdot
.13629 .37476 Mdot
.13638 .373 Mdot
.13648 .37108 Mdot
.13657 .36872 Mdot
.13667 .36621 Mdot
.13676 .3636 Mdot
.13686 .36089 Mdot
.13695 .35834 Mdot
.13705 .35604 Mdot
.13714 .35439 Mdot
.13724 .35322 Mdot
.13733 .35271 Mdot
.13743 .35246 Mdot
.13752 .35256 Mdot
.13762 .35319 Mdot
.13771 .35393 Mdot
.13781 .35466 Mdot
.1379 .35532 Mdot
.138 .35621 Mdot
.1381 .35675 Mdot
.13819 .35721 Mdot
.13829 .35762 Mdot
.13838 .35776 Mdot
.13848 .35792 Mdot
.13857 .35809 Mdot
.13867 .3583 Mdot
.13876 .35845 Mdot
.13886 .35888 Mdot
.13895 .35945 Mdot
.13905 .36004 Mdot
.13914 .3607 Mdot
.13924 .36145 Mdot
.13933 .36209 Mdot
.13943 .36293 Mdot
.13952 .36362 Mdot
.13962 .36451 Mdot
.13971 .36536 Mdot
.13981 .36637 Mdot
.1399 .3674 Mdot
.14 .3686 Mdot
.1401 .36976 Mdot
.14019 .37089 Mdot
.14029 .37197 Mdot
.14038 .37324 Mdot
.14048 .37435 Mdot
.14057 .3755 Mdot
.14067 .3767 Mdot
.14076 .37811 Mdot
.14086 .37947 Mdot
.14095 .38109 Mdot
.14105 .38266 Mdot
.14114 .3843 Mdot
.14124 .38589 Mdot
.14133 .38753 Mdot
.14143 .38873 Mdot
.14152 .39019 Mdot
.14162 .39147 Mdot
.14171 .39222 Mdot
.14181 .39332 Mdot
.1419 .39387 Mdot
.142 .39445 Mdot
.1421 .3949 Mdot
.14219 .39539 Mdot
.14229 .39595 Mdot
.14238 .39636 Mdot
.14248 .39669 Mdot
.14257 .39701 Mdot
.14267 .39732 Mdot
.14276 .39753 Mdot
.14286 .39787 Mdot
.14295 .39824 Mdot
.14305 .39845 Mdot
.14314 .39858 Mdot
.14324 .39863 Mdot
.14333 .39877 Mdot
.14343 .39902 Mdot
.14352 .39929 Mdot
.14362 .39981 Mdot
.14371 .40042 Mdot
.14381 .40124 Mdot
.1439 .40214 Mdot
.144 .40318 Mdot
.1441 .40431 Mdot
.14419 .40517 Mdot
.14429 .406 Mdot
.14438 .407 Mdot
.14448 .40779 Mdot
.14457 .40849 Mdot
.14467 .40917 Mdot
.14476 .40967 Mdot
.14486 .41018 Mdot
.14495 .41078 Mdot
.14505 .41111 Mdot
.14514 .4115 Mdot
.14524 .41167 Mdot
.14533 .41153 Mdot
.14543 .41153 Mdot
.14552 .41115 Mdot
.14562 .41085 Mdot
.14571 .41081 Mdot
.14581 .41037 Mdot
.1459 .41012 Mdot
.146 .40988 Mdot
.1461 .40955 Mdot
.14619 .40925 Mdot
.14629 .40866 Mdot
.14638 .40792 Mdot
.14648 .40714 Mdot
.14657 .40612 Mdot
.14667 .40498 Mdot
.14676 .40393 Mdot
.14686 .40291 Mdot
.14695 .4019 Mdot
.14705 .40105 Mdot
.14714 .40013 Mdot
.14724 .39911 Mdot
.14733 .39797 Mdot
.14743 .39696 Mdot
.14752 .39546 Mdot
.14762 .39408 Mdot
.14771 .39256 Mdot
.14781 .39107 Mdot
.1479 .38964 Mdot
.148 .38816 Mdot
.1481 .38671 Mdot
.14819 .38533 Mdot
.14829 .38413 Mdot
.14838 .3829 Mdot
.14848 .38202 Mdot
.14857 .38122 Mdot
.14867 .38076 Mdot
.14876 .38051 Mdot
.14886 .38053 Mdot
.14895 .38063 Mdot
.14905 .38112 Mdot
.14914 .38164 Mdot
.14924 .3824 Mdot
.14933 .38337 Mdot
.14943 .3843 Mdot
.14952 .38515 Mdot
.14962 .38608 Mdot
.14971 .38678 Mdot
.14981 .38738 Mdot
.1499 .38818 Mdot
.15 .389 Mdot
.1501 .39014 Mdot
.15019 .39151 Mdot
.15029 .39311 Mdot
.15038 .39451 Mdot
.15048 .39586 Mdot
.15057 .39723 Mdot
.15067 .39838 Mdot
.15076 .39947 Mdot
.15086 .40068 Mdot
.15095 .40189 Mdot
.15105 .4032 Mdot
.15114 .40459 Mdot
.15124 .40614 Mdot
.15133 .4079 Mdot
.15143 .40982 Mdot
.15152 .4122 Mdot
.15162 .41449 Mdot
.15171 .41714 Mdot
.15181 .41956 Mdot
.1519 .42223 Mdot
.152 .42471 Mdot
.1521 .42695 Mdot
.15219 .42915 Mdot
.15229 .43122 Mdot
.15238 .43305 Mdot
.15248 .43484 Mdot
.15257 .43609 Mdot
.15267 .43683 Mdot
.15276 .43722 Mdot
.15286 .43709 Mdot
.15295 .43661 Mdot
.15305 .43622 Mdot
.15314 .43573 Mdot
.15324 .43553 Mdot
.15333 .43529 Mdot
.15343 .43532 Mdot
.15352 .43522 Mdot
.15362 .43593 Mdot
.15371 .43698 Mdot
.15381 .43852 Mdot
.1539 .44049 Mdot
.154 .44252 Mdot
.1541 .44464 Mdot
.15419 .44641 Mdot
.15429 .44787 Mdot
.15438 .449 Mdot
.15448 .44999 Mdot
.15457 .45092 Mdot
.15467 .45181 Mdot
.15476 .45264 Mdot
.15486 .45336 Mdot
.15495 .45379 Mdot
.15505 .45405 Mdot
.15514 .45414 Mdot
.15524 .45399 Mdot
.15533 .4539 Mdot
.15543 .45356 Mdot
.15552 .45302 Mdot
.15562 .4522 Mdot
.15571 .45119 Mdot
.15581 .44987 Mdot
.1559 .44849 Mdot
.156 .44698 Mdot
.1561 .44561 Mdot
.15619 .44444 Mdot
.15629 .44313 Mdot
.15638 .44193 Mdot
.15648 .44034 Mdot
.15657 .4391 Mdot
.15667 .43759 Mdot
.15676 .43612 Mdot
.15686 .43455 Mdot
.15695 .43303 Mdot
.15705 .43101 Mdot
.15714 .42905 Mdot
.15724 .42659 Mdot
.15733 .42405 Mdot
.15743 .42171 Mdot
.15752 .41994 Mdot
.15762 .41851 Mdot
.15771 .41765 Mdot
.15781 .41696 Mdot
.1579 .41661 Mdot
.158 .41637 Mdot
.1581 .41615 Mdot
.15819 .41619 Mdot
.15829 .4163 Mdot
.15838 .41629 Mdot
.15848 .41644 Mdot
.15857 .41674 Mdot
.15867 .41687 Mdot
.15876 .41706 Mdot
.15886 .41727 Mdot
.15895 .41748 Mdot
.15905 .41755 Mdot
.15914 .41771 Mdot
.15924 .4177 Mdot
.15933 .41785 Mdot
.15943 .41804 Mdot
.15952 .41835 Mdot
.15962 .41882 Mdot
.15971 .41932 Mdot
.15981 .42008 Mdot
.1599 .42078 Mdot
.16 .42164 Mdot
.1601 .42228 Mdot
.16019 .42284 Mdot
.16029 .42306 Mdot
.16038 .42292 Mdot
.16048 .4226 Mdot
.16057 .42208 Mdot
.16067 .42138 Mdot
.16076 .4205 Mdot
.16086 .41955 Mdot
.16095 .41862 Mdot
.16105 .41775 Mdot
.16114 .41682 Mdot
.16124 .41602 Mdot
.16133 .41528 Mdot
.16143 .41443 Mdot
.16152 .41361 Mdot
.16162 .41271 Mdot
.16171 .41153 Mdot
.16181 .41048 Mdot
.1619 .40933 Mdot
.162 .40822 Mdot
.1621 .40714 Mdot
.16219 .40623 Mdot
.16229 .40535 Mdot
.16238 .40477 Mdot
.16248 .40453 Mdot
.16257 .40446 Mdot
.16267 .40466 Mdot
.16276 .4051 Mdot
.16286 .40552 Mdot
.16295 .40605 Mdot
.16305 .40662 Mdot
.16314 .40737 Mdot
.16324 .40782 Mdot
.16333 .40808 Mdot
.16343 .40855 Mdot
.16352 .40878 Mdot
.16362 .4088 Mdot
.16371 .40891 Mdot
.16381 .40894 Mdot
.1639 .40888 Mdot
.164 .40861 Mdot
.1641 .40837 Mdot
.16419 .408 Mdot
.16429 .40767 Mdot
.16438 .40752 Mdot
.16448 .40772 Mdot
.16457 .40807 Mdot
.16467 .40845 Mdot
.16476 .40883 Mdot
.16486 .40912 Mdot
.16495 .40902 Mdot
.16505 .4088 Mdot
.16514 .40841 Mdot
.16524 .40756 Mdot
.16533 .40659 Mdot
.16543 .4053 Mdot
.16552 .40418 Mdot
.16562 .40369 Mdot
.16571 .40384 Mdot
.16581 .40452 Mdot
.1659 .40548 Mdot
.166 .40691 Mdot
.1661 .40835 Mdot
.16619 .40998 Mdot
.16629 .41163 Mdot
.16638 .4135 Mdot
.16648 .41522 Mdot
.16657 .417 Mdot
.16667 .41857 Mdot
.16676 .42024 Mdot
.16686 .42172 Mdot
.16695 .42303 Mdot
.16705 .42438 Mdot
.16714 .42499 Mdot
.16724 .42521 Mdot
.16733 .42477 Mdot
.16743 .42336 Mdot
.16752 .42113 Mdot
.16762 .41787 Mdot
.16771 .41422 Mdot
.16781 .41019 Mdot
.1679 .40614 Mdot
.168 .40282 Mdot
.1681 .39963 Mdot
.16819 .39683 Mdot
.16829 .39449 Mdot
.16838 .39244 Mdot
.16848 .39084 Mdot
.16857 .38999 Mdot
.16867 .38979 Mdot
.16876 .38977 Mdot
.16886 .39043 Mdot
.16895 .39148 Mdot
.16905 .39293 Mdot
.16914 .39465 Mdot
.16924 .39659 Mdot
.16933 .399 Mdot
.16943 .40141 Mdot
.16952 .40388 Mdot
.16962 .40667 Mdot
.16971 .40942 Mdot
.16981 .41187 Mdot
.1699 .41384 Mdot
.17 .41576 Mdot
.1701 .4171 Mdot
.17019 .41842 Mdot
.17029 .4192 Mdot
.17038 .41977 Mdot
.17048 .42012 Mdot
.17057 .42029 Mdot
.17067 .42045 Mdot
.17076 .4202 Mdot
.17086 .41985 Mdot
.17095 .41949 Mdot
.17105 .4193 Mdot
.17114 .41942 Mdot
.17124 .41978 Mdot
.17133 .4201 Mdot
.17143 .42055 Mdot
.17152 .42054 Mdot
.17162 .42058 Mdot
.17171 .42038 Mdot
.17181 .4203 Mdot
.1719 .42009 Mdot
.172 .42005 Mdot
.1721 .42015 Mdot
.17219 .42029 Mdot
.17229 .42055 Mdot
.17238 .42108 Mdot
.17248 .42172 Mdot
.17257 .42257 Mdot
.17267 .42364 Mdot
.17276 .42478 Mdot
.17286 .42595 Mdot
.17295 .42725 Mdot
.17305 .42828 Mdot
.17314 .42915 Mdot
.17324 .43002 Mdot
.17333 .43111 Mdot
.17343 .43222 Mdot
.17352 .43345 Mdot
.17362 .43461 Mdot
.17371 .43573 Mdot
.17381 .43696 Mdot
.1739 .43809 Mdot
.174 .43919 Mdot
.1741 .44022 Mdot
.17419 .44098 Mdot
.17429 .44177 Mdot
.17438 .44261 Mdot
.17448 .44376 Mdot
.17457 .44536 Mdot
.17467 .44757 Mdot
.17476 .45012 Mdot
.17486 .45267 Mdot
.17495 .45546 Mdot
.17505 .45769 Mdot
.17514 .45969 Mdot
.17524 .46131 Mdot
.17533 .46238 Mdot
.17543 .46277 Mdot
.17552 .46289 Mdot
.17562 .46272 Mdot
.17571 .46242 Mdot
.17581 .46198 Mdot
.1759 .46181 Mdot
.176 .46171 Mdot
.1761 .46166 Mdot
.17619 .4615 Mdot
.17629 .46098 Mdot
.17638 .46048 Mdot
.17648 .45958 Mdot
.17657 .45892 Mdot
.17667 .45827 Mdot
.17676 .45761 Mdot
.17686 .45748 Mdot
.17695 .45775 Mdot
.17705 .45853 Mdot
.17714 .45983 Mdot
.17724 .46144 Mdot
.17733 .46341 Mdot
.17743 .4658 Mdot
.17752 .4682 Mdot
.17762 .47069 Mdot
.17771 .4731 Mdot
.17781 .47548 Mdot
.1779 .47756 Mdot
.178 .47928 Mdot
.1781 .48097 Mdot
.17819 .48219 Mdot
.17829 .48304 Mdot
.17838 .48348 Mdot
.17848 .48385 Mdot
.17857 .48386 Mdot
.17867 .48389 Mdot
.17876 .48386 Mdot
.17886 .48358 Mdot
.17895 .48323 Mdot
.17905 .48276 Mdot
.17914 .48223 Mdot
.17924 .4817 Mdot
.17933 .48117 Mdot
.17943 .48045 Mdot
.17952 .47988 Mdot
.17962 .47941 Mdot
.17971 .47934 Mdot
.17981 .47927 Mdot
.1799 .47935 Mdot
.18 .47946 Mdot
.1801 .47904 Mdot
.18019 .47843 Mdot
.18029 .47723 Mdot
.18038 .47573 Mdot
.18048 .47396 Mdot
.18057 .47227 Mdot
.18067 .4706 Mdot
.18076 .46913 Mdot
.18086 .46782 Mdot
.18095 .46653 Mdot
.18105 .46559 Mdot
.18114 .46478 Mdot
.18124 .464 Mdot
.18133 .46338 Mdot
.18143 .46276 Mdot
.18152 .46198 Mdot
.18162 .46111 Mdot
.18171 .46023 Mdot
.18181 .4591 Mdot
.1819 .45807 Mdot
.182 .45718 Mdot
.1821 .45644 Mdot
.18219 .4557 Mdot
.18229 .45505 Mdot
.18238 .45466 Mdot
.18248 .45451 Mdot
.18257 .45418 Mdot
.18267 .45391 Mdot
.18276 .45367 Mdot
.18286 .45348 Mdot
.18295 .45316 Mdot
.18305 .45302 Mdot
.18314 .45283 Mdot
.18324 .45289 Mdot
.18333 .45284 Mdot
.18343 .45287 Mdot
.18352 .45276 Mdot
.18362 .45262 Mdot
.18371 .45217 Mdot
.18381 .45148 Mdot
.1839 .45045 Mdot
.184 .44932 Mdot
.1841 .448 Mdot
.18419 .44669 Mdot
.18429 .44552 Mdot
.18438 .44424 Mdot
.18448 .44332 Mdot
.18457 .44229 Mdot
.18467 .44148 Mdot
.18476 .4407 Mdot
.18486 .44021 Mdot
.18495 .43991 Mdot
.18505 .43959 Mdot
.18514 .4394 Mdot
.18524 .43911 Mdot
.18533 .43874 Mdot
.18543 .43827 Mdot
.18552 .43761 Mdot
.18562 .43713 Mdot
.18571 .43681 Mdot
.18581 .43686 Mdot
.1859 .43681 Mdot
.186 .43736 Mdot
.1861 .43784 Mdot
.18619 .4385 Mdot
.18629 .43931 Mdot
.18638 .44035 Mdot
.18648 .44165 Mdot
.18657 .44296 Mdot
.18667 .44453 Mdot
.18676 .44614 Mdot
.18686 .44757 Mdot
.18695 .44898 Mdot
.18705 .45053 Mdot
.18714 .45209 Mdot
.18724 .45373 Mdot
.18733 .4554 Mdot
.18743 .45693 Mdot
.18752 .45832 Mdot
.18762 .45954 Mdot
.18771 .46059 Mdot
.18781 .46131 Mdot
.1879 .46176 Mdot
.188 .46218 Mdot
.1881 .46246 Mdot
.18819 .46309 Mdot
.18829 .46376 Mdot
.18838 .46469 Mdot
.18848 .46568 Mdot
.18857 .4668 Mdot
.18867 .46806 Mdot
.18876 .4694 Mdot
.18886 .47068 Mdot
.18895 .47201 Mdot
.18905 .47344 Mdot
.18914 .47478 Mdot
.18924 .47555 Mdot
.18933 .47616 Mdot
.18943 .47639 Mdot
.18952 .47593 Mdot
.18962 .47554 Mdot
.18971 .47502 Mdot
.18981 .4747 Mdot
.1899 .47451 Mdot
.19 .4743 Mdot
.1901 .47436 Mdot
.19019 .47439 Mdot
.19029 .47462 Mdot
.19038 .47502 Mdot
.19048 .47583 Mdot
.19057 .47666 Mdot
.19067 .47791 Mdot
.19076 .47901 Mdot
.19086 .48023 Mdot
.19095 .48144 Mdot
.19105 .48235 Mdot
.19114 .48308 Mdot
.19124 .48369 Mdot
.19133 .48453 Mdot
.19143 .48539 Mdot
.19152 .48651 Mdot
.19162 .48805 Mdot
.19171 .48993 Mdot
.19181 .49201 Mdot
.1919 .49453 Mdot
.192 .49705 Mdot
.1921 .4997 Mdot
.19219 .50192 Mdot
.19229 .50381 Mdot
.19238 .50514 Mdot
.19248 .50576 Mdot
.19257 .50606 Mdot
.19267 .50586 Mdot
.19276 .50549 Mdot
.19286 .50495 Mdot
.19295 .50427 Mdot
.19305 .50377 Mdot
.19314 .50319 Mdot
.19324 .50276 Mdot
.19333 .50235 Mdot
.19343 .5021 Mdot
.19352 .50197 Mdot
.19362 .50201 Mdot
.19371 .50212 Mdot
.19381 .50235 Mdot
.1939 .50259 Mdot
.194 .50309 Mdot
.1941 .50341 Mdot
.19419 .504 Mdot
.19429 .50474 Mdot
.19438 .5056 Mdot
.19448 .50643 Mdot
.19457 .50722 Mdot
.19467 .50792 Mdot
.19476 .50881 Mdot
.19486 .50947 Mdot
.19495 .51008 Mdot
.19505 .51052 Mdot
.19514 .51076 Mdot
.19524 .51099 Mdot
.19533 .51115 Mdot
.19543 .51141 Mdot
.19552 .51182 Mdot
.19562 .51215 Mdot
.19571 .51264 Mdot
.19581 .51322 Mdot
.1959 .51391 Mdot
.196 .51467 Mdot
.1961 .51556 Mdot
.19619 .51654 Mdot
.19629 .51774 Mdot
.19638 .51889 Mdot
.19648 .52017 Mdot
.19657 .52141 Mdot
.19667 .52247 Mdot
.19676 .52362 Mdot
.19686 .52467 Mdot
.19695 .52583 Mdot
.19705 .52662 Mdot
.19714 .52747 Mdot
.19724 .52821 Mdot
.19733 .52869 Mdot
.19743 .52929 Mdot
.19752 .52964 Mdot
.19762 .52996 Mdot
.19771 .53007 Mdot
.19781 .53017 Mdot
.1979 .53 Mdot
.198 .52959 Mdot
.1981 .52894 Mdot
.19819 .5279 Mdot
.19829 .52635 Mdot
.19838 .52444 Mdot
.19848 .52193 Mdot
.19857 .51945 Mdot
.19867 .51689 Mdot
.19876 .51463 Mdot
.19886 .51277 Mdot
.19895 .51154 Mdot
.19905 .51089 Mdot
.19914 .51099 Mdot
.19924 .51134 Mdot
.19933 .51211 Mdot
.19943 .51305 Mdot
.19952 .51408 Mdot
.19962 .5152 Mdot
.19971 .51666 Mdot
.19981 .51832 Mdot
.1999 .52019 Mdot
.2 .52203 Mdot
.2001 .52384 Mdot
.20019 .52538 Mdot
.20029 .52667 Mdot
.20038 .52762 Mdot
.20048 .52813 Mdot
.20057 .52853 Mdot
.20067 .52871 Mdot
.20076 .52869 Mdot
.20086 .52858 Mdot
.20095 .52836 Mdot
.20105 .52781 Mdot
.20114 .52758 Mdot
.20124 .52709 Mdot
.20133 .52687 Mdot
.20143 .52655 Mdot
.20152 .52621 Mdot
.20162 .52572 Mdot
.20171 .52525 Mdot
.20181 .52449 Mdot
.2019 .52378 Mdot
.202 .52275 Mdot
.2021 .52154 Mdot
.20219 .52043 Mdot
.20229 .51889 Mdot
.20238 .51714 Mdot
.20248 .51505 Mdot
.20257 .51281 Mdot
.20267 .51024 Mdot
.20276 .50745 Mdot
.20286 .50457 Mdot
.20295 .50193 Mdot
.20305 .49946 Mdot
.20314 .4976 Mdot
.20324 .49592 Mdot
.20333 .49476 Mdot
.20343 .49372 Mdot
.20352 .49287 Mdot
.20362 .49226 Mdot
.20371 .49141 Mdot
.20381 .49084 Mdot
.2039 .49003 Mdot
.204 .48927 Mdot
.2041 .48871 Mdot
.20419 .48779 Mdot
.20429 .487 Mdot
.20438 .48662 Mdot
.20448 .48661 Mdot
.20457 .4869 Mdot
.20467 .48781 Mdot
.20476 .48912 Mdot
.20486 .4908 Mdot
.20495 .493 Mdot
.20505 .49529 Mdot
.20514 .49769 Mdot
.20524 .49996 Mdot
.20533 .50211 Mdot
.20543 .50414 Mdot
.20552 .50617 Mdot
.20562 .5083 Mdot
.20571 .51077 Mdot
.20581 .51363 Mdot
.2059 .51661 Mdot
.206 .51972 Mdot
.2061 .52296 Mdot
.20619 .52595 Mdot
.20629 .52887 Mdot
.20638 .53137 Mdot
.20648 .53384 Mdot
.20657 .53595 Mdot
.20667 .53818 Mdot
.20676 .54018 Mdot
.20686 .54222 Mdot
.20695 .54405 Mdot
.20705 .54558 Mdot
.20714 .54694 Mdot
.20724 .54832 Mdot
.20733 .54906 Mdot
.20743 .55 Mdot
.20752 .55056 Mdot
.20762 .55114 Mdot
.20771 .55153 Mdot
.20781 .55194 Mdot
.2079 .55259 Mdot
.208 .55302 Mdot
.2081 .55356 Mdot
.20819 .55425 Mdot
.20829 .55485 Mdot
.20838 .55568 Mdot
.20848 .55657 Mdot
.20857 .55749 Mdot
.20867 .55868 Mdot
.20876 .56002 Mdot
.20886 .56133 Mdot
.20895 .56263 Mdot
.20905 .56399 Mdot
.20914 .56515 Mdot
.20924 .56625 Mdot
.20933 .56719 Mdot
.20943 .56782 Mdot
.20952 .56802 Mdot
.20962 .56783 Mdot
.20971 .56756 Mdot
.20981 .56682 Mdot
.2099 .5658 Mdot
.21 .56486 Mdot
.2101 .56392 Mdot
.21019 .56302 Mdot
.21029 .56269 Mdot
.21038 .56258 Mdot
.21048 .5627 Mdot
.21057 .56314 Mdot
.21067 .56371 Mdot
.21076 .56442 Mdot
.21086 .56535 Mdot
.21095 .56628 Mdot
.21105 .56726 Mdot
.21114 .56842 Mdot
.21124 .56975 Mdot
.21133 .57124 Mdot
.21143 .57265 Mdot
.21152 .57406 Mdot
.21162 .57519 Mdot
.21171 .57635 Mdot
.21181 .57726 Mdot
.2119 .5779 Mdot
.212 .57826 Mdot
.2121 .57865 Mdot
.21219 .57886 Mdot
.21229 .57905 Mdot
.21238 .57924 Mdot
.21248 .57933 Mdot
.21257 .5791 Mdot
.21267 .57883 Mdot
.21276 .57853 Mdot
.21286 .57821 Mdot
.21295 .5779 Mdot
.21305 .57752 Mdot
.21314 .57712 Mdot
.21324 .57696 Mdot
.21333 .57672 Mdot
.21343 .57652 Mdot
.21352 .57608 Mdot
.21362 .57564 Mdot
.21371 .57484 Mdot
.21381 .57365 Mdot
.2139 .57223 Mdot
.214 .57048 Mdot
.2141 .56858 Mdot
.21419 .56641 Mdot
.21429 .56425 Mdot
.21438 .56222 Mdot
.21448 .56035 Mdot
.21457 .5588 Mdot
.21467 .55729 Mdot
.21476 .55621 Mdot
.21486 .55526 Mdot
.21495 .55474 Mdot
.21505 .55454 Mdot
.21514 .55471 Mdot
.21524 .55522 Mdot
.21533 .55582 Mdot
.21543 .5563 Mdot
.21552 .55685 Mdot
.21562 .55734 Mdot
.21571 .55797 Mdot
.21581 .55844 Mdot
.2159 .55873 Mdot
.216 .55891 Mdot
.2161 .55911 Mdot
.21619 .55913 Mdot
.21629 .55949 Mdot
.21638 .56001 Mdot
.21648 .56065 Mdot
.21657 .5614 Mdot
.21667 .56213 Mdot
.21676 .56288 Mdot
.21686 .56355 Mdot
.21695 .56384 Mdot
.21705 .56397 Mdot
.21714 .56384 Mdot
.21724 .56343 Mdot
.21733 .56263 Mdot
.21743 .56171 Mdot
.21752 .5605 Mdot
.21762 .55905 Mdot
.21771 .55745 Mdot
.21781 .55582 Mdot
.2179 .55439 Mdot
.218 .55276 Mdot
.2181 .55135 Mdot
.21819 .55014 Mdot
.21829 .54928 Mdot
.21838 .54869 Mdot
.21848 .54852 Mdot
.21857 .5486 Mdot
.21867 .54894 Mdot
.21876 .54973 Mdot
.21886 .55069 Mdot
.21895 .55212 Mdot
.21905 .55378 Mdot
.21914 .5554 Mdot
.21924 .55693 Mdot
.21933 .5584 Mdot
.21943 .55899 Mdot
.21952 .55888 Mdot
.21962 .55793 Mdot
.21971 .55614 Mdot
.21981 .55357 Mdot
.2199 .55066 Mdot
.22 .54737 Mdot
.2201 .54423 Mdot
.22019 .5414 Mdot
.22029 .53906 Mdot
.22038 .5373 Mdot
.22048 .53626 Mdot
.22057 .5357 Mdot
.22067 .53573 Mdot
.22076 .53603 Mdot
.22086 .53687 Mdot
.22095 .53767 Mdot
.22105 .53867 Mdot
.22114 .53932 Mdot
.22124 .53982 Mdot
.22133 .53985 Mdot
.22143 .53974 Mdot
.22152 .53928 Mdot
.22162 .53842 Mdot
.22171 .53723 Mdot
.22181 .53583 Mdot
.2219 .53441 Mdot
.222 .53285 Mdot
.2221 .53146 Mdot
.22219 .5301 Mdot
.22229 .5288 Mdot
.22238 .52761 Mdot
.22248 .52648 Mdot
.22257 .52552 Mdot
.22267 .52468 Mdot
.22276 .52405 Mdot
.22286 .52371 Mdot
.22295 .52334 Mdot
.22305 .52324 Mdot
.22314 .52311 Mdot
.22324 .52338 Mdot
.22333 .52381 Mdot
.22343 .52438 Mdot
.22352 .52521 Mdot
.22362 .52619 Mdot
.22371 .52725 Mdot
.22381 .52838 Mdot
.2239 .52958 Mdot
.224 .53084 Mdot
.2241 .53209 Mdot
.22419 .5332 Mdot
.22429 .53448 Mdot
.22438 .53542 Mdot
.22448 .53673 Mdot
.22457 .53801 Mdot
.22467 .53936 Mdot
.22476 .54075 Mdot
.22486 .54237 Mdot
.22495 .54397 Mdot
.22505 .54577 Mdot
.22514 .54768 Mdot
.22524 .54967 Mdot
.22533 .55166 Mdot
.22543 .55369 Mdot
.22552 .55561 Mdot
.22562 .55733 Mdot
.22571 .55881 Mdot
.22581 .56009 Mdot
.2259 .56137 Mdot
.226 .5625 Mdot
.2261 .56329 Mdot
.22619 .56407 Mdot
.22629 .56475 Mdot
.22638 .56532 Mdot
.22648 .5655 Mdot
.22657 .56595 Mdot
.22667 .56629 Mdot
.22676 .56646 Mdot
.22686 .56667 Mdot
.22695 .56719 Mdot
.22705 .56729 Mdot
.22714 .56722 Mdot
.22724 .56714 Mdot
.22733 .56704 Mdot
.22743 .56658 Mdot
.22752 .56605 Mdot
.22762 .56535 Mdot
.22771 .56471 Mdot
.22781 .56394 Mdot
.2279 .56313 Mdot
.228 .56238 Mdot
.2281 .56152 Mdot
.22819 .56084 Mdot
.22829 .56011 Mdot
.22838 .55935 Mdot
.22848 .55873 Mdot
.22857 .55808 Mdot
.22867 .55762 Mdot
.22876 .55709 Mdot
.22886 .55665 Mdot
.22895 .55633 Mdot
.22905 .55604 Mdot
.22914 .55582 Mdot
.22924 .55585 Mdot
.22933 .55579 Mdot
.22943 .55584 Mdot
.22952 .55612 Mdot
.22962 .55645 Mdot
.22971 .55695 Mdot
.22981 .55743 Mdot
.2299 .55789 Mdot
.23 .55845 Mdot
.2301 .55915 Mdot
.23019 .55951 Mdot
.23029 .56023 Mdot
.23038 .56084 Mdot
.23048 .56114 Mdot
.23057 .56164 Mdot
.23067 .56171 Mdot
.23076 .5618 Mdot
.23086 .56171 Mdot
.23095 .56176 Mdot
.23105 .56142 Mdot
.23114 .56122 Mdot
.23124 .561 Mdot
.23133 .56094 Mdot
.23143 .56099 Mdot
.23152 .56126 Mdot
.23162 .56188 Mdot
.23171 .56281 Mdot
.23181 .56387 Mdot
.2319 .56504 Mdot
.232 .56614 Mdot
.2321 .56732 Mdot
.23219 .56902 Mdot
.23229 .57008 Mdot
.23238 .57138 Mdot
.23248 .57241 Mdot
.23257 .57328 Mdot
.23267 .57418 Mdot
.23276 .57472 Mdot
.23286 .57547 Mdot
.23295 .57607 Mdot
.23305 .5766 Mdot
.23314 .57758 Mdot
.23324 .57836 Mdot
.23333 .5797 Mdot
.23343 .58092 Mdot
.23352 .58221 Mdot
.23362 .58334 Mdot
.23371 .584 Mdot
.23381 .58355 Mdot
.2339 .58255 Mdot
.234 .58061 Mdot
.2341 .57756 Mdot
.23419 .57376 Mdot
.23429 .56899 Mdot
.23438 .56397 Mdot
.23448 .5593 Mdot
.23457 .55527 Mdot
.23467 .55251 Mdot
.23476 .55064 Mdot
.23486 .54976 Mdot
.23495 .54903 Mdot
.23505 .54859 Mdot
.23514 .54849 Mdot
.23524 .54848 Mdot
.23533 .5486 Mdot
.23543 .54851 Mdot
.23552 .54865 Mdot
.23562 .5486 Mdot
.23571 .54832 Mdot
.23581 .54782 Mdot
.2359 .54739 Mdot
.236 .54696 Mdot
.2361 .54649 Mdot
.23619 .54632 Mdot
.23629 .54605 Mdot
.23638 .54583 Mdot
.23648 .54559 Mdot
.23657 .54511 Mdot
.23667 .54478 Mdot
.23676 .54397 Mdot
.23686 .54306 Mdot
.23695 .54214 Mdot
.23705 .54082 Mdot
.23714 .53934 Mdot
.23724 .53754 Mdot
.23733 .53526 Mdot
.23743 .53253 Mdot
.23752 .52931 Mdot
.23762 .5259 Mdot
.23771 .52254 Mdot
.23781 .51897 Mdot
.2379 .51609 Mdot
.238 .51344 Mdot
.2381 .51116 Mdot
.23819 .50918 Mdot
.23829 .50762 Mdot
.23838 .50593 Mdot
.23848 .50435 Mdot
.23857 .50268 Mdot
.23867 .50132 Mdot
.23876 .4999 Mdot
.23886 .49857 Mdot
.23895 .4975 Mdot
.23905 .49682 Mdot
.23914 .49639 Mdot
.23924 .49631 Mdot
.23933 .49639 Mdot
.23943 .49669 Mdot
.23952 .49709 Mdot
.23962 .49736 Mdot
.23971 .49771 Mdot
.23981 .49769 Mdot
.2399 .49753 Mdot
.24 .49733 Mdot
.2401 .49697 Mdot
.24019 .49657 Mdot
.24029 .49616 Mdot
.24038 .49573 Mdot
.24048 .49539 Mdot
.24057 .49476 Mdot
.24067 .49416 Mdot
.24076 .49344 Mdot
.24086 .4924 Mdot
.24095 .49098 Mdot
.24105 .48912 Mdot
.24114 .48614 Mdot
.24124 .48249 Mdot
.24133 .47789 Mdot
.24143 .4729 Mdot
.24152 .46785 Mdot
.24162 .46335 Mdot
.24171 .45911 Mdot
.24181 .45563 Mdot
.2419 .45252 Mdot
.242 .44941 Mdot
.2421 .44612 Mdot
.24219 .44202 Mdot
.24229 .43749 Mdot
.24238 .43241 Mdot
.24248 .42724 Mdot
.24257 .42258 Mdot
.24267 .41793 Mdot
.24276 .41336 Mdot
.24286 .40914 Mdot
.24295 .40523 Mdot
.24305 .40171 Mdot
.24314 .39862 Mdot
.24324 .39605 Mdot
.24333 .39361 Mdot
.24343 .39115 Mdot
.24352 .38886 Mdot
.24362 .38617 Mdot
.24371 .38377 Mdot
.24381 .38172 Mdot
.2439 .38012 Mdot
.244 .3794 Mdot
.2441 .37898 Mdot
.24419 .37908 Mdot
.24429 .37946 Mdot
.24438 .37983 Mdot
.24448 .3802 Mdot
.24457 .38037 Mdot
.24467 .3804 Mdot
.24476 .38058 Mdot
.24486 .38063 Mdot
.24495 .38091 Mdot
.24505 .3808 Mdot
.24514 .3807 Mdot
.24524 .38048 Mdot
.24533 .38004 Mdot
.24543 .37944 Mdot
.24552 .37888 Mdot
.24562 .37837 Mdot
.24571 .37793 Mdot
.24581 .37767 Mdot
.2459 .3774 Mdot
.246 .37738 Mdot
.2461 .37747 Mdot
.24619 .37786 Mdot
.24629 .37871 Mdot
.24638 .37916 Mdot
.24648 .37985 Mdot
.24657 .38055 Mdot
.24667 .38123 Mdot
.24676 .38185 Mdot
.24686 .3828 Mdot
.24695 .38368 Mdot
.24705 .38455 Mdot
.24714 .38575 Mdot
.24724 .38689 Mdot
.24733 .38812 Mdot
.24743 .38915 Mdot
.24752 .39008 Mdot
.24762 .39089 Mdot
.24771 .3912 Mdot
.24781 .39104 Mdot
.2479 .3904 Mdot
.248 .38901 Mdot
.2481 .38717 Mdot
.24819 .38457 Mdot
.24829 .38139 Mdot
.24838 .3776 Mdot
.24848 .3732 Mdot
.24857 .3685 Mdot
.24867 .36332 Mdot
.24876 .35815 Mdot
.24886 .35302 Mdot
.24895 .34832 Mdot
.24905 .34398 Mdot
.24914 .34007 Mdot
.24924 .33705 Mdot
.24933 .33435 Mdot
.24943 .33204 Mdot
.24952 .33053 Mdot
.24962 .32943 Mdot
.24971 .3289 Mdot
.24981 .32893 Mdot
.2499 .32924 Mdot
.25 .32967 Mdot
.2501 .33053 Mdot
.25019 .33127 Mdot
.25029 .33208 Mdot
.25038 .33263 Mdot
.25048 .33326 Mdot
.25057 .33386 Mdot
.25067 .3347 Mdot
.25076 .33543 Mdot
.25086 .33615 Mdot
.25095 .33726 Mdot
.25105 .33828 Mdot
.25114 .33947 Mdot
.25124 .3406 Mdot
.25133 .34209 Mdot
.25143 .34374 Mdot
.25152 .34546 Mdot
.25162 .34725 Mdot
.25171 .34921 Mdot
.25181 .35101 Mdot
.2519 .35304 Mdot
.252 .35501 Mdot
.2521 .35705 Mdot
.25219 .35888 Mdot
.25229 .36075 Mdot
.25238 .36272 Mdot
.25248 .3646 Mdot
.25257 .36649 Mdot
.25267 .36828 Mdot
.25276 .36999 Mdot
.25286 .37178 Mdot
.25295 .37325 Mdot
.25305 .37503 Mdot
.25314 .37681 Mdot
.25324 .37877 Mdot
.25333 .38089 Mdot
.25343 .38289 Mdot
.25352 .38517 Mdot
.25362 .38733 Mdot
.25371 .38946 Mdot
.25381 .39131 Mdot
.2539 .39286 Mdot
.254 .39431 Mdot
.2541 .39556 Mdot
.25419 .3967 Mdot
.25429 .39794 Mdot
.25438 .39894 Mdot
.25448 .39994 Mdot
.25457 .40116 Mdot
.25467 .40198 Mdot
.25476 .40279 Mdot
.25486 .40353 Mdot
.25495 .40399 Mdot
.25505 .40436 Mdot
.25514 .40429 Mdot
.25524 .40419 Mdot
.25533 .40389 Mdot
.25543 .40352 Mdot
.25552 .40327 Mdot
.25562 .40326 Mdot
.25571 .40347 Mdot
.25581 .40357 Mdot
.2559 .40394 Mdot
.256 .40462 Mdot
.2561 .40529 Mdot
.25619 .40627 Mdot
.25629 .40731 Mdot
.25638 .40861 Mdot
.25648 .41 Mdot
.25657 .4117 Mdot
.25667 .41356 Mdot
.25676 .4154 Mdot
.25686 .41742 Mdot
.25695 .41961 Mdot
.25705 .42153 Mdot
.25714 .42355 Mdot
.25724 .42529 Mdot
.25733 .42712 Mdot
.25743 .42922 Mdot
.25752 .43176 Mdot
.25762 .43436 Mdot
.25771 .43749 Mdot
.25781 .44072 Mdot
.2579 .44369 Mdot
.258 .44666 Mdot
.2581 .44929 Mdot
.25819 .45155 Mdot
.25829 .45388 Mdot
.25838 .45585 Mdot
.25848 .45766 Mdot
.25857 .45956 Mdot
.25867 .46105 Mdot
.25876 .46246 Mdot
.25886 .46362 Mdot
.25895 .46484 Mdot
.25905 .46582 Mdot
.25914 .46669 Mdot
.25924 .4672 Mdot
.25933 .46764 Mdot
.25943 .46794 Mdot
.25952 .46807 Mdot
.25962 .46782 Mdot
.25971 .46742 Mdot
.25981 .46692 Mdot
.2599 .4664 Mdot
.26 .46551 Mdot
.2601 .46504 Mdot
.26019 .46435 Mdot
.26029 .46361 Mdot
.26038 .46299 Mdot
.26048 .46252 Mdot
.26057 .46227 Mdot
.26067 .46202 Mdot
.26076 .46188 Mdot
.26086 .46192 Mdot
.26095 .46214 Mdot
.26105 .46252 Mdot
.26114 .46318 Mdot
.26124 .46412 Mdot
.26133 .46492 Mdot
.26143 .46592 Mdot
.26152 .46699 Mdot
.26162 .46797 Mdot
.26171 .46895 Mdot
.26181 .46976 Mdot
.2619 .47055 Mdot
.262 .47119 Mdot
.2621 .47182 Mdot
.26219 .47238 Mdot
.26229 .47275 Mdot
.26238 .47308 Mdot
.26248 .47318 Mdot
.26257 .47301 Mdot
.26267 .47293 Mdot
.26276 .47291 Mdot
.26286 .47264 Mdot
.26295 .47261 Mdot
.26305 .47259 Mdot
.26314 .47233 Mdot
.26324 .47214 Mdot
.26333 .47152 Mdot
.26343 .47083 Mdot
.26352 .47013 Mdot
.26362 .46945 Mdot
.26371 .46881 Mdot
.26381 .46854 Mdot
.2639 .46843 Mdot
.264 .46848 Mdot
.2641 .46889 Mdot
.26419 .46958 Mdot
.26429 .47036 Mdot
.26438 .47197 Mdot
.26448 .47376 Mdot
.26457 .47652 Mdot
.26467 .47969 Mdot
.26476 .48353 Mdot
.26486 .48764 Mdot
.26495 .4921 Mdot
.26505 .49665 Mdot
.26514 .50125 Mdot
.26524 .50583 Mdot
.26533 .51007 Mdot
.26543 .51412 Mdot
.26552 .51765 Mdot
.26562 .52086 Mdot
.26571 .5233 Mdot
.26581 .52533 Mdot
.2659 .52661 Mdot
.266 .5273 Mdot
.2661 .52724 Mdot
.26619 .52674 Mdot
.26629 .52564 Mdot
.26638 .52451 Mdot
.26648 .52315 Mdot
.26657 .52172 Mdot
.26667 .5205 Mdot
.26676 .51943 Mdot
.26686 .51865 Mdot
.26695 .51825 Mdot
.26705 .51806 Mdot
.26714 .51786 Mdot
.26724 .51798 Mdot
.26733 .51829 Mdot
.26743 .51882 Mdot
.26752 .51973 Mdot
.26762 .52125 Mdot
.26771 .52276 Mdot
.26781 .52457 Mdot
.2679 .5266 Mdot
.268 .52833 Mdot
.2681 .52998 Mdot
.26819 .5315 Mdot
.26829 .53265 Mdot
.26838 .53373 Mdot
.26848 .53461 Mdot
.26857 .53524 Mdot
.26867 .53586 Mdot
.26876 .53625 Mdot
.26886 .53665 Mdot
.26895 .53719 Mdot
.26905 .53739 Mdot
.26914 .5375 Mdot
.26924 .53773 Mdot
.26933 .53764 Mdot
.26943 .53743 Mdot
.26952 .53709 Mdot
.26962 .53648 Mdot
.26971 .5359 Mdot
.26981 .53549 Mdot
.2699 .53513 Mdot
.27 .53498 Mdot
.2701 .53495 Mdot
.27019 .53532 Mdot
.27029 .53598 Mdot
.27038 .53696 Mdot
.27048 .53827 Mdot
.27057 .5398 Mdot
.27067 .54165 Mdot
.27076 .54335 Mdot
.27086 .54528 Mdot
.27095 .54714 Mdot
.27105 .54896 Mdot
.27114 .55061 Mdot
.27124 .55237 Mdot
.27133 .55371 Mdot
.27143 .55502 Mdot
.27152 .55602 Mdot
.27162 .55681 Mdot
.27171 .55734 Mdot
.27181 .5574 Mdot
.2719 .55725 Mdot
.272 .55681 Mdot
.2721 .55571 Mdot
.27219 .55419 Mdot
.27229 .55196 Mdot
.27238 .54928 Mdot
.27248 .54584 Mdot
.27257 .54178 Mdot
.27267 .5377 Mdot
.27276 .53321 Mdot
.27286 .5288 Mdot
.27295 .52487 Mdot
.27305 .52133 Mdot
.27314 .51846 Mdot
.27324 .5164 Mdot
.27333 .51485 Mdot
.27343 .51353 Mdot
.27352 .51265 Mdot
.27362 .51142 Mdot
.27371 .51042 Mdot
.27381 .50994 Mdot
.2739 .51008 Mdot
.274 .51092 Mdot
.2741 .51269 Mdot
.27419 .51471 Mdot
.27429 .51679 Mdot
.27438 .51867 Mdot
.27448 .52036 Mdot
.27457 .52179 Mdot
.27467 .52296 Mdot
.27476 .52392 Mdot
.27486 .52465 Mdot
.27495 .52514 Mdot
.27505 .52552 Mdot
.27514 .52548 Mdot
.27524 .52533 Mdot
.27533 .52499 Mdot
.27543 .52449 Mdot
.27552 .52405 Mdot
.27562 .5234 Mdot
.27571 .52282 Mdot
.27581 .52217 Mdot
.2759 .52165 Mdot
.276 .52121 Mdot
.2761 .52058 Mdot
.27619 .5201 Mdot
.27629 .51975 Mdot
.27638 .51945 Mdot
.27648 .51922 Mdot
.27657 .51914 Mdot
.27667 .51933 Mdot
.27676 .51969 Mdot
.27686 .52024 Mdot
.27695 .52109 Mdot
.27705 .52202 Mdot
.27714 .52317 Mdot
.27724 .52423 Mdot
.27733 .52534 Mdot
.27743 .52644 Mdot
.27752 .52729 Mdot
.27762 .52795 Mdot
.27771 .52848 Mdot
.27781 .52881 Mdot
.2779 .52946 Mdot
.278 .53008 Mdot
.2781 .53076 Mdot
.27819 .53173 Mdot
.27829 .53269 Mdot
.27838 .534 Mdot
.27848 .53552 Mdot
.27857 .53701 Mdot
.27867 .53875 Mdot
.27876 .54066 Mdot
.27886 .54283 Mdot
.27895 .54484 Mdot
.27905 .547 Mdot
.27914 .54921 Mdot
.27924 .55156 Mdot
.27933 .55399 Mdot
.27943 .5567 Mdot
.27952 .55953 Mdot
.27962 .56251 Mdot
.27971 .56577 Mdot
.27981 .56931 Mdot
.2799 .57296 Mdot
.28 .57665 Mdot
.2801 .58048 Mdot
.28019 .58428 Mdot
.28029 .58774 Mdot
.28038 .59104 Mdot
.28048 .5938 Mdot
.28057 .5962 Mdot
.28067 .59798 Mdot
.28076 .59927 Mdot
.28086 .60015 Mdot
.28095 .60064 Mdot
.28105 .60057 Mdot
.28114 .60025 Mdot
.28124 .59934 Mdot
.28133 .59801 Mdot
.28143 .59616 Mdot
.28152 .59405 Mdot
.28162 .59169 Mdot
.28171 .58906 Mdot
.28181 .58635 Mdot
.2819 .58367 Mdot
.282 .58091 Mdot
.2821 .57817 Mdot
.28219 .57529 Mdot
.28229 .57229 Mdot
.28238 .5693 Mdot
.28248 .56644 Mdot
.28257 .56385 Mdot
.28267 .56119 Mdot
.28276 .559 Mdot
.28286 .55717 Mdot
.28295 .55552 Mdot
.28305 .55404 Mdot
.28314 .55292 Mdot
.28324 .552 Mdot
.28333 .55124 Mdot
.28343 .5508 Mdot
.28352 .55058 Mdot
.28362 .55056 Mdot
.28371 .55086 Mdot
.28381 .55142 Mdot
.2839 .55204 Mdot
.284 .55271 Mdot
.2841 .5532 Mdot
.28419 .55344 Mdot
.28429 .55326 Mdot
.28438 .55248 Mdot
.28448 .55114 Mdot
.28457 .54954 Mdot
.28467 .54733 Mdot
.28476 .54496 Mdot
.28486 .54229 Mdot
.28495 .53953 Mdot
.28505 .53663 Mdot
.28514 .53389 Mdot
.28524 .53095 Mdot
.28533 .52794 Mdot
.28543 .52492 Mdot
.28552 .52208 Mdot
.28562 .51924 Mdot
.28571 .51639 Mdot
.28581 .51417 Mdot
.2859 .51247 Mdot
.286 .51146 Mdot
.2861 .51086 Mdot
.28619 .51068 Mdot
.28629 .51065 Mdot
.28638 .51048 Mdot
.28648 .51024 Mdot
.28657 .50968 Mdot
.28667 .50903 Mdot
.28676 .50829 Mdot
.28686 .50763 Mdot
.28695 .50664 Mdot
.28705 .50574 Mdot
.28714 .50443 Mdot
.28724 .50303 Mdot
.28733 .50162 Mdot
.28743 .49993 Mdot
.28752 .49845 Mdot
.28762 .4969 Mdot
.28771 .49569 Mdot
.28781 .49466 Mdot
.2879 .49345 Mdot
.288 .49221 Mdot
.2881 .49094 Mdot
.28819 .4897 Mdot
.28829 .48837 Mdot
.28838 .48696 Mdot
.28848 .48543 Mdot
.28857 .48391 Mdot
.28867 .48224 Mdot
.28876 .48009 Mdot
.28886 .47823 Mdot
.28895 .47605 Mdot
.28905 .47392 Mdot
.28914 .47186 Mdot
.28924 .46957 Mdot
.28933 .46746 Mdot
.28943 .46525 Mdot
.28952 .46312 Mdot
.28962 .46093 Mdot
.28971 .45885 Mdot
.28981 .45682 Mdot
.2899 .45479 Mdot
.29 .4527 Mdot
.2901 .45047 Mdot
.29019 .44827 Mdot
.29029 .44592 Mdot
.29038 .4435 Mdot
.29048 .44124 Mdot
.29057 .43921 Mdot
.29067 .43753 Mdot
.29076 .43612 Mdot
.29086 .43496 Mdot
.29095 .43386 Mdot
.29105 .43272 Mdot
.29114 .43163 Mdot
.29124 .43036 Mdot
.29133 .4289 Mdot
.29143 .4276 Mdot
.29152 .42624 Mdot
.29162 .42471 Mdot
.29171 .4231 Mdot
.29181 .42155 Mdot
.2919 .41995 Mdot
.292 .41808 Mdot
.2921 .41635 Mdot
.29219 .41427 Mdot
.29229 .41232 Mdot
.29238 .41049 Mdot
.29248 .40891 Mdot
.29257 .40757 Mdot
.29267 .40652 Mdot
.29276 .40567 Mdot
.29286 .40484 Mdot
.29295 .40396 Mdot
.29305 .40302 Mdot
.29314 .4019 Mdot
.29324 .40084 Mdot
.29333 .39978 Mdot
.29343 .3988 Mdot
.29352 .39761 Mdot
.29362 .39674 Mdot
.29371 .39582 Mdot
.29381 .39474 Mdot
.2939 .3935 Mdot
.294 .39211 Mdot
.2941 .39048 Mdot
.29419 .38914 Mdot
.29429 .38772 Mdot
.29438 .38626 Mdot
.29448 .38516 Mdot
.29457 .38416 Mdot
.29467 .38327 Mdot
.29476 .38255 Mdot
.29486 .38209 Mdot
.29495 .38143 Mdot
.29505 .38106 Mdot
.29514 .38052 Mdot
.29524 .37973 Mdot
.29533 .37888 Mdot
.29543 .37751 Mdot
.29552 .37586 Mdot
.29562 .37359 Mdot
.29571 .37089 Mdot
.29581 .36793 Mdot
.2959 .36441 Mdot
.296 .36116 Mdot
.2961 .35782 Mdot
.29619 .35465 Mdot
.29629 .35216 Mdot
.29638 .35005 Mdot
.29648 .34808 Mdot
.29657 .34666 Mdot
.29667 .34509 Mdot
.29676 .34365 Mdot
.29686 .34183 Mdot
.29695 .33992 Mdot
.29705 .33771 Mdot
.29714 .33534 Mdot
.29724 .33282 Mdot
.29733 .3302 Mdot
.29743 .3278 Mdot
.29752 .32561 Mdot
.29762 .32395 Mdot
.29771 .32245 Mdot
.29781 .32141 Mdot
.2979 .32065 Mdot
.298 .32019 Mdot
.2981 .31944 Mdot
.29819 .31859 Mdot
.29829 .31742 Mdot
.29838 .3162 Mdot
.29848 .31475 Mdot
.29857 .31329 Mdot
.29867 .31152 Mdot
.29876 .30955 Mdot
.29886 .30724 Mdot
.29895 .30435 Mdot
.29905 .3012 Mdot
.29914 .29771 Mdot
.29924 .29436 Mdot
.29933 .29152 Mdot
.29943 .28907 Mdot
.29952 .28742 Mdot
.29962 .2863 Mdot
.29971 .28563 Mdot
.29981 .28525 Mdot
.2999 .28485 Mdot
.3 .28456 Mdot
.3001 .28376 Mdot
.30019 .2826 Mdot
.30029 .28074 Mdot
.30038 .27809 Mdot
.30048 .27461 Mdot
.30057 .27013 Mdot
.30067 .26465 Mdot
.30076 .2585 Mdot
.30086 .25207 Mdot
.30095 .24622 Mdot
.30105 .24154 Mdot
.30114 .23833 Mdot
.30124 .23657 Mdot
.30133 .23583 Mdot
.30143 .23529 Mdot
.30152 .23472 Mdot
.30162 .23335 Mdot
.30171 .23107 Mdot
.30181 .22799 Mdot
.3019 .22445 Mdot
.302 .22063 Mdot
.3021 .21714 Mdot
.30219 .21443 Mdot
.30229 .21214 Mdot
.30238 .2104 Mdot
.30248 .20892 Mdot
.30257 .2078 Mdot
.30267 .20666 Mdot
.30276 .2054 Mdot
.30286 .20434 Mdot
.30295 .20371 Mdot
.30305 .2035 Mdot
.30314 .20368 Mdot
.30324 .20433 Mdot
.30333 .20517 Mdot
.30343 .20626 Mdot
.30352 .20744 Mdot
.30362 .20845 Mdot
.30371 .20942 Mdot
.30381 .21041 Mdot
.3039 .2115 Mdot
.304 .213 Mdot
.3041 .21489 Mdot
.30419 .21738 Mdot
.30429 .22049 Mdot
.30438 .22391 Mdot
.30448 .22793 Mdot
.30457 .23213 Mdot
.30467 .23638 Mdot
.30476 .24064 Mdot
.30486 .24516 Mdot
.30495 .24975 Mdot
.30505 .25448 Mdot
.30514 .25939 Mdot
.30524 .26437 Mdot
.30533 .26956 Mdot
.30543 .27474 Mdot
.30552 .27999 Mdot
.30562 .28528 Mdot
.30571 .29072 Mdot
.30581 .29632 Mdot
.3059 .30211 Mdot
.306 .30782 Mdot
.3061 .31384 Mdot
.30619 .31976 Mdot
.30629 .32567 Mdot
.30638 .33168 Mdot
.30648 .33769 Mdot
.30657 .34358 Mdot
.30667 .34979 Mdot
.30676 .35591 Mdot
.30686 .36252 Mdot
.30695 .36902 Mdot
.30705 .37602 Mdot
.30714 .38304 Mdot
.30724 .39028 Mdot
.30733 .39759 Mdot
.30743 .40518 Mdot
.30752 .41258 Mdot
.30762 .42018 Mdot
.30771 .42794 Mdot
.30781 .4356 Mdot
.3079 .4432 Mdot
.308 .45057 Mdot
.3081 .45786 Mdot
.30819 .46465 Mdot
.30829 .4712 Mdot
.30838 .47764 Mdot
.30848 .48339 Mdot
.30857 .48922 Mdot
.30867 .4947 Mdot
.30876 .49991 Mdot
.30886 .50469 Mdot
.30895 .50889 Mdot
.30905 .51261 Mdot
.30914 .51546 Mdot
.30924 .51783 Mdot
.30933 .51949 Mdot
.30943 .52057 Mdot
.30952 .52096 Mdot
.30962 .5209 Mdot
.30971 .52046 Mdot
.30981 .5194 Mdot
.3099 .51807 Mdot
.31 .51614 Mdot
.3101 .5139 Mdot
.31019 .51127 Mdot
.31029 .50865 Mdot
.31038 .50562 Mdot
.31048 .50258 Mdot
.31057 .49963 Mdot
.31067 .49659 Mdot
.31076 .49374 Mdot
.31086 .49087 Mdot
.31095 .48816 Mdot
.31105 .48541 Mdot
.31114 .48265 Mdot
.31124 .48005 Mdot
.31133 .47734 Mdot
.31143 .4748 Mdot
.31152 .47197 Mdot
.31162 .46927 Mdot
.31171 .46667 Mdot
.31181 .46407 Mdot
.3119 .46125 Mdot
.312 .45833 Mdot
.3121 .45554 Mdot
.31219 .45249 Mdot
.31229 .44959 Mdot
.31238 .44675 Mdot
.31248 .44406 Mdot
.31257 .44181 Mdot
.31267 .43987 Mdot
.31276 .43804 Mdot
.31286 .43655 Mdot
.31295 .43517 Mdot
.31305 .43407 Mdot
.31314 .43324 Mdot
.31324 .43252 Mdot
.31333 .43185 Mdot
.31343 .43155 Mdot
.31352 .4312 Mdot
.31362 .43071 Mdot
.31371 .43043 Mdot
.31381 .43001 Mdot
.3139 .42963 Mdot
.314 .42935 Mdot
.3141 .42868 Mdot
.31419 .4282 Mdot
.31429 .42758 Mdot
.31438 .42651 Mdot
.31448 .42517 Mdot
.31457 .42354 Mdot
.31467 .42175 Mdot
.31476 .41982 Mdot
.31486 .41789 Mdot
.31495 .41598 Mdot
.31505 .41424 Mdot
.31514 .4125 Mdot
.31524 .41102 Mdot
.31533 .40953 Mdot
.31543 .40795 Mdot
.31552 .40625 Mdot
.31562 .40444 Mdot
.31571 .4027 Mdot
.31581 .40097 Mdot
.3159 .39921 Mdot
.316 .39767 Mdot
.3161 .39619 Mdot
.31619 .39471 Mdot
.31629 .3933 Mdot
.31638 .39202 Mdot
.31648 .39109 Mdot
.31657 .3906 Mdot
.31667 .39081 Mdot
.31676 .39166 Mdot
.31686 .39285 Mdot
.31695 .39464 Mdot
.31705 .39647 Mdot
.31714 .39804 Mdot
.31724 .39963 Mdot
.31733 .40083 Mdot
.31743 .40198 Mdot
.31752 .4029 Mdot
.31762 .40354 Mdot
.31771 .40404 Mdot
.31781 .40407 Mdot
.3179 .40427 Mdot
.318 .40428 Mdot
.3181 .40414 Mdot
.31819 .40393 Mdot
.31829 .40363 Mdot
.31838 .40341 Mdot
.31848 .40317 Mdot
.31857 .40336 Mdot
.31867 .4037 Mdot
.31876 .40435 Mdot
.31886 .40521 Mdot
.31895 .40616 Mdot
.31905 .40728 Mdot
.31914 .40838 Mdot
.31924 .40949 Mdot
.31933 .41056 Mdot
.31943 .4118 Mdot
.31952 .41249 Mdot
.31962 .4133 Mdot
.31971 .41387 Mdot
.31981 .41435 Mdot
.3199 .41466 Mdot
.32 .41469 Mdot
.3201 .41476 Mdot
.32019 .41484 Mdot
.32029 .41476 Mdot
.32038 .41478 Mdot
.32048 .41498 Mdot
.32057 .4154 Mdot
.32067 .41597 Mdot
.32076 .41668 Mdot
.32086 .41744 Mdot
.32095 .41831 Mdot
.32105 .41935 Mdot
.32114 .42025 Mdot
.32124 .42134 Mdot
.32133 .4224 Mdot
.32143 .42346 Mdot
.32152 .42485 Mdot
.32162 .42607 Mdot
.32171 .42729 Mdot
.32181 .42844 Mdot
.3219 .42964 Mdot
.322 .43073 Mdot
.3221 .4318 Mdot
.32219 .43272 Mdot
.32229 .4337 Mdot
.32238 .43483 Mdot
.32248 .43583 Mdot
.32257 .43678 Mdot
.32267 .43764 Mdot
.32276 .43853 Mdot
.32286 .43923 Mdot
.32295 .44007 Mdot
.32305 .44093 Mdot
.32314 .44154 Mdot
.32324 .44229 Mdot
.32333 .44303 Mdot
.32343 .44357 Mdot
.32352 .44398 Mdot
.32362 .44432 Mdot
.32371 .44432 Mdot
.32381 .4444 Mdot
.3239 .44433 Mdot
.324 .44444 Mdot
.3241 .44457 Mdot
.32419 .44483 Mdot
.32429 .44521 Mdot
.32438 .44553 Mdot
.32448 .44563 Mdot
.32457 .44577 Mdot
.32467 .44561 Mdot
.32476 .44541 Mdot
.32486 .44506 Mdot
.32495 .44482 Mdot
.32505 .44456 Mdot
.32514 .44459 Mdot
.32524 .4451 Mdot
.32533 .44552 Mdot
.32543 .44656 Mdot
.32552 .44787 Mdot
.32562 .44924 Mdot
.32571 .45086 Mdot
.32581 .4526 Mdot
.3259 .45446 Mdot
.326 .45649 Mdot
.3261 .45816 Mdot
.32619 .46005 Mdot
.32629 .46182 Mdot
.32638 .46388 Mdot
.32648 .46593 Mdot
.32657 .468 Mdot
.32667 .47001 Mdot
.32676 .47218 Mdot
.32686 .47419 Mdot
.32695 .47628 Mdot
.32705 .47828 Mdot
.32714 .48037 Mdot
.32724 .48212 Mdot
.32733 .48378 Mdot
.32743 .48514 Mdot
.32752 .48633 Mdot
.32762 .48717 Mdot
.32771 .48781 Mdot
.32781 .48822 Mdot
.3279 .48833 Mdot
.328 .48838 Mdot
.3281 .4884 Mdot
.32819 .48806 Mdot
.32829 .48764 Mdot
.32838 .4874 Mdot
.32848 .48693 Mdot
.32857 .48648 Mdot
.32867 .48584 Mdot
.32876 .48482 Mdot
.32886 .4837 Mdot
.32895 .48228 Mdot
.32905 .4807 Mdot
.32914 .47907 Mdot
.32924 .47732 Mdot
.32933 .47546 Mdot
.32943 .47352 Mdot
.32952 .47147 Mdot
.32962 .46898 Mdot
.32971 .4663 Mdot
.32981 .46326 Mdot
.3299 .45991 Mdot
.33 .4563 Mdot
.3301 .45272 Mdot
.33019 .44927 Mdot
.33029 .44582 Mdot
.33038 .44252 Mdot
.33048 .43948 Mdot
.33057 .43653 Mdot
.33067 .43387 Mdot
.33076 .43119 Mdot
.33086 .42804 Mdot
.33095 .42445 Mdot
.33105 .42028 Mdot
.33114 .41578 Mdot
.33124 .4114 Mdot
.33133 .40764 Mdot
.33143 .40476 Mdot
.33152 .40318 Mdot
.33162 .40296 Mdot
.33171 .40408 Mdot
.33181 .40609 Mdot
.3319 .40866 Mdot
.332 .41114 Mdot
.3321 .41333 Mdot
.33219 .41518 Mdot
.33229 .41639 Mdot
.33238 .41754 Mdot
.33248 .41796 Mdot
.33257 .41853 Mdot
.33267 .41895 Mdot
.33276 .41934 Mdot
.33286 .4197 Mdot
.33295 .42 Mdot
.33305 .42014 Mdot
.33314 .42044 Mdot
.33324 .42029 Mdot
.33333 .42028 Mdot
.33343 .42035 Mdot
.33352 .42049 Mdot
.33362 .42075 Mdot
.33371 .42103 Mdot
.33381 .42122 Mdot
.3339 .42138 Mdot
.334 .42098 Mdot
.3341 .4206 Mdot
.33419 .41992 Mdot
.33429 .41899 Mdot
.33438 .41827 Mdot
.33448 .41757 Mdot
.33457 .41727 Mdot
.33467 .41731 Mdot
.33476 .41769 Mdot
.33486 .41848 Mdot
.33495 .41933 Mdot
.33505 .42023 Mdot
.33514 .42114 Mdot
.33524 .42185 Mdot
.33533 .42238 Mdot
.33543 .4227 Mdot
.33552 .42278 Mdot
.33562 .42277 Mdot
.33571 .42258 Mdot
.33581 .42239 Mdot
.3359 .4222 Mdot
.336 .42214 Mdot
.3361 .42217 Mdot
.33619 .42259 Mdot
.33629 .42316 Mdot
.33638 .42381 Mdot
.33648 .4246 Mdot
.33657 .42534 Mdot
.33667 .42591 Mdot
.33676 .4262 Mdot
.33686 .42638 Mdot
.33695 .4261 Mdot
.33705 .42575 Mdot
.33714 .42523 Mdot
.33724 .42454 Mdot
.33733 .42386 Mdot
.33743 .42321 Mdot
.33752 .42256 Mdot
.33762 .42211 Mdot
.33771 .42165 Mdot
.33781 .42149 Mdot
.3379 .42138 Mdot
.338 .42144 Mdot
.3381 .42153 Mdot
.33819 .42148 Mdot
.33829 .4216 Mdot
.33838 .4215 Mdot
.33848 .42107 Mdot
.33857 .42044 Mdot
.33867 .41953 Mdot
.33876 .41834 Mdot
.33886 .41679 Mdot
.33895 .41479 Mdot
.33905 .41287 Mdot
.33914 .41065 Mdot
.33924 .40841 Mdot
.33933 .40607 Mdot
.33943 .40375 Mdot
.33952 .40133 Mdot
.33962 .39923 Mdot
.33971 .39725 Mdot
.33981 .39517 Mdot
.3399 .39363 Mdot
.34 .39203 Mdot
.3401 .39091 Mdot
.34019 .39002 Mdot
.34029 .38943 Mdot
.34038 .38916 Mdot
.34048 .38926 Mdot
.34057 .38963 Mdot
.34067 .39047 Mdot
.34076 .3917 Mdot
.34086 .39306 Mdot
.34095 .39509 Mdot
.34105 .39741 Mdot
.34114 .40006 Mdot
.34124 .40332 Mdot
.34133 .40693 Mdot
.34143 .41108 Mdot
.34152 .4156 Mdot
.34162 .42049 Mdot
.34171 .42572 Mdot
.34181 .43088 Mdot
.3419 .4359 Mdot
.342 .44053 Mdot
.3421 .44503 Mdot
.34219 .4488 Mdot
.34229 .45227 Mdot
.34238 .45507 Mdot
.34248 .45755 Mdot
.34257 .45941 Mdot
.34267 .46116 Mdot
.34276 .46253 Mdot
.34286 .46352 Mdot
.34295 .46441 Mdot
.34305 .46488 Mdot
.34314 .46498 Mdot
.34324 .46476 Mdot
.34333 .46408 Mdot
.34343 .46323 Mdot
.34352 .46227 Mdot
.34362 .46122 Mdot
.34371 .46013 Mdot
.34381 .4591 Mdot
.3439 .45813 Mdot
.344 .45685 Mdot
.3441 .45541 Mdot
.34419 .454 Mdot
.34429 .45231 Mdot
.34438 .45077 Mdot
.34448 .449 Mdot
.34457 .44698 Mdot
.34467 .44473 Mdot
.34476 .44215 Mdot
.34486 .43925 Mdot
.34495 .43596 Mdot
.34505 .43249 Mdot
.34514 .42891 Mdot
.34524 .42511 Mdot
.34533 .42138 Mdot
.34543 .41785 Mdot
.34552 .41463 Mdot
.34562 .41196 Mdot
.34571 .40957 Mdot
.34581 .40769 Mdot
.3459 .40615 Mdot
.346 .40487 Mdot
.3461 .40396 Mdot
.34619 .40344 Mdot
.34629 .40318 Mdot
.34638 .40302 Mdot
.34648 .40319 Mdot
.34657 .40368 Mdot
.34667 .4043 Mdot
.34676 .40548 Mdot
.34686 .40692 Mdot
.34695 .40904 Mdot
.34705 .41143 Mdot
.34714 .41401 Mdot
.34724 .41644 Mdot
.34733 .41882 Mdot
.34743 .42066 Mdot
.34752 .42215 Mdot
.34762 .4229 Mdot
.34771 .42337 Mdot
.34781 .42329 Mdot
.3479 .42312 Mdot
.348 .42237 Mdot
.3481 .42144 Mdot
.34819 .42045 Mdot
.34829 .41966 Mdot
.34838 .41877 Mdot
.34848 .41842 Mdot
.34857 .41823 Mdot
.34867 .41843 Mdot
.34876 .41869 Mdot
.34886 .4192 Mdot
.34895 .42013 Mdot
.34905 .42122 Mdot
.34914 .42284 Mdot
.34924 .42462 Mdot
.34933 .42672 Mdot
.34943 .42916 Mdot
.34952 .43163 Mdot
.34962 .43407 Mdot
.34971 .43648 Mdot
.34981 .43854 Mdot
.3499 .44037 Mdot
.35 .44194 Mdot
.3501 .44333 Mdot
.35019 .44422 Mdot
.35029 .44459 Mdot
.35038 .44483 Mdot
.35048 .44445 Mdot
.35057 .44377 Mdot
.35067 .44244 Mdot
.35076 .44066 Mdot
.35086 .43868 Mdot
.35095 .43641 Mdot
.35105 .43406 Mdot
.35114 .43178 Mdot
.35124 .42959 Mdot
.35133 .42778 Mdot
.35143 .42628 Mdot
.35152 .42544 Mdot
.35162 .42495 Mdot
.35171 .42467 Mdot
.35181 .42452 Mdot
.3519 .42433 Mdot
.352 .42421 Mdot
.3521 .424 Mdot
.35219 .42376 Mdot
.35229 .42349 Mdot
.35238 .42303 Mdot
.35248 .42269 Mdot
.35257 .42255 Mdot
.35267 .42252 Mdot
.35276 .42279 Mdot
.35286 .4234 Mdot
.35295 .42402 Mdot
.35305 .42483 Mdot
.35314 .4258 Mdot
.35324 .42676 Mdot
.35333 .42799 Mdot
.35343 .42912 Mdot
.35352 .4302 Mdot
.35362 .4315 Mdot
.35371 .43265 Mdot
.35381 .43387 Mdot
.3539 .43487 Mdot
.354 .43574 Mdot
.3541 .4364 Mdot
.35419 .43695 Mdot
.35429 .43722 Mdot
.35438 .4374 Mdot
.35448 .43737 Mdot
.35457 .43763 Mdot
.35467 .43789 Mdot
.35476 .43826 Mdot
.35486 .43869 Mdot
.35495 .43925 Mdot
.35505 .43969 Mdot
.35514 .43998 Mdot
.35524 .44013 Mdot
.35533 .44017 Mdot
.35543 .44047 Mdot
.35552 .44079 Mdot
.35562 .44178 Mdot
.35571 .44274 Mdot
.35581 .44373 Mdot
.3559 .44476 Mdot
.356 .44551 Mdot
.3561 .44595 Mdot
.35619 .44557 Mdot
.35629 .44506 Mdot
.35638 .44421 Mdot
.35648 .44324 Mdot
.35657 .44225 Mdot
.35667 .44124 Mdot
.35676 .4402 Mdot
.35686 .43916 Mdot
.35695 .4381 Mdot
.35705 .43719 Mdot
.35714 .43615 Mdot
.35724 .4353 Mdot
.35733 .43438 Mdot
.35743 .43346 Mdot
.35752 .43289 Mdot
.35762 .43252 Mdot
.35771 .4325 Mdot
.35781 .43271 Mdot
.3579 .43306 Mdot
.358 .43388 Mdot
.3581 .43471 Mdot
.35819 .43547 Mdot
.35829 .43613 Mdot
.35838 .43665 Mdot
.35848 .43693 Mdot
.35857 .437 Mdot
.35867 .4373 Mdot
.35876 .43742 Mdot
.35886 .43758 Mdot
.35895 .43777 Mdot
.35905 .43784 Mdot
.35914 .4377 Mdot
.35924 .43725 Mdot
.35933 .43689 Mdot
.35943 .43612 Mdot
.35952 .43523 Mdot
.35962 .4346 Mdot
.35971 .43372 Mdot
.35981 .43313 Mdot
.3599 .4325 Mdot
.36 .43182 Mdot
.3601 .43116 Mdot
.36019 .43039 Mdot
.36029 .42954 Mdot
.36038 .42854 Mdot
.36048 .42752 Mdot
.36057 .42642 Mdot
.36067 .42531 Mdot
.36076 .42432 Mdot
.36086 .42333 Mdot
.36095 .42265 Mdot
.36105 .42226 Mdot
.36114 .42181 Mdot
.36124 .42152 Mdot
.36133 .42143 Mdot
.36143 .42139 Mdot
.36152 .42152 Mdot
.36162 .42168 Mdot
.36171 .42201 Mdot
.36181 .42218 Mdot
.3619 .42233 Mdot
.362 .42239 Mdot
.3621 .42235 Mdot
.36219 .42194 Mdot
.36229 .42152 Mdot
.36238 .42077 Mdot
.36248 .42026 Mdot
.36257 .41985 Mdot
.36267 .41969 Mdot
.36276 .41977 Mdot
.36286 .42007 Mdot
.36295 .42077 Mdot
.36305 .42144 Mdot
.36314 .42213 Mdot
.36324 .42247 Mdot
.36333 .42292 Mdot
.36343 .42335 Mdot
.36352 .42404 Mdot
.36362 .4248 Mdot
.36371 .42587 Mdot
.36381 .42712 Mdot
.3639 .42899 Mdot
.364 .43099 Mdot
.3641 .43362 Mdot
.36419 .43629 Mdot
.36429 .43895 Mdot
.36438 .44141 Mdot
.36448 .44384 Mdot
.36457 .44593 Mdot
.36467 .44776 Mdot
.36476 .44932 Mdot
.36486 .45041 Mdot
.36495 .45119 Mdot
.36505 .45154 Mdot
.36514 .45162 Mdot
.36524 .45127 Mdot
.36533 .45064 Mdot
.36543 .44957 Mdot
.36552 .4481 Mdot
.36562 .44619 Mdot
.36571 .44374 Mdot
.36581 .44103 Mdot
.3659 .43801 Mdot
.366 .43502 Mdot
.3661 .43217 Mdot
.36619 .4295 Mdot
.36629 .4269 Mdot
.36638 .42481 Mdot
.36648 .42261 Mdot
.36657 .42043 Mdot
.36667 .41856 Mdot
.36676 .41664 Mdot
.36686 .4147 Mdot
.36695 .41267 Mdot
.36705 .41099 Mdot
.36714 .40927 Mdot
.36724 .4077 Mdot
.36733 .40599 Mdot
.36743 .4043 Mdot
.36752 .40238 Mdot
.36762 .39995 Mdot
.36771 .39724 Mdot
.36781 .39441 Mdot
.3679 .39117 Mdot
.368 .38779 Mdot
.3681 .38437 Mdot
.36819 .38059 Mdot
.36829 .37683 Mdot
.36838 .37293 Mdot
.36848 .36907 Mdot
.36857 .36491 Mdot
.36867 .36037 Mdot
.36876 .35548 Mdot
.36886 .35065 Mdot
.36895 .34582 Mdot
.36905 .34087 Mdot
.36914 .33551 Mdot
.36924 .32953 Mdot
.36933 .32246 Mdot
.36943 .3151 Mdot
.36952 .30817 Mdot
.36962 .30267 Mdot
.36971 .29909 Mdot
.36981 .29773 Mdot
.3699 .29807 Mdot
.37 .29992 Mdot
.3701 .3029 Mdot
.37019 .30648 Mdot
.37029 .31004 Mdot
.37038 .31351 Mdot
.37048 .31655 Mdot
.37057 .31916 Mdot
.37067 .32169 Mdot
.37076 .32414 Mdot
.37086 .32651 Mdot
.37095 .32885 Mdot
.37105 .33093 Mdot
.37114 .33277 Mdot
.37124 .33395 Mdot
.37133 .33426 Mdot
.37143 .33398 Mdot
.37152 .33283 Mdot
.37162 .33098 Mdot
.37171 .32918 Mdot
.37181 .32773 Mdot
.3719 .32678 Mdot
.372 .32643 Mdot
.3721 .32666 Mdot
.37219 .32722 Mdot
.37229 .32761 Mdot
.37238 .32803 Mdot
.37248 .32812 Mdot
.37257 .3283 Mdot
.37267 .32849 Mdot
.37276 .32857 Mdot
.37286 .3287 Mdot
.37295 .32906 Mdot
.37305 .32958 Mdot
.37314 .33046 Mdot
.37324 .33196 Mdot
.37333 .33348 Mdot
.37343 .3356 Mdot
.37352 .33798 Mdot
.37362 .34051 Mdot
.37371 .3435 Mdot
.37381 .34665 Mdot
.3739 .35003 Mdot
.374 .35365 Mdot
.3741 .35717 Mdot
.37419 .3606 Mdot
.37429 .36382 Mdot
.37438 .36663 Mdot
.37448 .36926 Mdot
.37457 .37141 Mdot
.37467 .37343 Mdot
.37476 .37534 Mdot
.37486 .37711 Mdot
.37495 .37902 Mdot
.37505 .38095 Mdot
.37514 .38287 Mdot
.37524 .38456 Mdot
.37533 .38583 Mdot
.37543 .38689 Mdot
.37552 .3872 Mdot
.37562 .38712 Mdot
.37571 .38624 Mdot
.37581 .38495 Mdot
.3759 .3833 Mdot
.376 .38149 Mdot
.3761 .37965 Mdot
.37619 .37818 Mdot
.37629 .37686 Mdot
.37638 .3759 Mdot
.37648 .37545 Mdot
.37657 .37526 Mdot
.37667 .37529 Mdot
.37676 .37569 Mdot
.37686 .37598 Mdot
.37695 .37637 Mdot
.37705 .37668 Mdot
.37714 .3768 Mdot
.37724 .37691 Mdot
.37733 .37703 Mdot
.37743 .37749 Mdot
.37752 .37785 Mdot
.37762 .37832 Mdot
.37771 .37895 Mdot
.37781 .37977 Mdot
.3779 .38042 Mdot
.378 .38122 Mdot
.3781 .38161 Mdot
.37819 .38182 Mdot
.37829 .38152 Mdot
.37838 .3813 Mdot
.37848 .38067 Mdot
.37857 .38012 Mdot
.37867 .37973 Mdot
.37876 .37934 Mdot
.37886 .37925 Mdot
.37895 .37914 Mdot
.37905 .37917 Mdot
.37914 .3793 Mdot
.37924 .3793 Mdot
.37933 .37938 Mdot
.37943 .37935 Mdot
.37952 .3795 Mdot
.37962 .37967 Mdot
.37971 .37968 Mdot
.37981 .37953 Mdot
.3799 .37918 Mdot
.38 .37896 Mdot
.3801 .37833 Mdot
.38019 .37765 Mdot
.38029 .37692 Mdot
.38038 .37626 Mdot
.38048 .3756 Mdot
.38057 .37486 Mdot
.38067 .37415 Mdot
.38076 .37343 Mdot
.38086 .37278 Mdot
.38095 .37228 Mdot
.38105 .37183 Mdot
.38114 .37172 Mdot
.38124 .37187 Mdot
.38133 .37214 Mdot
.38143 .37284 Mdot
.38152 .37342 Mdot
.38162 .37415 Mdot
.38171 .37475 Mdot
.38181 .37502 Mdot
.3819 .37467 Mdot
.382 .37415 Mdot
.3821 .37288 Mdot
.38219 .3713 Mdot
.38229 .36954 Mdot
.38238 .36725 Mdot
.38248 .36498 Mdot
.38257 .36274 Mdot
.38267 .36051 Mdot
.38276 .35848 Mdot
.38286 .35693 Mdot
.38295 .35568 Mdot
.38305 .35469 Mdot
.38314 .35422 Mdot
.38324 .35398 Mdot
.38333 .35437 Mdot
.38343 .35524 Mdot
.38352 .35614 Mdot
.38362 .35739 Mdot
.38371 .35861 Mdot
.38381 .35998 Mdot
.3839 .36163 Mdot
.384 .36305 Mdot
.3841 .36468 Mdot
.38419 .36626 Mdot
.38429 .36779 Mdot
.38438 .36908 Mdot
.38448 .37006 Mdot
.38457 .37107 Mdot
.38467 .37184 Mdot
.38476 .37258 Mdot
.38486 .37329 Mdot
.38495 .37385 Mdot
.38505 .37416 Mdot
.38514 .3741 Mdot
.38524 .37373 Mdot
.38533 .37293 Mdot
.38543 .37208 Mdot
.38552 .37078 Mdot
.38562 .36965 Mdot
.38571 .36845 Mdot
.38581 .36754 Mdot
.3859 .36679 Mdot
.386 .36659 Mdot
.3861 .36647 Mdot
.38619 .36666 Mdot
.38629 .36715 Mdot
.38638 .36762 Mdot
.38648 .36807 Mdot
.38657 .36869 Mdot
.38667 .36882 Mdot
.38676 .36903 Mdot
.38686 .36897 Mdot
.38695 .36864 Mdot
.38705 .36863 Mdot
.38714 .36849 Mdot
.38724 .36843 Mdot
.38733 .36851 Mdot
.38743 .36881 Mdot
.38752 .36925 Mdot
.38762 .36974 Mdot
.38771 .37063 Mdot
.38781 .3713 Mdot
.3879 .37205 Mdot
.388 .37286 Mdot
.3881 .37366 Mdot
.38819 .37438 Mdot
.38829 .37493 Mdot
.38838 .3753 Mdot
.38848 .37582 Mdot
.38857 .37613 Mdot
.38867 .37664 Mdot
.38876 .37721 Mdot
.38886 .37773 Mdot
.38895 .37836 Mdot
.38905 .37876 Mdot
.38914 .37918 Mdot
.38924 .37978 Mdot
.38933 .38053 Mdot
.38943 .3813 Mdot
.38952 .38203 Mdot
.38962 .38292 Mdot
.38971 .38375 Mdot
.38981 .38451 Mdot
.3899 .38511 Mdot
.39 .38563 Mdot
.3901 .38586 Mdot
.39019 .38646 Mdot
.39029 .38705 Mdot
.39038 .38738 Mdot
.39048 .38783 Mdot
.39057 .38812 Mdot
.39067 .3884 Mdot
.39076 .3882 Mdot
.39086 .38792 Mdot
.39095 .3874 Mdot
.39105 .38672 Mdot
.39114 .38595 Mdot
.39124 .38503 Mdot
.39133 .38367 Mdot
.39143 .38227 Mdot
.39152 .38057 Mdot
.39162 .37908 Mdot
.39171 .37752 Mdot
.39181 .3762 Mdot
.3919 .37516 Mdot
.392 .37424 Mdot
.3921 .37361 Mdot
.39219 .37328 Mdot
.39229 .37298 Mdot
.39238 .37286 Mdot
.39248 .37279 Mdot
.39257 .37288 Mdot
.39267 .37299 Mdot
.39276 .37325 Mdot
.39286 .37389 Mdot
.39295 .37458 Mdot
.39305 .37556 Mdot
.39314 .37661 Mdot
.39324 .37774 Mdot
.39333 .37915 Mdot
.39343 .38049 Mdot
.39352 .38211 Mdot
.39362 .38372 Mdot
.39371 .38512 Mdot
.39381 .38673 Mdot
.3939 .388 Mdot
.394 .38931 Mdot
.3941 .39051 Mdot
.39419 .39156 Mdot
.39429 .39232 Mdot
.39438 .3927 Mdot
.39448 .39287 Mdot
.39457 .39285 Mdot
.39467 .39273 Mdot
.39476 .39246 Mdot
.39486 .39214 Mdot
.39495 .39186 Mdot
.39505 .39136 Mdot
.39514 .39089 Mdot
.39524 .3903 Mdot
.39533 .38977 Mdot
.39543 .38941 Mdot
.39552 .3889 Mdot
.39562 .3882 Mdot
.39571 .3877 Mdot
.39581 .38701 Mdot
.3959 .38646 Mdot
.396 .38577 Mdot
.3961 .38497 Mdot
.39619 .38422 Mdot
.39629 .38328 Mdot
.39638 .3822 Mdot
.39648 .38098 Mdot
.39657 .37993 Mdot
.39667 .37849 Mdot
.39676 .37712 Mdot
.39686 .37568 Mdot
.39695 .3741 Mdot
.39705 .37241 Mdot
.39714 .37062 Mdot
.39724 .36881 Mdot
.39733 .3669 Mdot
.39743 .36495 Mdot
.39752 .36296 Mdot
.39762 .36126 Mdot
.39771 .36 Mdot
.39781 .35901 Mdot
.3979 .35846 Mdot
.398 .35847 Mdot
.3981 .35879 Mdot
.39819 .3593 Mdot
.39829 .35982 Mdot
.39838 .36011 Mdot
.39848 .36027 Mdot
.39857 .36037 Mdot
.39867 .36023 Mdot
.39876 .36014 Mdot
.39886 .35993 Mdot
.39895 .35976 Mdot
.39905 .35972 Mdot
.39914 .35963 Mdot
.39924 .36003 Mdot
.39933 .36048 Mdot
.39943 .36111 Mdot
.39952 .36191 Mdot
.39962 .36297 Mdot
.39971 .3642 Mdot
.39981 .36553 Mdot
.3999 .3667 Mdot
.4 .36808 Mdot
.4001 .36933 Mdot
.40019 .37032 Mdot
.40029 .3712 Mdot
.40038 .37167 Mdot
.40048 .37185 Mdot
.40057 .3715 Mdot
.40067 .37063 Mdot
.40076 .36928 Mdot
.40086 .36754 Mdot
.40095 .36573 Mdot
.40105 .36371 Mdot
.40114 .36189 Mdot
.40124 .36042 Mdot
.40133 .35922 Mdot
.40143 .35845 Mdot
.40152 .35828 Mdot
.40162 .35798 Mdot
.40171 .35828 Mdot
.40181 .35905 Mdot
.4019 .35996 Mdot
.402 .36146 Mdot
.4021 .36329 Mdot
.40219 .36515 Mdot
.40229 .36708 Mdot
.40238 .36904 Mdot
.40248 .3709 Mdot
.40257 .37243 Mdot
.40267 .37398 Mdot
.40276 .37505 Mdot
.40286 .37613 Mdot
.40295 .37715 Mdot
.40305 .37806 Mdot
.40314 .37899 Mdot
.40324 .38 Mdot
.40333 .38135 Mdot
.40343 .38264 Mdot
.40352 .38454 Mdot
.40362 .38673 Mdot
.40371 .38908 Mdot
.40381 .39167 Mdot
.4039 .39414 Mdot
.404 .39658 Mdot
.4041 .39924 Mdot
.40419 .40173 Mdot
.40429 .40424 Mdot
.40438 .40657 Mdot
.40448 .4087 Mdot
.40457 .41056 Mdot
.40467 .41243 Mdot
.40476 .41392 Mdot
.40486 .41532 Mdot
.40495 .41635 Mdot
.40505 .417 Mdot
.40514 .41764 Mdot
.40524 .4178 Mdot
.40533 .41787 Mdot
.40543 .41781 Mdot
.40552 .41748 Mdot
.40562 .41702 Mdot
.40571 .41647 Mdot
.40581 .41593 Mdot
.4059 .41528 Mdot
.406 .41477 Mdot
.4061 .41461 Mdot
.40619 .41468 Mdot
.40629 .41506 Mdot
.40638 .41547 Mdot
.40648 .41613 Mdot
.40657 .41697 Mdot
.40667 .41763 Mdot
.40676 .4184 Mdot
.40686 .41904 Mdot
.40695 .41955 Mdot
.40705 .41972 Mdot
.40714 .41973 Mdot
.40724 .41941 Mdot
.40733 .41863 Mdot
.40743 .41781 Mdot
.40752 .41673 Mdot
.40762 .41564 Mdot
.40771 .41458 Mdot
.40781 .41364 Mdot
.4079 .41285 Mdot
.408 .4122 Mdot
.4081 .41191 Mdot
.40819 .41163 Mdot
.40829 .41164 Mdot
.40838 .41168 Mdot
.40848 .41166 Mdot
.40857 .41174 Mdot
.40867 .41149 Mdot
.40876 .41148 Mdot
.40886 .41159 Mdot
.40895 .41206 Mdot
.40905 .41275 Mdot
.40914 .41378 Mdot
.40924 .41503 Mdot
.40933 .41642 Mdot
.40943 .41799 Mdot
.40952 .41926 Mdot
.40962 .42051 Mdot
.40971 .42153 Mdot
.40981 .42252 Mdot
.4099 .42353 Mdot
.41 .42438 Mdot
.4101 .42544 Mdot
.41019 .42635 Mdot
.41029 .42711 Mdot
.41038 .42775 Mdot
.41048 .42804 Mdot
.41057 .42797 Mdot
.41067 .42772 Mdot
.41076 .42717 Mdot
.41086 .4265 Mdot
.41095 .42542 Mdot
.41105 .42423 Mdot
.41114 .42299 Mdot
.41124 .42157 Mdot
.41133 .42022 Mdot
.41143 .4189 Mdot
.41152 .41784 Mdot
.41162 .41694 Mdot
.41171 .41611 Mdot
.41181 .41499 Mdot
.4119 .41403 Mdot
.412 .4131 Mdot
.4121 .41249 Mdot
.41219 .41226 Mdot
.41229 .41288 Mdot
.41238 .41383 Mdot
.41248 .41543 Mdot
.41257 .41738 Mdot
.41267 .41933 Mdot
.41276 .42139 Mdot
.41286 .42339 Mdot
.41295 .42507 Mdot
.41305 .4265 Mdot
.41314 .42793 Mdot
.41324 .42889 Mdot
.41333 .42971 Mdot
.41343 .43018 Mdot
.41352 .43053 Mdot
.41362 .43081 Mdot
.41371 .43088 Mdot
.41381 .431 Mdot
.4139 .431 Mdot
.414 .43126 Mdot
.4141 .43145 Mdot
.41419 .43185 Mdot
.41429 .43228 Mdot
.41438 .43283 Mdot
.41448 .43356 Mdot
.41457 .43416 Mdot
.41467 .43497 Mdot
.41476 .43576 Mdot
.41486 .43666 Mdot
.41495 .43783 Mdot
.41505 .43911 Mdot
.41514 .44042 Mdot
.41524 .44197 Mdot
.41533 .44368 Mdot
.41543 .44541 Mdot
.41552 .4474 Mdot
.41562 .44922 Mdot
.41571 .45145 Mdot
.41581 .45346 Mdot
.4159 .45555 Mdot
.416 .45763 Mdot
.4161 .45985 Mdot
.41619 .46236 Mdot
.41629 .46495 Mdot
.41638 .46763 Mdot
.41648 .47037 Mdot
.41657 .4732 Mdot
.41667 .47611 Mdot
.41676 .47866 Mdot
.41686 .48197 Mdot
.41695 .48535 Mdot
.41705 .48917 Mdot
.41714 .4936 Mdot
.41724 .49833 Mdot
.41733 .50295 Mdot
.41743 .50747 Mdot
.41752 .51179 Mdot
.41762 .51577 Mdot
.41771 .51922 Mdot
.41781 .52212 Mdot
.4179 .52453 Mdot
.418 .52645 Mdot
.4181 .52815 Mdot
.41819 .52928 Mdot
.41829 .53015 Mdot
.41838 .5308 Mdot
.41848 .5311 Mdot
.41857 .53107 Mdot
.41867 .53096 Mdot
.41876 .53098 Mdot
.41886 .53091 Mdot
.41895 .53102 Mdot
.41905 .53146 Mdot
.41914 .53201 Mdot
.41924 .53284 Mdot
.41933 .53367 Mdot
.41943 .53462 Mdot
.41952 .53507 Mdot
.41962 .53545 Mdot
.41971 .53548 Mdot
.41981 .53495 Mdot
.4199 .53435 Mdot
.42 .53351 Mdot
.4201 .53249 Mdot
.42019 .53166 Mdot
.42029 .5311 Mdot
.42038 .53071 Mdot
.42048 .53065 Mdot
.42057 .5309 Mdot
.42067 .53145 Mdot
.42076 .53224 Mdot
.42086 .53337 Mdot
.42095 .53502 Mdot
.42105 .5372 Mdot
.42114 .53969 Mdot
.42124 .54252 Mdot
.42133 .54517 Mdot
.42143 .54811 Mdot
.42152 .55056 Mdot
.42162 .55311 Mdot
.42171 .5552 Mdot
.42181 .55694 Mdot
.4219 .55844 Mdot
.422 .55975 Mdot
.4221 .5607 Mdot
.42219 .56139 Mdot
.42229 .56196 Mdot
.42238 .5622 Mdot
.42248 .5623 Mdot
.42257 .56263 Mdot
.42267 .56261 Mdot
.42276 .56264 Mdot
.42286 .56244 Mdot
.42295 .56196 Mdot
.42305 .5616 Mdot
.42314 .56093 Mdot
.42324 .5603 Mdot
.42333 .55934 Mdot
.42343 .5581 Mdot
.42352 .55697 Mdot
.42362 .55562 Mdot
.42371 .55436 Mdot
.42381 .55285 Mdot
.4239 .55167 Mdot
.424 .54989 Mdot
.4241 .54815 Mdot
.42419 .54596 Mdot
.42429 .54345 Mdot
.42438 .54027 Mdot
.42448 .53669 Mdot
.42457 .53257 Mdot
.42467 .52835 Mdot
.42476 .52402 Mdot
.42486 .51983 Mdot
.42495 .51561 Mdot
.42505 .5113 Mdot
.42514 .50665 Mdot
.42524 .50178 Mdot
.42533 .49673 Mdot
.42543 .49135 Mdot
.42552 .48616 Mdot
.42562 .48092 Mdot
.42571 .47547 Mdot
.42581 .47 Mdot
.4259 .46437 Mdot
.426 .45945 Mdot
.4261 .45503 Mdot
.42619 .45138 Mdot
.42629 .44819 Mdot
.42638 .44545 Mdot
.42648 .44325 Mdot
.42657 .44127 Mdot
.42667 .43965 Mdot
.42676 .43839 Mdot
.42686 .43756 Mdot
.42695 .43752 Mdot
.42705 .43753 Mdot
.42714 .43828 Mdot
.42724 .43941 Mdot
.42733 .44086 Mdot
.42743 .44278 Mdot
.42752 .44488 Mdot
.42762 .44714 Mdot
.42771 .44936 Mdot
.42781 .45131 Mdot
.4279 .45328 Mdot
.428 .45505 Mdot
.4281 .45643 Mdot
.42819 .45786 Mdot
.42829 .45879 Mdot
.42838 .45959 Mdot
.42848 .46002 Mdot
.42857 .46034 Mdot
.42867 .46053 Mdot
.42876 .46066 Mdot
.42886 .46069 Mdot
.42895 .46084 Mdot
.42905 .461 Mdot
.42914 .4612 Mdot
.42924 .46124 Mdot
.42933 .46119 Mdot
.42943 .46094 Mdot
.42952 .46038 Mdot
.42962 .45937 Mdot
.42971 .45811 Mdot
.42981 .4564 Mdot
.4299 .45411 Mdot
.43 .45151 Mdot
.4301 .44845 Mdot
.43019 .4451 Mdot
.43029 .44126 Mdot
.43038 .43718 Mdot
.43048 .43297 Mdot
.43057 .42884 Mdot
.43067 .42484 Mdot
.43076 .42131 Mdot
.43086 .41818 Mdot
.43095 .41578 Mdot
.43105 .41425 Mdot
.43114 .41408 Mdot
.43124 .41516 Mdot
.43133 .41781 Mdot
.43143 .42172 Mdot
.43152 .42676 Mdot
.43162 .43242 Mdot
.43171 .43833 Mdot
.43181 .44401 Mdot
.4319 .44907 Mdot
.432 .45325 Mdot
.4321 .45633 Mdot
.43219 .45846 Mdot
.43229 .45988 Mdot
.43238 .46056 Mdot
.43248 .46073 Mdot
.43257 .46076 Mdot
.43267 .46095 Mdot
.43276 .46122 Mdot
.43286 .46207 Mdot
.43295 .46321 Mdot
.43305 .46476 Mdot
.43314 .46658 Mdot
.43324 .46861 Mdot
.43333 .47089 Mdot
.43343 .47329 Mdot
.43352 .47602 Mdot
.43362 .47901 Mdot
.43371 .48234 Mdot
.43381 .486 Mdot
.4339 .49017 Mdot
.434 .49461 Mdot
.4341 .49944 Mdot
.43419 .50442 Mdot
.43429 .50922 Mdot
.43438 .51374 Mdot
.43448 .51767 Mdot
.43457 .52106 Mdot
.43467 .52328 Mdot
.43476 .52495 Mdot
.43486 .52551 Mdot
.43495 .52534 Mdot
.43505 .52447 Mdot
.43514 .5236 Mdot
.43524 .52234 Mdot
.43533 .52139 Mdot
.43543 .52037 Mdot
.43552 .51962 Mdot
.43562 .51916 Mdot
.43571 .51872 Mdot
.43581 .5185 Mdot
.4359 .51868 Mdot
.436 .519 Mdot
.4361 .51949 Mdot
.43619 .52 Mdot
.43629 .5207 Mdot
.43638 .52147 Mdot
.43648 .52234 Mdot
.43657 .52329 Mdot
.43667 .52421 Mdot
.43676 .52507 Mdot
.43686 .52603 Mdot
.43695 .52691 Mdot
.43705 .5279 Mdot
.43714 .52853 Mdot
.43724 .52943 Mdot
.43733 .52985 Mdot
.43743 .53048 Mdot
.43752 .53063 Mdot
.43762 .53068 Mdot
.43771 .53032 Mdot
.43781 .52976 Mdot
.4379 .52883 Mdot
.438 .5278 Mdot
.4381 .52656 Mdot
.43819 .52526 Mdot
.43829 .52373 Mdot
.43838 .52242 Mdot
.43848 .52106 Mdot
.43857 .5196 Mdot
.43867 .51859 Mdot
.43876 .51727 Mdot
.43886 .51628 Mdot
.43895 .51541 Mdot
.43905 .51467 Mdot
.43914 .51409 Mdot
.43924 .5137 Mdot
.43933 .51328 Mdot
.43943 .51279 Mdot
.43952 .51247 Mdot
.43962 .51209 Mdot
.43971 .51161 Mdot
.43981 .51099 Mdot
.4399 .51014 Mdot
.44 .50899 Mdot
.4401 .50801 Mdot
.44019 .50704 Mdot
.44029 .50615 Mdot
.44038 .50521 Mdot
.44048 .50425 Mdot
.44057 .50327 Mdot
.44067 .50209 Mdot
.44076 .50093 Mdot
.44086 .49968 Mdot
.44095 .49854 Mdot
.44105 .49766 Mdot
.44114 .49651 Mdot
.44124 .49571 Mdot
.44133 .49498 Mdot
.44143 .49428 Mdot
.44152 .49348 Mdot
.44162 .4926 Mdot
.44171 .49174 Mdot
.44181 .49075 Mdot
.4419 .48978 Mdot
.442 .48899 Mdot
.4421 .4884 Mdot
.44219 .48806 Mdot
.44229 .48845 Mdot
.44238 .48903 Mdot
.44248 .49043 Mdot
.44257 .49229 Mdot
.44267 .49443 Mdot
.44276 .4969 Mdot
.44286 .4994 Mdot
.44295 .50176 Mdot
.44305 .50408 Mdot
.44314 .50623 Mdot
.44324 .50789 Mdot
.44333 .50965 Mdot
.44343 .51124 Mdot
.44352 .51266 Mdot
.44362 .51374 Mdot
.44371 .51486 Mdot
.44381 .51607 Mdot
.4439 .51732 Mdot
.444 .51866 Mdot
.4441 .51998 Mdot
.44419 .52137 Mdot
.44429 .52238 Mdot
.44438 .52323 Mdot
.44448 .5239 Mdot
.44457 .52396 Mdot
.44467 .52337 Mdot
.44476 .52188 Mdot
.44486 .51941 Mdot
.44495 .51605 Mdot
.44505 .51209 Mdot
.44514 .50795 Mdot
.44524 .50403 Mdot
.44533 .50076 Mdot
.44543 .49833 Mdot
.44552 .49658 Mdot
.44562 .49536 Mdot
.44571 .49465 Mdot
.44581 .49395 Mdot
.4459 .49364 Mdot
.446 .49313 Mdot
.4461 .4928 Mdot
.44619 .49239 Mdot
.44629 .49187 Mdot
.44638 .4912 Mdot
.44648 .49064 Mdot
.44657 .49002 Mdot
.44667 .48943 Mdot
.44676 .48894 Mdot
.44686 .48849 Mdot
.44695 .48816 Mdot
.44705 .48796 Mdot
.44714 .48769 Mdot
.44724 .48768 Mdot
.44733 .48763 Mdot
.44743 .48751 Mdot
.44752 .48743 Mdot
.44762 .48747 Mdot
.44771 .48733 Mdot
.44781 .48731 Mdot
.4479 .48725 Mdot
.448 .48716 Mdot
.4481 .48722 Mdot
.44819 .48735 Mdot
.44829 .48755 Mdot
.44838 .48818 Mdot
.44848 .48866 Mdot
.44857 .48948 Mdot
.44867 .49029 Mdot
.44876 .4912 Mdot
.44886 .49207 Mdot
.44895 .49275 Mdot
.44905 .49342 Mdot
.44914 .494 Mdot
.44924 .49443 Mdot
.44933 .4946 Mdot
.44943 .49468 Mdot
.44952 .49428 Mdot
.44962 .49361 Mdot
.44971 .49272 Mdot
.44981 .49169 Mdot
.4499 .49064 Mdot
.45 .48975 Mdot
.4501 .48902 Mdot
.45019 .48856 Mdot
.45029 .48795 Mdot
.45038 .48742 Mdot
.45048 .48692 Mdot
.45057 .48636 Mdot
.45067 .48561 Mdot
.45076 .48484 Mdot
.45086 .48401 Mdot
.45095 .48315 Mdot
.45105 .4825 Mdot
.45114 .48156 Mdot
.45124 .4808 Mdot
.45133 .48009 Mdot
.45143 .47934 Mdot
.45152 .47852 Mdot
.45162 .4775 Mdot
.45171 .47634 Mdot
.45181 .4747 Mdot
.4519 .47243 Mdot
.452 .46943 Mdot
.4521 .46622 Mdot
.45219 .46231 Mdot
.45229 .45817 Mdot
.45238 .45406 Mdot
.45248 .45015 Mdot
.45257 .44675 Mdot
.45267 .44413 Mdot
.45276 .44216 Mdot
.45286 .44072 Mdot
.45295 .43958 Mdot
.45305 .43862 Mdot
.45314 .43793 Mdot
.45324 .43719 Mdot
.45333 .43644 Mdot
.45343 .4354 Mdot
.45352 .43415 Mdot
.45362 .43277 Mdot
.45371 .43155 Mdot
.45381 .43023 Mdot
.4539 .42916 Mdot
.454 .42808 Mdot
.4541 .427 Mdot
.45419 .4257 Mdot
.45429 .42438 Mdot
.45438 .42287 Mdot
.45448 .42142 Mdot
.45457 .42009 Mdot
.45467 .41865 Mdot
.45476 .41717 Mdot
.45486 .41538 Mdot
.45495 .41364 Mdot
.45505 .41181 Mdot
.45514 .40986 Mdot
.45524 .40803 Mdot
.45533 .40622 Mdot
.45543 .40463 Mdot
.45552 .4033 Mdot
.45562 .40201 Mdot
.45571 .40065 Mdot
.45581 .39887 Mdot
.4559 .39665 Mdot
.456 .39375 Mdot
.4561 .39061 Mdot
.45619 .38737 Mdot
.45629 .38392 Mdot
.45638 .38078 Mdot
.45648 .37763 Mdot
.45657 .37492 Mdot
.45667 .37236 Mdot
.45676 .3703 Mdot
.45686 .36871 Mdot
.45695 .36768 Mdot
.45705 .36708 Mdot
.45714 .36734 Mdot
.45724 .36844 Mdot
.45733 .37023 Mdot
.45743 .3728 Mdot
.45752 .37575 Mdot
.45762 .3784 Mdot
.45771 .3811 Mdot
.45781 .38274 Mdot
.4579 .38408 Mdot
.458 .38477 Mdot
.4581 .38498 Mdot
.45819 .3846 Mdot
.45829 .38405 Mdot
.45838 .38344 Mdot
.45848 .38269 Mdot
.45857 .382 Mdot
.45867 .38154 Mdot
.45876 .38083 Mdot
.45886 .38059 Mdot
.45895 .38039 Mdot
.45905 .38018 Mdot
.45914 .38006 Mdot
.45924 .38002 Mdot
.45933 .38004 Mdot
.45943 .38001 Mdot
.45952 .38005 Mdot
.45962 .38026 Mdot
.45971 .38047 Mdot
.45981 .38105 Mdot
.4599 .3818 Mdot
.46 .38278 Mdot
.4601 .38396 Mdot
.46019 .38522 Mdot
.46029 .38671 Mdot
.46038 .38822 Mdot
.46048 .38983 Mdot
.46057 .39157 Mdot
.46067 .39333 Mdot
.46076 .39508 Mdot
.46086 .3971 Mdot
.46095 .3991 Mdot
.46105 .4012 Mdot
.46114 .40346 Mdot
.46124 .40585 Mdot
.46133 .40832 Mdot
.46143 .41091 Mdot
.46152 .41335 Mdot
.46162 .41589 Mdot
.46171 .41816 Mdot
.46181 .42062 Mdot
.4619 .423 Mdot
.462 .42539 Mdot
.4621 .42784 Mdot
.46219 .43027 Mdot
.46229 .43285 Mdot
.46238 .43547 Mdot
.46248 .43809 Mdot
.46257 .44093 Mdot
.46267 .44387 Mdot
.46276 .44681 Mdot
.46286 .4499 Mdot
.46295 .45299 Mdot
.46305 .456 Mdot
.46314 .45892 Mdot
.46324 .46156 Mdot
.46333 .46423 Mdot
.46343 .4669 Mdot
.46352 .46953 Mdot
.46362 .47229 Mdot
.46371 .47481 Mdot
.46381 .47729 Mdot
.4639 .47959 Mdot
.464 .4817 Mdot
.4641 .48331 Mdot
.46419 .48496 Mdot
.46429 .48652 Mdot
.46438 .48755 Mdot
.46448 .48858 Mdot
.46457 .48908 Mdot
.46467 .48932 Mdot
.46476 .48941 Mdot
.46486 .4896 Mdot
.46495 .48908 Mdot
.46505 .48866 Mdot
.46514 .48808 Mdot
.46524 .48744 Mdot
.46533 .48638 Mdot
.46543 .48541 Mdot
.46552 .48413 Mdot
.46562 .48297 Mdot
.46571 .48149 Mdot
.46581 .48024 Mdot
.4659 .47904 Mdot
.466 .47775 Mdot
.4661 .47677 Mdot
.46619 .47588 Mdot
.46629 .47529 Mdot
.46638 .47512 Mdot
.46648 .47533 Mdot
.46657 .47552 Mdot
.46667 .47605 Mdot
.46676 .47662 Mdot
.46686 .47762 Mdot
.46695 .47841 Mdot
.46705 .47922 Mdot
.46714 .47999 Mdot
.46724 .48062 Mdot
.46733 .48061 Mdot
.46743 .48062 Mdot
.46752 .48007 Mdot
.46762 .47898 Mdot
.46771 .47723 Mdot
.46781 .47499 Mdot
.4679 .47245 Mdot
.468 .46977 Mdot
.4681 .46737 Mdot
.46819 .46492 Mdot
.46829 .46276 Mdot
.46838 .46086 Mdot
.46848 .45935 Mdot
.46857 .45779 Mdot
.46867 .45664 Mdot
.46876 .45592 Mdot
.46886 .45537 Mdot
.46895 .45497 Mdot
.46905 .45474 Mdot
.46914 .45439 Mdot
.46924 .45407 Mdot
.46933 .45377 Mdot
.46943 .45375 Mdot
.46952 .45391 Mdot
.46962 .45408 Mdot
.46971 .45421 Mdot
.46981 .45412 Mdot
.4699 .45381 Mdot
.47 .45305 Mdot
.4701 .45204 Mdot
.47019 .45104 Mdot
.47029 .45029 Mdot
.47038 .44997 Mdot
.47048 .45042 Mdot
.47057 .45126 Mdot
.47067 .45244 Mdot
.47076 .45343 Mdot
.47086 .45398 Mdot
.47095 .45454 Mdot
.47105 .45469 Mdot
.47114 .45524 Mdot
.47124 .4557 Mdot
.47133 .45645 Mdot
.47143 .45716 Mdot
.47152 .45781 Mdot
.47162 .45847 Mdot
.47171 .45907 Mdot
.47181 .45953 Mdot
.4719 .46018 Mdot
.472 .46072 Mdot
.4721 .46147 Mdot
.47219 .46238 Mdot
.47229 .46326 Mdot
.47238 .46428 Mdot
.47248 .46558 Mdot
.47257 .46695 Mdot
.47267 .46846 Mdot
.47276 .47004 Mdot
.47286 .47183 Mdot
.47295 .47351 Mdot
.47305 .47537 Mdot
.47314 .47692 Mdot
.47324 .47838 Mdot
.47333 .47959 Mdot
.47343 .48061 Mdot
.47352 .48143 Mdot
.47362 .48221 Mdot
.47371 .48281 Mdot
.47381 .48342 Mdot
.4739 .48413 Mdot
.474 .48465 Mdot
.4741 .4855 Mdot
.47419 .48643 Mdot
.47429 .48737 Mdot
.47438 .48861 Mdot
.47448 .48965 Mdot
.47457 .49086 Mdot
.47467 .49197 Mdot
.47476 .49318 Mdot
.47486 .49451 Mdot
.47495 .49555 Mdot
.47505 .49669 Mdot
.47514 .49768 Mdot
.47524 .49864 Mdot
.47533 .49947 Mdot
.47543 .50025 Mdot
.47552 .50094 Mdot
.47562 .50167 Mdot
.47571 .50223 Mdot
.47581 .50302 Mdot
.4759 .50354 Mdot
.476 .50432 Mdot
.4761 .50501 Mdot
.47619 .50576 Mdot
.47629 .50677 Mdot
.47638 .50796 Mdot
.47648 .50949 Mdot
.47657 .511 Mdot
.47667 .5126 Mdot
.47676 .51393 Mdot
.47686 .51539 Mdot
.47695 .51681 Mdot
.47705 .51763 Mdot
.47714 .5183 Mdot
.47724 .51861 Mdot
.47733 .51873 Mdot
.47743 .51856 Mdot
.47752 .51825 Mdot
.47762 .51782 Mdot
.47771 .51732 Mdot
.47781 .51662 Mdot
.4779 .51549 Mdot
.478 .5137 Mdot
.4781 .51179 Mdot
.47819 .50946 Mdot
.47829 .50703 Mdot
.47838 .50487 Mdot
.47848 .50274 Mdot
.47857 .50101 Mdot
.47867 .49938 Mdot
.47876 .49805 Mdot
.47886 .49678 Mdot
.47895 .49576 Mdot
.47905 .49477 Mdot
.47914 .49378 Mdot
.47924 .49273 Mdot
.47933 .49176 Mdot
.47943 .49071 Mdot
.47952 .4897 Mdot
.47962 .48858 Mdot
.47971 .4878 Mdot
.47981 .48674 Mdot
.4799 .48583 Mdot
.48 .48518 Mdot
.4801 .48426 Mdot
.48019 .48348 Mdot
.48029 .48284 Mdot
.48038 .48224 Mdot
.48048 .4818 Mdot
.48057 .48108 Mdot
.48067 .48028 Mdot
.48076 .47938 Mdot
.48086 .47826 Mdot
.48095 .47689 Mdot
.48105 .47531 Mdot
.48114 .47352 Mdot
.48124 .47142 Mdot
.48133 .46897 Mdot
.48143 .46627 Mdot
.48152 .4633 Mdot
.48162 .4601 Mdot
.48171 .45674 Mdot
.48181 .4535 Mdot
.4819 .45052 Mdot
.482 .44849 Mdot
.4821 .44755 Mdot
.48219 .44771 Mdot
.48229 .44922 Mdot
.48238 .45155 Mdot
.48248 .45433 Mdot
.48257 .4575 Mdot
.48267 .46077 Mdot
.48276 .46416 Mdot
.48286 .46774 Mdot
.48295 .47141 Mdot
.48305 .47525 Mdot
.48314 .47923 Mdot
.48324 .48318 Mdot
.48333 .4873 Mdot
.48343 .49145 Mdot
.48352 .49538 Mdot
.48362 .49889 Mdot
.48371 .50227 Mdot
.48381 .50559 Mdot
.4839 .50865 Mdot
.484 .51178 Mdot
.4841 .51496 Mdot
.48419 .5179 Mdot
.48429 .52057 Mdot
.48438 .52274 Mdot
.48448 .52424 Mdot
.48457 .5253 Mdot
.48467 .52619 Mdot
.48476 .52686 Mdot
.48486 .5277 Mdot
.48495 .52864 Mdot
.48505 .52961 Mdot
.48514 .53055 Mdot
.48524 .53137 Mdot
.48533 .53194 Mdot
.48543 .53228 Mdot
.48552 .53216 Mdot
.48562 .53185 Mdot
.48571 .53135 Mdot
.48581 .53052 Mdot
.4859 .52943 Mdot
.486 .52811 Mdot
.4861 .52666 Mdot
.48619 .52532 Mdot
.48629 .52376 Mdot
.48638 .52209 Mdot
.48648 .5205 Mdot
.48657 .51902 Mdot
.48667 .51757 Mdot
.48676 .51612 Mdot
.48686 .51477 Mdot
.48695 .51353 Mdot
.48705 .51228 Mdot
.48714 .51108 Mdot
.48724 .51002 Mdot
.48733 .50885 Mdot
.48743 .50783 Mdot
.48752 .50695 Mdot
.48762 .50629 Mdot
.48771 .50578 Mdot
.48781 .50517 Mdot
.4879 .50473 Mdot
.488 .50443 Mdot
.4881 .50408 Mdot
.48819 .5037 Mdot
.48829 .50341 Mdot
.48838 .50311 Mdot
.48848 .50274 Mdot
.48857 .50237 Mdot
.48867 .50181 Mdot
.48876 .50136 Mdot
.48886 .5007 Mdot
.48895 .50005 Mdot
.48905 .49919 Mdot
.48914 .49836 Mdot
.48924 .49726 Mdot
.48933 .49633 Mdot
.48943 .49506 Mdot
.48952 .49383 Mdot
.48962 .49226 Mdot
.48971 .49051 Mdot
.48981 .48809 Mdot
.4899 .48537 Mdot
.49 .48257 Mdot
.4901 .47936 Mdot
.49019 .47643 Mdot
.49029 .4737 Mdot
.49038 .47127 Mdot
.49048 .46917 Mdot
.49057 .46744 Mdot
.49067 .4659 Mdot
.49076 .4647 Mdot
.49086 .4636 Mdot
.49095 .4625 Mdot
.49105 .46152 Mdot
.49114 .46061 Mdot
.49124 .45984 Mdot
.49133 .45901 Mdot
.49143 .45826 Mdot
.49152 .45739 Mdot
.49162 .45631 Mdot
.49171 .45489 Mdot
.49181 .45352 Mdot
.4919 .452 Mdot
.492 .45058 Mdot
.4921 .44948 Mdot
.49219 .44885 Mdot
.49229 .44858 Mdot
.49238 .44844 Mdot
.49248 .44854 Mdot
.49257 .44825 Mdot
.49267 .44772 Mdot
.49276 .44672 Mdot
.49286 .44532 Mdot
.49295 .44349 Mdot
.49305 .44134 Mdot
.49314 .43881 Mdot
.49324 .43559 Mdot
.49333 .43216 Mdot
.49343 .42806 Mdot
.49352 .4233 Mdot
.49362 .41827 Mdot
.49371 .41272 Mdot
.49381 .40691 Mdot
.4939 .40146 Mdot
.494 .39666 Mdot
.4941 .39254 Mdot
.49419 .38933 Mdot
.49429 .38696 Mdot
.49438 .38504 Mdot
.49448 .38378 Mdot
.49457 .38259 Mdot
.49467 .38146 Mdot
.49476 .38042 Mdot
.49486 .37915 Mdot
.49495 .37769 Mdot
.49505 .37581 Mdot
.49514 .37378 Mdot
.49524 .37112 Mdot
.49533 .3681 Mdot
.49543 .3648 Mdot
.49552 .36141 Mdot
.49562 .35797 Mdot
.49571 .35325 Mdot
.49581 .34633 Mdot
.4959 .33638 Mdot
.496 .32372 Mdot
.4961 .30851 Mdot
.49619 .2912 Mdot
.49629 .27218 Mdot
.49638 .25193 Mdot
.49648 .23092 Mdot
.49657 .2104 Mdot
.49667 .19112 Mdot
.49676 .17405 Mdot
.49686 .15931 Mdot
.49695 .14642 Mdot
.49705 .13515 Mdot
.49714 .12504 Mdot
.49724 .11611 Mdot
.49733 .10809 Mdot
.49743 .1012 Mdot
.49752 .09532 Mdot
.49762 .0901 Mdot
.49771 .0853 Mdot
.49781 .08056 Mdot
.4979 .07584 Mdot
.498 .07072 Mdot
.4981 .06486 Mdot
.49819 .05781 Mdot
.49829 .04984 Mdot
.49838 .04161 Mdot
.49848 .03357 Mdot
.49857 .02635 Mdot
.49867 .02094 Mdot
.49876 .0173 Mdot
.49886 .01527 Mdot
.49895 .01472 Mdot
.49905 .01533 Mdot
.49914 .01714 Mdot
.49924 .02045 Mdot
.49933 .02589 Mdot
.49943 .03296 Mdot
.49952 .04162 Mdot
.49962 .05148 Mdot
.49971 .06208 Mdot
.49981 .07248 Mdot
.4999 .08281 Mdot
.5 .09251 Mdot
.5001 .10202 Mdot
.50019 .11119 Mdot
.50029 .12017 Mdot
.50038 .12914 Mdot
.50048 .13791 Mdot
.50057 .14638 Mdot
.50067 .1545 Mdot
.50076 .16226 Mdot
.50086 .16985 Mdot
.50095 .17741 Mdot
.50105 .18477 Mdot
.50114 .19208 Mdot
.50124 .19933 Mdot
.50133 .2064 Mdot
.50143 .21326 Mdot
.50152 .21974 Mdot
.50162 .22629 Mdot
.50171 .23278 Mdot
.50181 .239 Mdot
.5019 .2448 Mdot
.502 .25032 Mdot
.5021 .25518 Mdot
.50219 .25966 Mdot
.50229 .26355 Mdot
.50238 .26681 Mdot
.50248 .2698 Mdot
.50257 .27259 Mdot
.50267 .27508 Mdot
.50276 .27739 Mdot
.50286 .27983 Mdot
.50295 .28207 Mdot
.50305 .28417 Mdot
.50314 .28664 Mdot
.50324 .28897 Mdot
.50333 .29122 Mdot
.50343 .29345 Mdot
.50352 .29515 Mdot
.50362 .2969 Mdot
.50371 .29815 Mdot
.50381 .29899 Mdot
.5039 .29932 Mdot
.504 .29973 Mdot
.5041 .29988 Mdot
.50419 .30009 Mdot
.50429 .30029 Mdot
.50438 .30077 Mdot
.50448 .3014 Mdot
.50457 .30207 Mdot
.50467 .30291 Mdot
.50476 .30397 Mdot
.50486 .30505 Mdot
.50495 .30654 Mdot
.50505 .30805 Mdot
.50514 .30982 Mdot
.50524 .31183 Mdot
.50533 .31413 Mdot
.50543 .31655 Mdot
.50552 .31895 Mdot
.50562 .32167 Mdot
.50571 .32436 Mdot
.50581 .32735 Mdot
.5059 .33052 Mdot
.506 .33372 Mdot
.5061 .33708 Mdot
.50619 .34066 Mdot
.50629 .3443 Mdot
.50638 .34824 Mdot
.50648 .35216 Mdot
.50657 .35606 Mdot
.50667 .35987 Mdot
.50676 .36378 Mdot
.50686 .36738 Mdot
.50695 .37086 Mdot
.50705 .37399 Mdot
.50714 .37706 Mdot
.50724 .37983 Mdot
.50733 .38228 Mdot
.50743 .3844 Mdot
.50752 .38642 Mdot
.50762 .38788 Mdot
.50771 .38907 Mdot
.50781 .38973 Mdot
.5079 .39019 Mdot
.508 .39036 Mdot
.5081 .3902 Mdot
.50819 .38958 Mdot
.50829 .38881 Mdot
.50838 .38775 Mdot
.50848 .38613 Mdot
.50857 .38453 Mdot
.50867 .3827 Mdot
.50876 .38103 Mdot
.50886 .37957 Mdot
.50895 .37819 Mdot
.50905 .3773 Mdot
.50914 .3767 Mdot
.50924 .37634 Mdot
.50933 .3761 Mdot
.50943 .37626 Mdot
.50952 .37666 Mdot
.50962 .37714 Mdot
.50971 .37773 Mdot
.50981 .37859 Mdot
.5099 .37933 Mdot
.51 .38004 Mdot
.5101 .38092 Mdot
.51019 .38184 Mdot
.51029 .38307 Mdot
.51038 .38433 Mdot
.51048 .38565 Mdot
.51057 .38708 Mdot
.51067 .38815 Mdot
.51076 .38926 Mdot
.51086 .39013 Mdot
.51095 .39079 Mdot
.51105 .39131 Mdot
.51114 .39182 Mdot
.51124 .39206 Mdot
.51133 .39221 Mdot
.51143 .39225 Mdot
.51152 .39249 Mdot
.51162 .39256 Mdot
.51171 .39278 Mdot
.51181 .39331 Mdot
.5119 .3936 Mdot
.512 .39426 Mdot
.5121 .39493 Mdot
.51219 .39567 Mdot
.51229 .39635 Mdot
.51238 .39728 Mdot
.51248 .39818 Mdot
.51257 .39925 Mdot
.51267 .40059 Mdot
.51276 .40201 Mdot
.51286 .40361 Mdot
.51295 .40544 Mdot
.51305 .40689 Mdot
.51314 .40852 Mdot
.51324 .41007 Mdot
.51333 .41134 Mdot
.51343 .41257 Mdot
.51352 .41351 Mdot
.51362 .41424 Mdot
.51371 .41496 Mdot
.51381 .41564 Mdot
.5139 .4162 Mdot
.514 .41673 Mdot
.5141 .41729 Mdot
.51419 .41782 Mdot
.51429 .41873 Mdot
.51438 .4197 Mdot
.51448 .42086 Mdot
.51457 .42223 Mdot
.51467 .42388 Mdot
.51476 .4256 Mdot
.51486 .42732 Mdot
.51495 .42927 Mdot
.51505 .43108 Mdot
.51514 .4329 Mdot
.51524 .43461 Mdot
.51533 .43629 Mdot
.51543 .43799 Mdot
.51552 .43937 Mdot
.51562 .44066 Mdot
.51571 .44128 Mdot
.51581 .44139 Mdot
.5159 .44033 Mdot
.516 .43839 Mdot
.5161 .4353 Mdot
.51619 .43179 Mdot
.51629 .42803 Mdot
.51638 .42423 Mdot
.51648 .42108 Mdot
.51657 .41888 Mdot
.51667 .41722 Mdot
.51676 .41613 Mdot
.51686 .41541 Mdot
.51695 .41454 Mdot
.51705 .41385 Mdot
.51714 .41272 Mdot
.51724 .41142 Mdot
.51733 .41026 Mdot
.51743 .40912 Mdot
.51752 .40848 Mdot
.51762 .40821 Mdot
.51771 .40824 Mdot
.51781 .4083 Mdot
.5179 .40826 Mdot
.518 .40803 Mdot
.5181 .40744 Mdot
.51819 .40617 Mdot
.51829 .4045 Mdot
.51838 .40233 Mdot
.51848 .40013 Mdot
.51857 .39781 Mdot
.51867 .39586 Mdot
.51876 .3941 Mdot
.51886 .39254 Mdot
.51895 .39114 Mdot
.51905 .38973 Mdot
.51914 .38853 Mdot
.51924 .38743 Mdot
.51933 .38646 Mdot
.51943 .38568 Mdot
.51952 .38516 Mdot
.51962 .38501 Mdot
.51971 .38487 Mdot
.51981 .38517 Mdot
.5199 .38544 Mdot
.52 .38585 Mdot
.5201 .38624 Mdot
.52019 .38676 Mdot
.52029 .38714 Mdot
.52038 .3876 Mdot
.52048 .38813 Mdot
.52057 .38851 Mdot
.52067 .38893 Mdot
.52076 .38925 Mdot
.52086 .38954 Mdot
.52095 .38989 Mdot
.52105 .39031 Mdot
.52114 .39061 Mdot
.52124 .39121 Mdot
.52133 .39212 Mdot
.52143 .39303 Mdot
.52152 .39402 Mdot
.52162 .39554 Mdot
.52171 .39722 Mdot
.52181 .39877 Mdot
.5219 .40069 Mdot
.522 .40259 Mdot
.5221 .40451 Mdot
.52219 .40648 Mdot
.52229 .40854 Mdot
.52238 .41057 Mdot
.52248 .41216 Mdot
.52257 .41363 Mdot
.52267 .41492 Mdot
.52276 .41614 Mdot
.52286 .41719 Mdot
.52295 .41808 Mdot
.52305 .41863 Mdot
.52314 .41908 Mdot
.52324 .41925 Mdot
.52333 .4192 Mdot
.52343 .41909 Mdot
.52352 .41876 Mdot
.52362 .41875 Mdot
.52371 .41863 Mdot
.52381 .41907 Mdot
.5239 .41968 Mdot
.524 .42062 Mdot
.5241 .42134 Mdot
.52419 .42197 Mdot
.52429 .42216 Mdot
.52438 .42204 Mdot
.52448 .42173 Mdot
.52457 .42119 Mdot
.52467 .42085 Mdot
.52476 .42053 Mdot
.52486 .42038 Mdot
.52495 .42045 Mdot
.52505 .42055 Mdot
.52514 .42054 Mdot
.52524 .42062 Mdot
.52533 .4205 Mdot
.52543 .42042 Mdot
.52552 .4202 Mdot
.52562 .41995 Mdot
.52571 .41974 Mdot
.52581 .4196 Mdot
.5259 .41932 Mdot
.526 .41926 Mdot
.5261 .41915 Mdot
.52619 .41901 Mdot
.52629 .41873 Mdot
.52638 .41843 Mdot
.52648 .41811 Mdot
.52657 .41765 Mdot
.52667 .41719 Mdot
.52676 .41669 Mdot
.52686 .41626 Mdot
.52695 .4158 Mdot
.52705 .41572 Mdot
.52714 .41568 Mdot
.52724 .4157 Mdot
.52733 .41569 Mdot
.52743 .41569 Mdot
.52752 .41552 Mdot
.52762 .41521 Mdot
.52771 .41483 Mdot
.52781 .41409 Mdot
.5279 .41326 Mdot
.528 .412 Mdot
.5281 .41016 Mdot
.52819 .40792 Mdot
.52829 .40524 Mdot
.52838 .40181 Mdot
.52848 .39834 Mdot
.52857 .39455 Mdot
.52867 .39097 Mdot
.52876 .38788 Mdot
.52886 .38579 Mdot
.52895 .38458 Mdot
.52905 .38379 Mdot
.52914 .38326 Mdot
.52924 .38264 Mdot
.52933 .38182 Mdot
.52943 .3808 Mdot
.52952 .37982 Mdot
.52962 .37881 Mdot
.52971 .37791 Mdot
.52981 .37744 Mdot
.5299 .37731 Mdot
.53 .37715 Mdot
.5301 .37747 Mdot
.53019 .37805 Mdot
.53029 .37874 Mdot
.53038 .3797 Mdot
.53048 .38082 Mdot
.53057 .38207 Mdot
.53067 .38331 Mdot
.53076 .38468 Mdot
.53086 .38586 Mdot
.53095 .38703 Mdot
.53105 .38808 Mdot
.53114 .38915 Mdot
.53124 .39007 Mdot
.53133 .39093 Mdot
.53143 .39175 Mdot
.53152 .3926 Mdot
.53162 .39328 Mdot
.53171 .39414 Mdot
.53181 .39489 Mdot
.5319 .39586 Mdot
.532 .39689 Mdot
.5321 .39796 Mdot
.53219 .39904 Mdot
.53229 .3998 Mdot
.53238 .40049 Mdot
.53248 .40099 Mdot
.53257 .40125 Mdot
.53267 .40149 Mdot
.53276 .40162 Mdot
.53286 .40162 Mdot
.53295 .40152 Mdot
.53305 .40127 Mdot
.53314 .40121 Mdot
.53324 .40147 Mdot
.53333 .40173 Mdot
.53343 .40231 Mdot
.53352 .40308 Mdot
.53362 .4037 Mdot
.53371 .40428 Mdot
.53381 .40478 Mdot
.5339 .4051 Mdot
.534 .40512 Mdot
.5341 .40496 Mdot
.53419 .40464 Mdot
.53429 .40457 Mdot
.53438 .40468 Mdot
.53448 .40541 Mdot
.53457 .40637 Mdot
.53467 .40771 Mdot
.53476 .40898 Mdot
.53486 .41034 Mdot
.53495 .41182 Mdot
.53505 .41315 Mdot
.53514 .41461 Mdot
.53524 .41579 Mdot
.53533 .41716 Mdot
.53543 .41853 Mdot
.53552 .41985 Mdot
.53562 .42151 Mdot
.53571 .42316 Mdot
.53581 .42484 Mdot
.5359 .42639 Mdot
.536 .42795 Mdot
.5361 .42936 Mdot
.53619 .4308 Mdot
.53629 .43198 Mdot
.53638 .43302 Mdot
.53648 .43408 Mdot
.53657 .43491 Mdot
.53667 .43576 Mdot
.53676 .43676 Mdot
.53686 .43775 Mdot
.53695 .43915 Mdot
.53705 .44066 Mdot
.53714 .44236 Mdot
.53724 .44454 Mdot
.53733 .44673 Mdot
.53743 .44892 Mdot
.53752 .45099 Mdot
.53762 .45265 Mdot
.53771 .45376 Mdot
.53781 .45442 Mdot
.5379 .45434 Mdot
.538 .45362 Mdot
.5381 .45231 Mdot
.53819 .45069 Mdot
.53829 .44903 Mdot
.53838 .44706 Mdot
.53848 .44557 Mdot
.53857 .4443 Mdot
.53867 .44366 Mdot
.53876 .44291 Mdot
.53886 .44257 Mdot
.53895 .44214 Mdot
.53905 .44179 Mdot
.53914 .44135 Mdot
.53924 .4409 Mdot
.53933 .44036 Mdot
.53943 .43977 Mdot
.53952 .43895 Mdot
.53962 .43809 Mdot
.53971 .43733 Mdot
.53981 .43677 Mdot
.5399 .43621 Mdot
.54 .4359 Mdot
.5401 .43589 Mdot
.54019 .43595 Mdot
.54029 .43618 Mdot
.54038 .43645 Mdot
.54048 .43679 Mdot
.54057 .43686 Mdot
.54067 .43685 Mdot
.54076 .43684 Mdot
.54086 .43638 Mdot
.54095 .43554 Mdot
.54105 .43396 Mdot
.54114 .43163 Mdot
.54124 .4283 Mdot
.54133 .42429 Mdot
.54143 .42001 Mdot
.54152 .4165 Mdot
.54162 .41387 Mdot
.54171 .41183 Mdot
.54181 .41004 Mdot
.5419 .40825 Mdot
.542 .40624 Mdot
.5421 .40378 Mdot
.54219 .40118 Mdot
.54229 .39845 Mdot
.54238 .39605 Mdot
.54248 .39397 Mdot
.54257 .39226 Mdot
.54267 .3906 Mdot
.54276 .38884 Mdot
.54286 .38693 Mdot
.54295 .38449 Mdot
.54305 .38178 Mdot
.54314 .37889 Mdot
.54324 .37607 Mdot
.54333 .37337 Mdot
.54343 .3711 Mdot
.54352 .36919 Mdot
.54362 .36785 Mdot
.54371 .36668 Mdot
.54381 .36598 Mdot
.5439 .36537 Mdot
.544 .36518 Mdot
.5441 .36508 Mdot
.54419 .36508 Mdot
.54429 .36529 Mdot
.54438 .36551 Mdot
.54448 .36605 Mdot
.54457 .36629 Mdot
.54467 .36648 Mdot
.54476 .36653 Mdot
.54486 .3663 Mdot
.54495 .36596 Mdot
.54505 .36518 Mdot
.54514 .36453 Mdot
.54524 .36366 Mdot
.54533 .36269 Mdot
.54543 .36198 Mdot
.54552 .3611 Mdot
.54562 .36041 Mdot
.54571 .35986 Mdot
.54581 .35937 Mdot
.5459 .35914 Mdot
.546 .35897 Mdot
.5461 .35939 Mdot
.54619 .36002 Mdot
.54629 .36101 Mdot
.54638 .3622 Mdot
.54648 .36357 Mdot
.54657 .36482 Mdot
.54667 .36608 Mdot
.54676 .36733 Mdot
.54686 .3684 Mdot
.54695 .36919 Mdot
.54705 .36998 Mdot
.54714 .37068 Mdot
.54724 .37093 Mdot
.54733 .37094 Mdot
.54743 .37092 Mdot
.54752 .3706 Mdot
.54762 .37008 Mdot
.54771 .36936 Mdot
.54781 .36835 Mdot
.5479 .36755 Mdot
.548 .36679 Mdot
.5481 .36644 Mdot
.54819 .36607 Mdot
.54829 .36625 Mdot
.54838 .3665 Mdot
.54848 .36692 Mdot
.54857 .36742 Mdot
.54867 .36797 Mdot
.54876 .36866 Mdot
.54886 .36926 Mdot
.54895 .37004 Mdot
.54905 .371 Mdot
.54914 .37217 Mdot
.54924 .37355 Mdot
.54933 .37482 Mdot
.54943 .37688 Mdot
.54952 .37849 Mdot
.54962 .38029 Mdot
.54971 .38199 Mdot
.54981 .38356 Mdot
.5499 .38523 Mdot
.55 .38712 Mdot
.5501 .38871 Mdot
.55019 .39037 Mdot
.55029 .39191 Mdot
.55038 .39339 Mdot
.55048 .39459 Mdot
.55057 .39562 Mdot
.55067 .39655 Mdot
.55076 .39718 Mdot
.55086 .39781 Mdot
.55095 .39841 Mdot
.55105 .39877 Mdot
.55114 .39922 Mdot
.55124 .39967 Mdot
.55133 .40007 Mdot
.55143 .40055 Mdot
.55152 .4012 Mdot
.55162 .40195 Mdot
.55171 .40255 Mdot
.55181 .40326 Mdot
.5519 .40388 Mdot
.552 .40444 Mdot
.5521 .40494 Mdot
.55219 .40556 Mdot
.55229 .40608 Mdot
.55238 .4068 Mdot
.55248 .40736 Mdot
.55257 .40801 Mdot
.55267 .4086 Mdot
.55276 .40905 Mdot
.55286 .40955 Mdot
.55295 .41 Mdot
.55305 .41049 Mdot
.55314 .41125 Mdot
.55324 .41202 Mdot
.55333 .41304 Mdot
.55343 .414 Mdot
.55352 .41498 Mdot
.55362 .41602 Mdot
.55371 .41683 Mdot
.55381 .4176 Mdot
.5539 .4182 Mdot
.554 .41887 Mdot
.5541 .4195 Mdot
.55419 .41996 Mdot
.55429 .42059 Mdot
.55438 .4211 Mdot
.55448 .4215 Mdot
.55457 .42202 Mdot
.55467 .42233 Mdot
.55476 .42258 Mdot
.55486 .42279 Mdot
.55495 .42289 Mdot
.55505 .42267 Mdot
.55514 .42241 Mdot
.55524 .42212 Mdot
.55533 .42151 Mdot
.55543 .42104 Mdot
.55552 .42027 Mdot
.55562 .41937 Mdot
.55571 .41844 Mdot
.55581 .41737 Mdot
.5559 .41654 Mdot
.556 .4159 Mdot
.5561 .41551 Mdot
.55619 .41522 Mdot
.55629 .41526 Mdot
.55638 .41551 Mdot
.55648 .41565 Mdot
.55657 .41605 Mdot
.55667 .4164 Mdot
.55676 .41631 Mdot
.55686 .41573 Mdot
.55695 .41431 Mdot
.55705 .41157 Mdot
.55714 .40775 Mdot
.55724 .40308 Mdot
.55733 .39808 Mdot
.55743 .39318 Mdot
.55752 .38865 Mdot
.55762 .38433 Mdot
.55771 .38031 Mdot
.55781 .37687 Mdot
.5579 .37405 Mdot
.558 .37211 Mdot
.5581 .37053 Mdot
.55819 .36934 Mdot
.55829 .36838 Mdot
.55838 .36752 Mdot
.55848 .3665 Mdot
.55857 .3652 Mdot
.55867 .36373 Mdot
.55876 .36222 Mdot
.55886 .36046 Mdot
.55895 .35854 Mdot
.55905 .35669 Mdot
.55914 .35458 Mdot
.55924 .35249 Mdot
.55933 .35072 Mdot
.55943 .34917 Mdot
.55952 .34844 Mdot
.55962 .34844 Mdot
.55971 .3492 Mdot
.55981 .35081 Mdot
.5599 .35314 Mdot
.56 .35599 Mdot
.5601 .35922 Mdot
.56019 .36252 Mdot
.56029 .36616 Mdot
.56038 .36988 Mdot
.56048 .37368 Mdot
.56057 .37766 Mdot
.56067 .38148 Mdot
.56076 .38517 Mdot
.56086 .38876 Mdot
.56095 .39199 Mdot
.56105 .39481 Mdot
.56114 .39742 Mdot
.56124 .39988 Mdot
.56133 .40202 Mdot
.56143 .40405 Mdot
.56152 .40596 Mdot
.56162 .4076 Mdot
.56171 .40927 Mdot
.56181 .41064 Mdot
.5619 .41176 Mdot
.562 .41251 Mdot
.5621 .41316 Mdot
.56219 .4133 Mdot
.56229 .41338 Mdot
.56238 .41323 Mdot
.56248 .41317 Mdot
.56257 .41296 Mdot
.56267 .41262 Mdot
.56276 .41239 Mdot
.56286 .41243 Mdot
.56295 .41279 Mdot
.56305 .41364 Mdot
.56314 .41496 Mdot
.56324 .41712 Mdot
.56333 .41952 Mdot
.56343 .42236 Mdot
.56352 .4253 Mdot
.56362 .42836 Mdot
.56371 .43156 Mdot
.56381 .43478 Mdot
.5639 .43797 Mdot
.564 .44127 Mdot
.5641 .44458 Mdot
.56419 .44792 Mdot
.56429 .4514 Mdot
.56438 .45465 Mdot
.56448 .45773 Mdot
.56457 .46067 Mdot
.56467 .46304 Mdot
.56476 .46538 Mdot
.56486 .46705 Mdot
.56495 .46891 Mdot
.56505 .47049 Mdot
.56514 .47181 Mdot
.56524 .47307 Mdot
.56533 .47415 Mdot
.56543 .47532 Mdot
.56552 .47632 Mdot
.56562 .4775 Mdot
.56571 .47865 Mdot
.56581 .48011 Mdot
.5659 .48178 Mdot
.566 .4838 Mdot
.5661 .48605 Mdot
.56619 .48846 Mdot
.56629 .49096 Mdot
.56638 .49323 Mdot
.56648 .49523 Mdot
.56657 .49682 Mdot
.56667 .49787 Mdot
.56676 .49868 Mdot
.56686 .49918 Mdot
.56695 .49956 Mdot
.56705 .49965 Mdot
.56714 .49985 Mdot
.56724 .49989 Mdot
.56733 .50001 Mdot
.56743 .5002 Mdot
.56752 .50044 Mdot
.56762 .50074 Mdot
.56771 .50089 Mdot
.56781 .50103 Mdot
.5679 .50103 Mdot
.568 .50091 Mdot
.5681 .50046 Mdot
.56819 .49978 Mdot
.56829 .49884 Mdot
.56838 .49776 Mdot
.56848 .49657 Mdot
.56857 .4954 Mdot
.56867 .49423 Mdot
.56876 .49316 Mdot
.56886 .49189 Mdot
.56895 .49021 Mdot
.56905 .4876 Mdot
.56914 .48459 Mdot
.56924 .48028 Mdot
.56933 .47559 Mdot
.56943 .47074 Mdot
.56952 .46612 Mdot
.56962 .46216 Mdot
.56971 .45919 Mdot
.56981 .45705 Mdot
.5699 .45576 Mdot
.57 .45491 Mdot
.5701 .45466 Mdot
.57019 .45433 Mdot
.57029 .45389 Mdot
.57038 .45299 Mdot
.57048 .45157 Mdot
.57057 .44952 Mdot
.57067 .44706 Mdot
.57076 .445 Mdot
.57086 .44377 Mdot
.57095 .44374 Mdot
.57105 .44535 Mdot
.57114 .44869 Mdot
.57124 .45295 Mdot
.57133 .45787 Mdot
.57143 .46334 Mdot
.57152 .46874 Mdot
.57162 .47436 Mdot
.57171 .47997 Mdot
.57181 .48554 Mdot
.5719 .49066 Mdot
.572 .49558 Mdot
.5721 .49979 Mdot
.57219 .50344 Mdot
.57229 .50674 Mdot
.57238 .5097 Mdot
.57248 .51235 Mdot
.57257 .51474 Mdot
.57267 .51727 Mdot
.57276 .51999 Mdot
.57286 .52284 Mdot
.57295 .52618 Mdot
.57305 .52994 Mdot
.57314 .53402 Mdot
.57324 .53839 Mdot
.57333 .54302 Mdot
.57343 .54772 Mdot
.57352 .55218 Mdot
.57362 .55666 Mdot
.57371 .56088 Mdot
.57381 .56506 Mdot
.5739 .56901 Mdot
.574 .57276 Mdot
.5741 .5765 Mdot
.57419 .58011 Mdot
.57429 .58371 Mdot
.57438 .58691 Mdot
.57448 .58972 Mdot
.57457 .59251 Mdot
.57467 .59488 Mdot
.57476 .5969 Mdot
.57486 .59864 Mdot
.57495 .5998 Mdot
.57505 .60096 Mdot
.57514 .60178 Mdot
.57524 .60237 Mdot
.57533 .60283 Mdot
.57543 .60316 Mdot
.57552 .60332 Mdot
.57562 .60318 Mdot
.57571 .60309 Mdot
.57581 .60256 Mdot
.5759 .60208 Mdot
.576 .60114 Mdot
.5761 .60029 Mdot
.57619 .59912 Mdot
.57629 .5979 Mdot
.57638 .59661 Mdot
.57648 .59491 Mdot
.57657 .59338 Mdot
.57667 .59181 Mdot
.57676 .5902 Mdot
.57686 .58862 Mdot
.57695 .58683 Mdot
.57705 .58491 Mdot
.57714 .58306 Mdot
.57724 .5812 Mdot
.57733 .579 Mdot
.57743 .57704 Mdot
.57752 .57498 Mdot
.57762 .57287 Mdot
.57771 .57072 Mdot
.57781 .56854 Mdot
.5779 .56618 Mdot
.578 .56364 Mdot
.5781 .56105 Mdot
.57819 .55847 Mdot
.57829 .55565 Mdot
.57838 .55297 Mdot
.57848 .55021 Mdot
.57857 .54741 Mdot
.57867 .54487 Mdot
.57876 .54267 Mdot
.57886 .54061 Mdot
.57895 .53902 Mdot
.57905 .53747 Mdot
.57914 .53634 Mdot
.57924 .53507 Mdot
.57933 .53398 Mdot
.57943 .53274 Mdot
.57952 .53126 Mdot
.57962 .52955 Mdot
.57971 .52789 Mdot
.57981 .52606 Mdot
.5799 .52407 Mdot
.58 .5223 Mdot
.5801 .52075 Mdot
.58019 .51921 Mdot
.58029 .51804 Mdot
.58038 .51693 Mdot
.58048 .51574 Mdot
.58057 .51455 Mdot
.58067 .51317 Mdot
.58076 .51151 Mdot
.58086 .50947 Mdot
.58095 .507 Mdot
.58105 .50427 Mdot
.58114 .5015 Mdot
.58124 .49859 Mdot
.58133 .49567 Mdot
.58143 .49277 Mdot
.58152 .49034 Mdot
.58162 .48829 Mdot
.58171 .48651 Mdot
.58181 .48533 Mdot
.5819 .48429 Mdot
.582 .48389 Mdot
.5821 .48378 Mdot
.58219 .48424 Mdot
.58229 .48482 Mdot
.58238 .48543 Mdot
.58248 .486 Mdot
.58257 .48642 Mdot
.58267 .48653 Mdot
.58276 .48623 Mdot
.58286 .48555 Mdot
.58295 .48466 Mdot
.58305 .48376 Mdot
.58314 .48284 Mdot
.58324 .48217 Mdot
.58333 .48173 Mdot
.58343 .48164 Mdot
.58352 .48174 Mdot
.58362 .48234 Mdot
.58371 .48311 Mdot
.58381 .48368 Mdot
.5839 .48427 Mdot
.584 .48433 Mdot
.5841 .48407 Mdot
.58419 .4829 Mdot
.58429 .48109 Mdot
.58438 .47835 Mdot
.58448 .4747 Mdot
.58457 .47028 Mdot
.58467 .46516 Mdot
.58476 .45995 Mdot
.58486 .45481 Mdot
.58495 .44991 Mdot
.58505 .44482 Mdot
.58514 .43982 Mdot
.58524 .43425 Mdot
.58533 .42795 Mdot
.58543 .42088 Mdot
.58552 .41253 Mdot
.58562 .40303 Mdot
.58571 .39345 Mdot
.58581 .38421 Mdot
.5859 .3763 Mdot
.586 .37054 Mdot
.5861 .36668 Mdot
.58619 .36423 Mdot
.58629 .36288 Mdot
.58638 .36245 Mdot
.58648 .36251 Mdot
.58657 .36317 Mdot
.58667 .36438 Mdot
.58676 .3663 Mdot
.58686 .36869 Mdot
.58695 .37165 Mdot
.58705 .37484 Mdot
.58714 .37812 Mdot
.58724 .38159 Mdot
.58733 .38481 Mdot
.58743 .38773 Mdot
.58752 .38993 Mdot
.58762 .39083 Mdot
.58771 .39045 Mdot
.58781 .38823 Mdot
.5879 .38435 Mdot
.588 .37909 Mdot
.5881 .37286 Mdot
.58819 .36617 Mdot
.58829 .35987 Mdot
.58838 .35427 Mdot
.58848 .34965 Mdot
.58857 .34622 Mdot
.58867 .34376 Mdot
.58876 .342 Mdot
.58886 .34047 Mdot
.58895 .33881 Mdot
.58905 .33656 Mdot
.58914 .33328 Mdot
.58924 .32879 Mdot
.58933 .32317 Mdot
.58943 .31682 Mdot
.58952 .30987 Mdot
.58962 .30259 Mdot
.58971 .29556 Mdot
.58981 .28891 Mdot
.5899 .28303 Mdot
.59 .27839 Mdot
.5901 .27531 Mdot
.59019 .27404 Mdot
.59029 .27413 Mdot
.59038 .27557 Mdot
.59048 .27828 Mdot
.59057 .28152 Mdot
.59067 .2852 Mdot
.59076 .28914 Mdot
.59086 .29322 Mdot
.59095 .2973 Mdot
.59105 .30148 Mdot
.59114 .30526 Mdot
.59124 .30865 Mdot
.59133 .31109 Mdot
.59143 .31283 Mdot
.59152 .31405 Mdot
.59162 .31496 Mdot
.59171 .31593 Mdot
.59181 .31733 Mdot
.5919 .31896 Mdot
.592 .32092 Mdot
.5921 .32286 Mdot
.59219 .32487 Mdot
.59229 .32709 Mdot
.59238 .32943 Mdot
.59248 .33236 Mdot
.59257 .33536 Mdot
.59267 .33853 Mdot
.59276 .34183 Mdot
.59286 .34513 Mdot
.59295 .34857 Mdot
.59305 .35195 Mdot
.59314 .35556 Mdot
.59324 .35895 Mdot
.59333 .36277 Mdot
.59343 .36648 Mdot
.59352 .37036 Mdot
.59362 .37433 Mdot
.59371 .37807 Mdot
.59381 .38156 Mdot
.5939 .38458 Mdot
.594 .38702 Mdot
.5941 .38899 Mdot
.59419 .39006 Mdot
.59429 .39105 Mdot
.59438 .39155 Mdot
.59448 .39181 Mdot
.59457 .39184 Mdot
.59467 .39158 Mdot
.59476 .39114 Mdot
.59486 .39064 Mdot
.59495 .38996 Mdot
.59505 .38931 Mdot
.59514 .38845 Mdot
.59524 .38755 Mdot
.59533 .38658 Mdot
.59543 .38583 Mdot
.59552 .38495 Mdot
.59562 .38437 Mdot
.59571 .38349 Mdot
.59581 .3827 Mdot
.5959 .38177 Mdot
.596 .3808 Mdot
.5961 .37983 Mdot
.59619 .37889 Mdot
.59629 .37825 Mdot
.59638 .3779 Mdot
.59648 .37806 Mdot
.59657 .37827 Mdot
.59667 .37853 Mdot
.59676 .37885 Mdot
.59686 .37911 Mdot
.59695 .3792 Mdot
.59705 .37902 Mdot
.59714 .3788 Mdot
.59724 .37834 Mdot
.59733 .37775 Mdot
.59743 .3768 Mdot
.59752 .37596 Mdot
.59762 .37499 Mdot
.59771 .37389 Mdot
.59781 .3729 Mdot
.5979 .37189 Mdot
.598 .37097 Mdot
.5981 .37013 Mdot
.59819 .36937 Mdot
.59829 .36874 Mdot
.59838 .36824 Mdot
.59848 .36766 Mdot
.59857 .36717 Mdot
.59867 .3669 Mdot
.59876 .36673 Mdot
.59886 .36648 Mdot
.59895 .36653 Mdot
.59905 .36659 Mdot
.59914 .36671 Mdot
.59924 .36682 Mdot
.59933 .36684 Mdot
.59943 .36677 Mdot
.59952 .36657 Mdot
.59962 .3663 Mdot
.59971 .36594 Mdot
.59981 .36534 Mdot
.5999 .3645 Mdot
.6 .36333 Mdot
.6001 .36183 Mdot
.60019 .36015 Mdot
.60029 .3586 Mdot
.60038 .35693 Mdot
.60048 .35553 Mdot
.60057 .35432 Mdot
.60067 .35319 Mdot
.60076 .35227 Mdot
.60086 .3514 Mdot
.60095 .35064 Mdot
.60105 .35011 Mdot
.60114 .34957 Mdot
.60124 .34899 Mdot
.60133 .34843 Mdot
.60143 .34796 Mdot
.60152 .34742 Mdot
.60162 .34737 Mdot
.60171 .34705 Mdot
.60181 .34706 Mdot
.6019 .34691 Mdot
.602 .34671 Mdot
.6021 .34648 Mdot
.60219 .34599 Mdot
.60229 .34535 Mdot
.60238 .3446 Mdot
.60248 .34407 Mdot
.60257 .34386 Mdot
.60267 .34398 Mdot
.60276 .34496 Mdot
.60286 .34649 Mdot
.60295 .34845 Mdot
.60305 .35099 Mdot
.60314 .35427 Mdot
.60324 .35804 Mdot
.60333 .36231 Mdot
.60343 .36723 Mdot
.60352 .37259 Mdot
.60362 .37815 Mdot
.60371 .38406 Mdot
.60381 .39013 Mdot
.6039 .39633 Mdot
.604 .40217 Mdot
.6041 .40791 Mdot
.60419 .41334 Mdot
.60429 .41815 Mdot
.60438 .42262 Mdot
.60448 .42621 Mdot
.60457 .42914 Mdot
.60467 .43136 Mdot
.60476 .43275 Mdot
.60486 .43365 Mdot
.60495 .43389 Mdot
.60505 .4337 Mdot
.60514 .4331 Mdot
.60524 .43194 Mdot
.60533 .43067 Mdot
.60543 .42897 Mdot
.60552 .427 Mdot
.60562 .42495 Mdot
.60571 .42292 Mdot
.60581 .42087 Mdot
.6059 .41892 Mdot
.606 .41688 Mdot
.6061 .41497 Mdot
.60619 .41284 Mdot
.60629 .41085 Mdot
.60638 .40853 Mdot
.60648 .40625 Mdot
.60657 .40384 Mdot
.60667 .40135 Mdot
.60676 .39871 Mdot
.60686 .39624 Mdot
.60695 .39347 Mdot
.60705 .39013 Mdot
.60714 .38633 Mdot
.60724 .38186 Mdot
.60733 .37708 Mdot
.60743 .3721 Mdot
.60752 .36715 Mdot
.60762 .36275 Mdot
.60771 .35932 Mdot
.60781 .35637 Mdot
.6079 .35407 Mdot
.608 .35216 Mdot
.6081 .35028 Mdot
.60819 .34817 Mdot
.60829 .3457 Mdot
.60838 .34304 Mdot
.60848 .34023 Mdot
.60857 .33766 Mdot
.60867 .336 Mdot
.60876 .33509 Mdot
.60886 .33512 Mdot
.60895 .33599 Mdot
.60905 .33699 Mdot
.60914 .33861 Mdot
.60924 .34019 Mdot
.60933 .34194 Mdot
.60943 .34307 Mdot
.60952 .3436 Mdot
.60962 .343 Mdot
.60971 .34122 Mdot
.60981 .33835 Mdot
.6099 .33467 Mdot
.61 .33036 Mdot
.6101 .3261 Mdot
.61019 .32249 Mdot
.61029 .31948 Mdot
.61038 .31788 Mdot
.61048 .31747 Mdot
.61057 .3181 Mdot
.61067 .31953 Mdot
.61076 .32149 Mdot
.61086 .32399 Mdot
.61095 .32671 Mdot
.61105 .3297 Mdot
.61114 .33313 Mdot
.61124 .33657 Mdot
.61133 .34004 Mdot
.61143 .34363 Mdot
.61152 .34677 Mdot
.61162 .34955 Mdot
.61171 .35199 Mdot
.61181 .35406 Mdot
.6119 .35618 Mdot
.612 .35841 Mdot
.6121 .36091 Mdot
.61219 .36402 Mdot
.61229 .3677 Mdot
.61238 .37161 Mdot
.61248 .37568 Mdot
.61257 .37967 Mdot
.61267 .38344 Mdot
.61276 .38678 Mdot
.61286 .38956 Mdot
.61295 .39197 Mdot
.61305 .39404 Mdot
.61314 .39582 Mdot
.61324 .39813 Mdot
.61333 .40084 Mdot
.61343 .40428 Mdot
.61352 .40779 Mdot
.61362 .41095 Mdot
.61371 .41352 Mdot
.61381 .41523 Mdot
.6139 .41603 Mdot
.614 .41559 Mdot
.6141 .41433 Mdot
.61419 .41215 Mdot
.61429 .40916 Mdot
.61438 .4058 Mdot
.61448 .40184 Mdot
.61457 .39741 Mdot
.61467 .39272 Mdot
.61476 .38801 Mdot
.61486 .38319 Mdot
.61495 .3784 Mdot
.61505 .37343 Mdot
.61514 .36775 Mdot
.61524 .36149 Mdot
.61533 .35415 Mdot
.61543 .34543 Mdot
.61552 .33486 Mdot
.61562 .32238 Mdot
.61571 .30848 Mdot
.61581 .2935 Mdot
.6159 .27885 Mdot
.616 .2654 Mdot
.6161 .25388 Mdot
.61619 .24522 Mdot
.61629 .23961 Mdot
.61638 .23684 Mdot
.61648 .23631 Mdot
.61657 .23689 Mdot
.61667 .23721 Mdot
.61676 .23699 Mdot
.61686 .23618 Mdot
.61695 .23495 Mdot
.61705 .23377 Mdot
.61714 .23288 Mdot
.61724 .23212 Mdot
.61733 .2317 Mdot
.61743 .23147 Mdot
.61752 .2309 Mdot
.61762 .2295 Mdot
.61771 .22701 Mdot
.61781 .22376 Mdot
.6179 .22077 Mdot
.618 .21885 Mdot
.6181 .21815 Mdot
.61819 .21822 Mdot
.61829 .21885 Mdot
.61838 .21951 Mdot
.61848 .22004 Mdot
.61857 .21998 Mdot
.61867 .21962 Mdot
.61876 .21834 Mdot
.61886 .21635 Mdot
.61895 .21419 Mdot
.61905 .21201 Mdot
.61914 .21034 Mdot
.61924 .20948 Mdot
.61933 .20956 Mdot
.61943 .21053 Mdot
.61952 .21283 Mdot
.61962 .21657 Mdot
.61971 .22168 Mdot
.61981 .2285 Mdot
.6199 .23637 Mdot
.62 .24452 Mdot
.6201 .25216 Mdot
.62019 .25959 Mdot
.62029 .26635 Mdot
.62038 .27255 Mdot
.62048 .27834 Mdot
.62057 .28376 Mdot
.62067 .28905 Mdot
.62076 .2938 Mdot
.62086 .29844 Mdot
.62095 .30274 Mdot
.62105 .30671 Mdot
.62114 .3104 Mdot
.62124 .31389 Mdot
.62133 .3172 Mdot
.62143 .32019 Mdot
.62152 .3225 Mdot
.62162 .32463 Mdot
.62171 .3263 Mdot
.62181 .32756 Mdot
.6219 .32838 Mdot
.622 .32898 Mdot
.6221 .32972 Mdot
.62219 .33032 Mdot
.62229 .33106 Mdot
.62238 .33186 Mdot
.62248 .33265 Mdot
.62257 .33362 Mdot
.62267 .33462 Mdot
.62276 .33572 Mdot
.62286 .33677 Mdot
.62295 .33781 Mdot
.62305 .33911 Mdot
.62314 .34005 Mdot
.62324 .34126 Mdot
.62333 .3424 Mdot
.62343 .34378 Mdot
.62352 .34536 Mdot
.62362 .3469 Mdot
.62371 .34854 Mdot
.62381 .35015 Mdot
.6239 .35149 Mdot
.624 .35269 Mdot
.6241 .35349 Mdot
.62419 .35386 Mdot
.62429 .35372 Mdot
.62438 .35309 Mdot
.62448 .35195 Mdot
.62457 .35023 Mdot
.62467 .34801 Mdot
.62476 .34556 Mdot
.62486 .34253 Mdot
.62495 .33922 Mdot
.62505 .33528 Mdot
.62514 .33113 Mdot
.62524 .32653 Mdot
.62533 .32161 Mdot
.62543 .31639 Mdot
.62552 .31091 Mdot
.62562 .30508 Mdot
.62571 .29893 Mdot
.62581 .29215 Mdot
.6259 .2851 Mdot
.626 .27755 Mdot
.6261 .26982 Mdot
.62619 .26232 Mdot
.62629 .25521 Mdot
.62638 .24855 Mdot
.62648 .24255 Mdot
.62657 .23706 Mdot
.62667 .23226 Mdot
.62676 .22828 Mdot
.62686 .22532 Mdot
.62695 .22324 Mdot
.62705 .22238 Mdot
.62714 .22236 Mdot
.62724 .22348 Mdot
.62733 .22507 Mdot
.62743 .22724 Mdot
.62752 .22934 Mdot
.62762 .23147 Mdot
.62771 .23383 Mdot
.62781 .23621 Mdot
.6279 .23871 Mdot
.628 .24137 Mdot
.6281 .24395 Mdot
.62819 .24675 Mdot
.62829 .24917 Mdot
.62838 .25131 Mdot
.62848 .25298 Mdot
.62857 .25409 Mdot
.62867 .25479 Mdot
.62876 .25521 Mdot
.62886 .25524 Mdot
.62895 .25521 Mdot
.62905 .25499 Mdot
.62914 .2546 Mdot
.62924 .25411 Mdot
.62933 .2532 Mdot
.62943 .2518 Mdot
.62952 .25014 Mdot
.62962 .24832 Mdot
.62971 .24634 Mdot
.62981 .24417 Mdot
.6299 .24199 Mdot
.63 .23982 Mdot
.6301 .23758 Mdot
.63019 .23483 Mdot
.63029 .23208 Mdot
.63038 .22944 Mdot
.63048 .22716 Mdot
.63057 .22583 Mdot
.63067 .22534 Mdot
.63076 .22586 Mdot
.63086 .22692 Mdot
.63095 .2283 Mdot
.63105 .22961 Mdot
.63114 .23084 Mdot
.63124 .2315 Mdot
.63133 .23195 Mdot
.63143 .23193 Mdot
.63152 .23181 Mdot
.63162 .23185 Mdot
.63171 .23249 Mdot
.63181 .23474 Mdot
.6319 .23896 Mdot
.632 .24551 Mdot
.6321 .25375 Mdot
.63219 .26317 Mdot
.63229 .27321 Mdot
.63238 .28308 Mdot
.63248 .29247 Mdot
.63257 .30117 Mdot
.63267 .3091 Mdot
.63276 .3161 Mdot
.63286 .3225 Mdot
.63295 .3284 Mdot
.63305 .33362 Mdot
.63314 .33832 Mdot
.63324 .3428 Mdot
.63333 .34693 Mdot
.63343 .3506 Mdot
.63352 .35406 Mdot
.63362 .35693 Mdot
.63371 .35971 Mdot
.63381 .36191 Mdot
.6339 .3638 Mdot
.634 .36554 Mdot
.6341 .36695 Mdot
.63419 .36806 Mdot
.63429 .36915 Mdot
.63438 .37014 Mdot
.63448 .37089 Mdot
.63457 .37156 Mdot
.63467 .37226 Mdot
.63476 .37252 Mdot
.63486 .37272 Mdot
.63495 .37273 Mdot
.63505 .37262 Mdot
.63514 .3724 Mdot
.63524 .37236 Mdot
.63533 .37265 Mdot
.63543 .37328 Mdot
.63552 .37394 Mdot
.63562 .37449 Mdot
.63571 .37499 Mdot
.63581 .37536 Mdot
.6359 .37556 Mdot
.636 .37559 Mdot
.6361 .37522 Mdot
.63619 .37483 Mdot
.63629 .37449 Mdot
.63638 .37408 Mdot
.63648 .37385 Mdot
.63657 .37326 Mdot
.63667 .37285 Mdot
.63676 .37207 Mdot
.63686 .37134 Mdot
.63695 .37062 Mdot
.63705 .36966 Mdot
.63714 .36888 Mdot
.63724 .36765 Mdot
.63733 .36657 Mdot
.63743 .36546 Mdot
.63752 .36433 Mdot
.63762 .3632 Mdot
.63771 .36228 Mdot
.63781 .36132 Mdot
.6379 .36057 Mdot
.638 .35992 Mdot
.6381 .35931 Mdot
.63819 .35854 Mdot
.63829 .35768 Mdot
.63838 .35637 Mdot
.63848 .35532 Mdot
.63857 .35389 Mdot
.63867 .35248 Mdot
.63876 .35134 Mdot
.63886 .35035 Mdot
.63895 .34974 Mdot
.63905 .34943 Mdot
.63914 .34903 Mdot
.63924 .34932 Mdot
.63933 .34934 Mdot
.63943 .3496 Mdot
.63952 .34972 Mdot
.63962 .34975 Mdot
.63971 .34969 Mdot
.63981 .34954 Mdot
.6399 .34924 Mdot
.64 .34869 Mdot
.6401 .34798 Mdot
.64019 .34724 Mdot
.64029 .34655 Mdot
.64038 .34586 Mdot
.64048 .34527 Mdot
.64057 .34476 Mdot
.64067 .34437 Mdot
.64076 .34394 Mdot
.64086 .34377 Mdot
.64095 .34302 Mdot
.64105 .34236 Mdot
.64114 .34136 Mdot
.64124 .34022 Mdot
.64133 .33907 Mdot
.64143 .33801 Mdot
.64152 .33697 Mdot
.64162 .33584 Mdot
.64171 .33462 Mdot
.64181 .33333 Mdot
.6419 .33187 Mdot
.642 .33027 Mdot
.6421 .32826 Mdot
.64219 .32616 Mdot
.64229 .32359 Mdot
.64238 .32038 Mdot
.64248 .31694 Mdot
.64257 .31342 Mdot
.64267 .3103 Mdot
.64276 .30795 Mdot
.64286 .3065 Mdot
.64295 .30565 Mdot
.64305 .30542 Mdot
.64314 .30511 Mdot
.64324 .30479 Mdot
.64333 .30476 Mdot
.64343 .30445 Mdot
.64352 .30407 Mdot
.64362 .30384 Mdot
.64371 .30361 Mdot
.64381 .30353 Mdot
.6439 .30332 Mdot
.644 .30303 Mdot
.6441 .30271 Mdot
.64419 .30208 Mdot
.64429 .30135 Mdot
.64438 .30039 Mdot
.64448 .29944 Mdot
.64457 .29831 Mdot
.64467 .29721 Mdot
.64476 .29614 Mdot
.64486 .29542 Mdot
.64495 .29496 Mdot
.64505 .29491 Mdot
.64514 .29526 Mdot
.64524 .29608 Mdot
.64533 .2973 Mdot
.64543 .29881 Mdot
.64552 .30033 Mdot
.64562 .30193 Mdot
.64571 .3035 Mdot
.64581 .30468 Mdot
.6459 .30534 Mdot
.646 .30563 Mdot
.6461 .30593 Mdot
.64619 .30581 Mdot
.64629 .30574 Mdot
.64638 .30614 Mdot
.64648 .30653 Mdot
.64657 .30755 Mdot
.64667 .30871 Mdot
.64676 .3101 Mdot
.64686 .31166 Mdot
.64695 .31342 Mdot
.64705 .31552 Mdot
.64714 .31769 Mdot
.64724 .3198 Mdot
.64733 .32191 Mdot
.64743 .32399 Mdot
.64752 .32594 Mdot
.64762 .32782 Mdot
.64771 .32947 Mdot
.64781 .33085 Mdot
.6479 .33214 Mdot
.648 .3333 Mdot
.6481 .33445 Mdot
.64819 .33564 Mdot
.64829 .33684 Mdot
.64838 .33804 Mdot
.64848 .33894 Mdot
.64857 .33994 Mdot
.64867 .34085 Mdot
.64876 .34154 Mdot
.64886 .34222 Mdot
.64895 .34281 Mdot
.64905 .34332 Mdot
.64914 .3437 Mdot
.64924 .34413 Mdot
.64933 .34447 Mdot
.64943 .34502 Mdot
.64952 .34556 Mdot
.64962 .34608 Mdot
.64971 .34676 Mdot
.64981 .34745 Mdot
.6499 .34816 Mdot
.65 .34895 Mdot
.6501 .34969 Mdot
.65019 .35014 Mdot
.65029 .35076 Mdot
.65038 .35113 Mdot
.65048 .35173 Mdot
.65057 .35232 Mdot
.65067 .35303 Mdot
.65076 .35363 Mdot
.65086 .35428 Mdot
.65095 .35473 Mdot
.65105 .35499 Mdot
.65114 .35515 Mdot
.65124 .35517 Mdot
.65133 .35498 Mdot
.65143 .35484 Mdot
.65152 .35466 Mdot
.65162 .35457 Mdot
.65171 .35451 Mdot
.65181 .3544 Mdot
.6519 .35412 Mdot
.652 .35325 Mdot
.6521 .35183 Mdot
.65219 .3498 Mdot
.65229 .34736 Mdot
.65238 .34455 Mdot
.65248 .34167 Mdot
.65257 .33907 Mdot
.65267 .33666 Mdot
.65276 .33435 Mdot
.65286 .33251 Mdot
.65295 .3311 Mdot
.65305 .3299 Mdot
.65314 .32891 Mdot
.65324 .32811 Mdot
.65333 .32734 Mdot
.65343 .32656 Mdot
.65352 .3256 Mdot
.65362 .32412 Mdot
.65371 .32244 Mdot
.65381 .32015 Mdot
.6539 .31728 Mdot
.654 .31381 Mdot
.6541 .30988 Mdot
.65419 .30533 Mdot
.65429 .30069 Mdot
.65438 .29574 Mdot
.65448 .29146 Mdot
.65457 .28802 Mdot
.65467 .2855 Mdot
.65476 .28406 Mdot
.65486 .28333 Mdot
.65495 .28333 Mdot
.65505 .2838 Mdot
.65514 .28502 Mdot
.65524 .28669 Mdot
.65533 .28862 Mdot
.65543 .29053 Mdot
.65552 .29198 Mdot
.65562 .29311 Mdot
.65571 .29424 Mdot
.65581 .29602 Mdot
.6559 .29864 Mdot
.656 .30158 Mdot
.6561 .30425 Mdot
.65619 .30628 Mdot
.65629 .3071 Mdot
.65638 .30658 Mdot
.65648 .30452 Mdot
.65657 .30159 Mdot
.65667 .29798 Mdot
.65676 .29445 Mdot
.65686 .29105 Mdot
.65695 .28848 Mdot
.65705 .2864 Mdot
.65714 .28474 Mdot
.65724 .28372 Mdot
.65733 .28267 Mdot
.65743 .28192 Mdot
.65752 .28108 Mdot
.65762 .28017 Mdot
.65771 .27906 Mdot
.65781 .27767 Mdot
.6579 .27643 Mdot
.658 .27507 Mdot
.6581 .27382 Mdot
.65819 .27272 Mdot
.65829 .2716 Mdot
.65838 .2703 Mdot
.65848 .26904 Mdot
.65857 .26743 Mdot
.65867 .26551 Mdot
.65876 .26305 Mdot
.65886 .26026 Mdot
.65895 .25677 Mdot
.65905 .25327 Mdot
.65914 .24936 Mdot
.65924 .24516 Mdot
.65933 .24112 Mdot
.65943 .23714 Mdot
.65952 .23375 Mdot
.65962 .2314 Mdot
.65971 .23042 Mdot
.65981 .23103 Mdot
.6599 .23295 Mdot
.66 .23577 Mdot
.6601 .23903 Mdot
.66019 .24232 Mdot
.66029 .24569 Mdot
.66038 .24894 Mdot
.66048 .25202 Mdot
.66057 .25468 Mdot
.66067 .25722 Mdot
.66076 .25928 Mdot
.66086 .26104 Mdot
.66095 .26265 Mdot
.66105 .26426 Mdot
.66114 .26577 Mdot
.66124 .26721 Mdot
.66133 .26856 Mdot
.66143 .26996 Mdot
.66152 .27131 Mdot
.66162 .27268 Mdot
.66171 .27397 Mdot
.66181 .27521 Mdot
.6619 .2766 Mdot
.662 .2781 Mdot
.6621 .27951 Mdot
.66219 .28098 Mdot
.66229 .2825 Mdot
.66238 .28401 Mdot
.66248 .2855 Mdot
.66257 .28682 Mdot
.66267 .28806 Mdot
.66276 .28937 Mdot
.66286 .2903 Mdot
.66295 .29123 Mdot
.66305 .29214 Mdot
.66314 .29274 Mdot
.66324 .29315 Mdot
.66333 .29318 Mdot
.66343 .29306 Mdot
.66352 .29241 Mdot
.66362 .29155 Mdot
.66371 .29029 Mdot
.66381 .28913 Mdot
.6639 .2878 Mdot
.664 .28695 Mdot
.6641 .28617 Mdot
.66419 .28586 Mdot
.66429 .28579 Mdot
.66438 .28594 Mdot
.66448 .28589 Mdot
.66457 .28611 Mdot
.66467 .28623 Mdot
.66476 .28633 Mdot
.66486 .28661 Mdot
.66495 .28681 Mdot
.66505 .28728 Mdot
.66514 .28778 Mdot
.66524 .2883 Mdot
.66533 .28865 Mdot
.66543 .28926 Mdot
.66552 .2896 Mdot
.66562 .28991 Mdot
.66571 .29029 Mdot
.66581 .29083 Mdot
.6659 .29156 Mdot
.666 .29267 Mdot
.6661 .29407 Mdot
.66619 .29603 Mdot
.66629 .29851 Mdot
.66638 .30143 Mdot
.66648 .3046 Mdot
.66657 .30816 Mdot
.66667 .31172 Mdot
.66676 .31525 Mdot
.66686 .319 Mdot
.66695 .32262 Mdot
.66705 .32621 Mdot
.66714 .32964 Mdot
.66724 .33298 Mdot
.66733 .33585 Mdot
.66743 .33836 Mdot
.66752 .34002 Mdot
.66762 .34131 Mdot
.66771 .34205 Mdot
.66781 .34244 Mdot
.6679 .34339 Mdot
.668 .34455 Mdot
.6681 .3463 Mdot
.66819 .3487 Mdot
.66829 .3515 Mdot
.66838 .3547 Mdot
.66848 .35864 Mdot
.66857 .36321 Mdot
.66867 .36865 Mdot
.66876 .37494 Mdot
.66886 .38197 Mdot
.66895 .38904 Mdot
.66905 .39606 Mdot
.66914 .4028 Mdot
.66924 .40942 Mdot
.66933 .41595 Mdot
.66943 .42215 Mdot
.66952 .42853 Mdot
.66962 .43482 Mdot
.66971 .44102 Mdot
.66981 .44728 Mdot
.6699 .45328 Mdot
.67 .45891 Mdot
.6701 .46376 Mdot
.67019 .46816 Mdot
.67029 .47118 Mdot
.67038 .47338 Mdot
.67048 .47424 Mdot
.67057 .47376 Mdot
.67067 .47204 Mdot
.67076 .46959 Mdot
.67086 .46667 Mdot
.67095 .46394 Mdot
.67105 .46195 Mdot
.67114 .46147 Mdot
.67124 .46265 Mdot
.67133 .46515 Mdot
.67143 .46892 Mdot
.67152 .47332 Mdot
.67162 .47772 Mdot
.67171 .48216 Mdot
.67181 .48636 Mdot
.6719 .49039 Mdot
.672 .49434 Mdot
.6721 .49793 Mdot
.67219 .50109 Mdot
.67229 .50379 Mdot
.67238 .50601 Mdot
.67248 .50755 Mdot
.67257 .50827 Mdot
.67267 .50799 Mdot
.67276 .50605 Mdot
.67286 .50231 Mdot
.67295 .49655 Mdot
.67305 .48899 Mdot
.67314 .47974 Mdot
.67324 .46958 Mdot
.67333 .45923 Mdot
.67343 .44887 Mdot
.67352 .43893 Mdot
.67362 .42913 Mdot
.67371 .41982 Mdot
.67381 .41039 Mdot
.6739 .4009 Mdot
.674 .39151 Mdot
.6741 .38243 Mdot
.67419 .37398 Mdot
.67429 .36665 Mdot
.67438 .36063 Mdot
.67448 .35615 Mdot
.67457 .35312 Mdot
.67467 .3517 Mdot
.67476 .35129 Mdot
.67486 .35207 Mdot
.67495 .35369 Mdot
.67505 .35564 Mdot
.67514 .35819 Mdot
.67524 .36078 Mdot
.67533 .36352 Mdot
.67543 .36606 Mdot
.67552 .36849 Mdot
.67562 .37091 Mdot
.67571 .37317 Mdot
.67581 .3754 Mdot
.6759 .37748 Mdot
.676 .37932 Mdot
.6761 .38123 Mdot
.67619 .38289 Mdot
.67629 .3846 Mdot
.67638 .38645 Mdot
.67648 .38844 Mdot
.67657 .39054 Mdot
.67667 .39276 Mdot
.67676 .39527 Mdot
.67686 .39784 Mdot
.67695 .40065 Mdot
.67705 .40387 Mdot
.67714 .40713 Mdot
.67724 .41058 Mdot
.67733 .4142 Mdot
.67743 .41771 Mdot
.67752 .42107 Mdot
.67762 .42429 Mdot
.67771 .42716 Mdot
.67781 .42959 Mdot
.6779 .43186 Mdot
.678 .43396 Mdot
.6781 .4355 Mdot
.67819 .43734 Mdot
.67829 .43878 Mdot
.67838 .44044 Mdot
.67848 .4423 Mdot
.67857 .44411 Mdot
.67867 .44618 Mdot
.67876 .44816 Mdot
.67886 .45028 Mdot
.67895 .45231 Mdot
.67905 .45427 Mdot
.67914 .45607 Mdot
.67924 .45774 Mdot
.67933 .45917 Mdot
.67943 .46058 Mdot
.67952 .46188 Mdot
.67962 .46339 Mdot
.67971 .46478 Mdot
.67981 .4665 Mdot
.6799 .46852 Mdot
.68 .47055 Mdot
.6801 .47263 Mdot
.68019 .47447 Mdot
.68029 .47603 Mdot
.68038 .47744 Mdot
.68048 .47854 Mdot
.68057 .47947 Mdot
.68067 .48043 Mdot
.68076 .48126 Mdot
.68086 .48201 Mdot
.68095 .48255 Mdot
.68105 .48287 Mdot
.68114 .48306 Mdot
.68124 .48293 Mdot
.68133 .48264 Mdot
.68143 .48211 Mdot
.68152 .48144 Mdot
.68162 .48048 Mdot
.68171 .4797 Mdot
.68181 .47871 Mdot
.6819 .47786 Mdot
.682 .47692 Mdot
.6821 .4759 Mdot
.68219 .47496 Mdot
.68229 .47408 Mdot
.68238 .47311 Mdot
.68248 .47217 Mdot
.68257 .47144 Mdot
.68267 .47082 Mdot
.68276 .47044 Mdot
.68286 .47017 Mdot
.68295 .47055 Mdot
.68305 .47139 Mdot
.68314 .4728 Mdot
.68324 .475 Mdot
.68333 .47769 Mdot
.68343 .48065 Mdot
.68352 .48363 Mdot
.68362 .48629 Mdot
.68371 .48887 Mdot
.68381 .49121 Mdot
.6839 .49295 Mdot
.684 .49416 Mdot
.6841 .49521 Mdot
.68419 .49598 Mdot
.68429 .49662 Mdot
.68438 .49734 Mdot
.68448 .4986 Mdot
.68457 .50002 Mdot
.68467 .50126 Mdot
.68476 .50232 Mdot
.68486 .503 Mdot
.68495 .50306 Mdot
.68505 .50277 Mdot
.68514 .50189 Mdot
.68524 .50089 Mdot
.68533 .49978 Mdot
.68543 .49877 Mdot
.68552 .49798 Mdot
.68562 .49752 Mdot
.68571 .49746 Mdot
.68581 .49762 Mdot
.6859 .49803 Mdot
.686 .49851 Mdot
.6861 .49885 Mdot
.68619 .49923 Mdot
.68629 .49942 Mdot
.68638 .49964 Mdot
.68648 .49966 Mdot
.68657 .49975 Mdot
.68667 .49947 Mdot
.68676 .49942 Mdot
.68686 .4991 Mdot
.68695 .4987 Mdot
.68705 .4981 Mdot
.68714 .49764 Mdot
.68724 .49707 Mdot
.68733 .4965 Mdot
.68743 .49591 Mdot
.68752 .49515 Mdot
.68762 .49435 Mdot
.68771 .49316 Mdot
.68781 .49196 Mdot
.6879 .49053 Mdot
.688 .48876 Mdot
.6881 .48683 Mdot
.68819 .48487 Mdot
.68829 .483 Mdot
.68838 .48139 Mdot
.68848 .47997 Mdot
.68857 .47886 Mdot
.68867 .47826 Mdot
.68876 .47812 Mdot
.68886 .47799 Mdot
.68895 .47819 Mdot
.68905 .47816 Mdot
.68914 .47833 Mdot
.68924 .47794 Mdot
.68933 .47745 Mdot
.68943 .47663 Mdot
.68952 .47543 Mdot
.68962 .47401 Mdot
.68971 .47244 Mdot
.68981 .4706 Mdot
.6899 .46909 Mdot
.69 .46755 Mdot
.6901 .46602 Mdot
.69019 .46472 Mdot
.69029 .46365 Mdot
.69038 .46271 Mdot
.69048 .46219 Mdot
.69057 .46172 Mdot
.69067 .46144 Mdot
.69076 .46148 Mdot
.69086 .46125 Mdot
.69095 .46123 Mdot
.69105 .46142 Mdot
.69114 .46218 Mdot
.69124 .46312 Mdot
.69133 .46449 Mdot
.69143 .46634 Mdot
.69152 .46834 Mdot
.69162 .47052 Mdot
.69171 .47269 Mdot
.69181 .47489 Mdot
.6919 .47677 Mdot
.692 .47851 Mdot
.6921 .47981 Mdot
.69219 .4807 Mdot
.69229 .48114 Mdot
.69238 .48134 Mdot
.69248 .48134 Mdot
.69257 .48117 Mdot
.69267 .48106 Mdot
.69276 .48118 Mdot
.69286 .48116 Mdot
.69295 .481 Mdot
.69305 .48104 Mdot
.69314 .48061 Mdot
.69324 .47997 Mdot
.69333 .47911 Mdot
.69343 .47787 Mdot
.69352 .47654 Mdot
.69362 .4752 Mdot
.69371 .47363 Mdot
.69381 .47213 Mdot
.6939 .47075 Mdot
.694 .46918 Mdot
.6941 .46796 Mdot
.69419 .46644 Mdot
.69429 .46503 Mdot
.69438 .4635 Mdot
.69448 .46199 Mdot
.69457 .46035 Mdot
.69467 .45862 Mdot
.69476 .45691 Mdot
.69486 .45531 Mdot
.69495 .45369 Mdot
.69505 .4522 Mdot
.69514 .45078 Mdot
.69524 .44976 Mdot
.69533 .4485 Mdot
.69543 .44704 Mdot
.69552 .44518 Mdot
.69562 .4427 Mdot
.69571 .43953 Mdot
.69581 .43518 Mdot
.6959 .43018 Mdot
.696 .42431 Mdot
.6961 .418 Mdot
.69619 .41141 Mdot
.69629 .40512 Mdot
.69638 .39944 Mdot
.69648 .39406 Mdot
.69657 .38918 Mdot
.69667 .38473 Mdot
.69676 .38043 Mdot
.69686 .37626 Mdot
.69695 .37201 Mdot
.69705 .36775 Mdot
.69714 .36328 Mdot
.69724 .35908 Mdot
.69733 .3551 Mdot
.69743 .35164 Mdot
.69752 .3488 Mdot
.69762 .34631 Mdot
.69771 .34454 Mdot
.69781 .34348 Mdot
.6979 .3431 Mdot
.698 .34343 Mdot
.6981 .3443 Mdot
.69819 .34576 Mdot
.69829 .34751 Mdot
.69838 .34917 Mdot
.69848 .35117 Mdot
.69857 .35256 Mdot
.69867 .3539 Mdot
.69876 .35472 Mdot
.69886 .35518 Mdot
.69895 .35526 Mdot
.69905 .35508 Mdot
.69914 .35481 Mdot
.69924 .35466 Mdot
.69933 .35488 Mdot
.69943 .35565 Mdot
.69952 .35679 Mdot
.69962 .35847 Mdot
.69971 .36046 Mdot
.69981 .36246 Mdot
.6999 .36463 Mdot
.7 .3662 Mdot
.7001 .3674 Mdot
.70019 .36804 Mdot
.70029 .36826 Mdot
.70038 .36782 Mdot
.70048 .36694 Mdot
.70057 .36621 Mdot
.70067 .3656 Mdot
.70076 .3653 Mdot
.70086 .36527 Mdot
.70095 .36538 Mdot
.70105 .36558 Mdot
.70114 .36599 Mdot
.70124 .36649 Mdot
.70133 .36683 Mdot
.70143 .36728 Mdot
.70152 .36729 Mdot
.70162 .36737 Mdot
.70171 .36752 Mdot
.70181 .36794 Mdot
.7019 .36833 Mdot
.702 .36922 Mdot
.7021 .37046 Mdot
.70219 .37197 Mdot
.70229 .37344 Mdot
.70238 .37528 Mdot
.70248 .37733 Mdot
.70257 .37935 Mdot
.70267 .38109 Mdot
.70276 .38274 Mdot
.70286 .3842 Mdot
.70295 .38537 Mdot
.70305 .38648 Mdot
.70314 .38757 Mdot
.70324 .38867 Mdot
.70333 .38977 Mdot
.70343 .39105 Mdot
.70352 .39283 Mdot
.70362 .39494 Mdot
.70371 .39756 Mdot
.70381 .40064 Mdot
.7039 .40395 Mdot
.704 .40717 Mdot
.7041 .41032 Mdot
.70419 .41314 Mdot
.70429 .41599 Mdot
.70438 .4184 Mdot
.70448 .42052 Mdot
.70457 .42228 Mdot
.70467 .42384 Mdot
.70476 .42502 Mdot
.70486 .42606 Mdot
.70495 .42688 Mdot
.70505 .42765 Mdot
.70514 .42823 Mdot
.70524 .42882 Mdot
.70533 .42927 Mdot
.70543 .42983 Mdot
.70552 .43011 Mdot
.70562 .43058 Mdot
.70571 .43098 Mdot
.70581 .43149 Mdot
.7059 .43187 Mdot
.706 .43228 Mdot
.7061 .43216 Mdot
.70619 .43163 Mdot
.70629 .43077 Mdot
.70638 .42908 Mdot
.70648 .42674 Mdot
.70657 .42379 Mdot
.70667 .42006 Mdot
.70676 .41634 Mdot
.70686 .41258 Mdot
.70695 .40921 Mdot
.70705 .40642 Mdot
.70714 .40421 Mdot
.70724 .40236 Mdot
.70733 .40085 Mdot
.70743 .39962 Mdot
.70752 .39851 Mdot
.70762 .39746 Mdot
.70771 .39632 Mdot
.70781 .3955 Mdot
.7079 .39476 Mdot
.708 .39404 Mdot
.7081 .39339 Mdot
.70819 .39277 Mdot
.70829 .39237 Mdot
.70838 .39208 Mdot
.70848 .39209 Mdot
.70857 .39235 Mdot
.70867 .39276 Mdot
.70876 .39343 Mdot
.70886 .39442 Mdot
.70895 .39562 Mdot
.70905 .39698 Mdot
.70914 .39843 Mdot
.70924 .39998 Mdot
.70933 .40145 Mdot
.70943 .40286 Mdot
.70952 .40411 Mdot
.70962 .40534 Mdot
.70971 .40657 Mdot
.70981 .40762 Mdot
.7099 .40895 Mdot
.71 .41014 Mdot
.7101 .41143 Mdot
.71019 .41273 Mdot
.71029 .41427 Mdot
.71038 .41594 Mdot
.71048 .41788 Mdot
.71057 .41972 Mdot
.71067 .42194 Mdot
.71076 .42416 Mdot
.71086 .42654 Mdot
.71095 .42885 Mdot
.71105 .4311 Mdot
.71114 .43326 Mdot
.71124 .4353 Mdot
.71133 .43704 Mdot
.71143 .43869 Mdot
.71152 .44038 Mdot
.71162 .44206 Mdot
.71171 .44366 Mdot
.71181 .44548 Mdot
.7119 .44732 Mdot
.712 .44931 Mdot
.7121 .45141 Mdot
.71219 .45332 Mdot
.71229 .45535 Mdot
.71238 .45733 Mdot
.71248 .45931 Mdot
.71257 .46126 Mdot
.71267 .46335 Mdot
.71276 .46545 Mdot
.71286 .46757 Mdot
.71295 .46928 Mdot
.71305 .47143 Mdot
.71314 .47331 Mdot
.71324 .47506 Mdot
.71333 .47688 Mdot
.71343 .47875 Mdot
.71352 .4802 Mdot
.71362 .48165 Mdot
.71371 .48289 Mdot
.71381 .48354 Mdot
.7139 .48401 Mdot
.714 .48402 Mdot
.7141 .48378 Mdot
.71419 .48306 Mdot
.71429 .48206 Mdot
.71438 .48091 Mdot
.71448 .47939 Mdot
.71457 .47778 Mdot
.71467 .47595 Mdot
.71476 .47402 Mdot
.71486 .47175 Mdot
.71495 .46955 Mdot
.71505 .46713 Mdot
.71514 .46475 Mdot
.71524 .46237 Mdot
.71533 .46007 Mdot
.71543 .45785 Mdot
.71552 .4556 Mdot
.71562 .45349 Mdot
.71571 .4513 Mdot
.71581 .44938 Mdot
.7159 .4475 Mdot
.716 .44572 Mdot
.7161 .44423 Mdot
.71619 .44338 Mdot
.71629 .44297 Mdot
.71638 .44298 Mdot
.71648 .44337 Mdot
.71657 .44351 Mdot
.71667 .44407 Mdot
.71676 .4446 Mdot
.71686 .44535 Mdot
.71695 .44579 Mdot
.71705 .4463 Mdot
.71714 .44658 Mdot
.71724 .44674 Mdot
.71733 .44752 Mdot
.71743 .4484 Mdot
.71752 .44999 Mdot
.71762 .45196 Mdot
.71771 .45427 Mdot
.71781 .45688 Mdot
.7179 .45925 Mdot
.718 .46169 Mdot
.7181 .46391 Mdot
.71819 .46624 Mdot
.71829 .46845 Mdot
.71838 .47084 Mdot
.71848 .47329 Mdot
.71857 .47574 Mdot
.71867 .47853 Mdot
.71876 .48152 Mdot
.71886 .48463 Mdot
.71895 .48746 Mdot
.71905 .49022 Mdot
.71914 .49252 Mdot
.71924 .4943 Mdot
.71933 .49572 Mdot
.71943 .49672 Mdot
.71952 .49736 Mdot
.71962 .49799 Mdot
.71971 .49823 Mdot
.71981 .49845 Mdot
.7199 .49839 Mdot
.72 .49834 Mdot
.7201 .49794 Mdot
.72019 .49724 Mdot
.72029 .49636 Mdot
.72038 .49483 Mdot
.72048 .49247 Mdot
.72057 .48934 Mdot
.72067 .48467 Mdot
.72076 .47907 Mdot
.72086 .47221 Mdot
.72095 .46481 Mdot
.72105 .45783 Mdot
.72114 .45223 Mdot
.72124 .44823 Mdot
.72133 .44556 Mdot
.72143 .44388 Mdot
.72152 .44262 Mdot
.72162 .44161 Mdot
.72171 .44076 Mdot
.72181 .43999 Mdot
.7219 .43927 Mdot
.722 .43849 Mdot
.7221 .43759 Mdot
.72219 .43684 Mdot
.72229 .436 Mdot
.72238 .43509 Mdot
.72248 .43418 Mdot
.72257 .43309 Mdot
.72267 .43212 Mdot
.72276 .43115 Mdot
.72286 .43025 Mdot
.72295 .42945 Mdot
.72305 .42911 Mdot
.72314 .42879 Mdot
.72324 .42869 Mdot
.72333 .42845 Mdot
.72343 .42804 Mdot
.72352 .42774 Mdot
.72362 .42744 Mdot
.72371 .42681 Mdot
.72381 .42639 Mdot
.7239 .4258 Mdot
.724 .42508 Mdot
.7241 .42437 Mdot
.72419 .42329 Mdot
.72429 .42228 Mdot
.72438 .42106 Mdot
.72448 .41987 Mdot
.72457 .41843 Mdot
.72467 .41708 Mdot
.72476 .41579 Mdot
.72486 .41451 Mdot
.72495 .41327 Mdot
.72505 .41244 Mdot
.72514 .41219 Mdot
.72524 .41242 Mdot
.72533 .41309 Mdot
.72543 .41369 Mdot
.72552 .41428 Mdot
.72562 .41449 Mdot
.72571 .41441 Mdot
.72581 .41392 Mdot
.7259 .41336 Mdot
.726 .41212 Mdot
.7261 .41071 Mdot
.72619 .40904 Mdot
.72629 .40715 Mdot
.72638 .40527 Mdot
.72648 .40358 Mdot
.72657 .40195 Mdot
.72667 .40084 Mdot
.72676 .40027 Mdot
.72686 .40044 Mdot
.72695 .40091 Mdot
.72705 .40192 Mdot
.72714 .40347 Mdot
.72724 .4051 Mdot
.72733 .40696 Mdot
.72743 .40883 Mdot
.72752 .41027 Mdot
.72762 .4118 Mdot
.72771 .41303 Mdot
.72781 .41406 Mdot
.7279 .41498 Mdot
.728 .41584 Mdot
.7281 .41637 Mdot
.72819 .41661 Mdot
.72829 .41684 Mdot
.72838 .4166 Mdot
.72848 .41638 Mdot
.72857 .41555 Mdot
.72867 .41391 Mdot
.72876 .41194 Mdot
.72886 .40971 Mdot
.72895 .40731 Mdot
.72905 .40529 Mdot
.72914 .40378 Mdot
.72924 .40236 Mdot
.72933 .40112 Mdot
.72943 .40006 Mdot
.72952 .39911 Mdot
.72962 .39857 Mdot
.72971 .39864 Mdot
.72981 .39949 Mdot
.7299 .40116 Mdot
.73 .40381 Mdot
.7301 .40682 Mdot
.73019 .41007 Mdot
.73029 .41354 Mdot
.73038 .417 Mdot
.73048 .42035 Mdot
.73057 .42338 Mdot
.73067 .42634 Mdot
.73076 .42889 Mdot
.73086 .43138 Mdot
.73095 .4336 Mdot
.73105 .43579 Mdot
.73114 .43789 Mdot
.73124 .44019 Mdot
.73133 .44269 Mdot
.73143 .44524 Mdot
.73152 .44774 Mdot
.73162 .45031 Mdot
.73171 .45303 Mdot
.73181 .45582 Mdot
.7319 .45856 Mdot
.732 .46126 Mdot
.7321 .46403 Mdot
.73219 .46652 Mdot
.73229 .46891 Mdot
.73238 .4709 Mdot
.73248 .47257 Mdot
.73257 .47388 Mdot
.73267 .47451 Mdot
.73276 .47478 Mdot
.73286 .47475 Mdot
.73295 .47441 Mdot
.73305 .47363 Mdot
.73314 .47314 Mdot
.73324 .47244 Mdot
.73333 .47223 Mdot
.73343 .47255 Mdot
.73352 .47369 Mdot
.73362 .47526 Mdot
.73371 .47762 Mdot
.73381 .48053 Mdot
.7339 .48365 Mdot
.734 .48684 Mdot
.7341 .48983 Mdot
.73419 .49244 Mdot
.73429 .49481 Mdot
.73438 .49683 Mdot
.73448 .49844 Mdot
.73457 .49976 Mdot
.73467 .50066 Mdot
.73476 .50132 Mdot
.73486 .50196 Mdot
.73495 .50206 Mdot
.73505 .50207 Mdot
.73514 .5022 Mdot
.73524 .50222 Mdot
.73533 .50236 Mdot
.73543 .50246 Mdot
.73552 .50246 Mdot
.73562 .50256 Mdot
.73571 .50249 Mdot
.73581 .50207 Mdot
.7359 .50155 Mdot
.736 .50058 Mdot
.7361 .49951 Mdot
.73619 .49842 Mdot
.73629 .497 Mdot
.73638 .49579 Mdot
.73648 .49441 Mdot
.73657 .49321 Mdot
.73667 .4919 Mdot
.73676 .49078 Mdot
.73686 .48987 Mdot
.73695 .48914 Mdot
.73705 .48831 Mdot
.73714 .48774 Mdot
.73724 .48703 Mdot
.73733 .48617 Mdot
.73743 .485 Mdot
.73752 .48379 Mdot
.73762 .48257 Mdot
.73771 .48157 Mdot
.73781 .48103 Mdot
.7379 .48104 Mdot
.738 .48138 Mdot
.7381 .48179 Mdot
.73819 .48182 Mdot
.73829 .48141 Mdot
.73838 .48021 Mdot
.73848 .47817 Mdot
.73857 .4754 Mdot
.73867 .47241 Mdot
.73876 .46926 Mdot
.73886 .46628 Mdot
.73895 .46347 Mdot
.73905 .46134 Mdot
.73914 .45969 Mdot
.73924 .45888 Mdot
.73933 .45833 Mdot
.73943 .45839 Mdot
.73952 .45844 Mdot
.73962 .45854 Mdot
.73971 .4584 Mdot
.73981 .45811 Mdot
.7399 .45753 Mdot
.74 .45697 Mdot
.7401 .4566 Mdot
.74019 .45649 Mdot
.74029 .45684 Mdot
.74038 .45761 Mdot
.74048 .45915 Mdot
.74057 .46088 Mdot
.74067 .46281 Mdot
.74076 .46493 Mdot
.74086 .46652 Mdot
.74095 .46771 Mdot
.74105 .46803 Mdot
.74114 .46731 Mdot
.74124 .46564 Mdot
.74133 .4633 Mdot
.74143 .46093 Mdot
.74152 .45857 Mdot
.74162 .45685 Mdot
.74171 .45597 Mdot
.74181 .45557 Mdot
.7419 .4553 Mdot
.742 .45576 Mdot
.7421 .45683 Mdot
.74219 .45864 Mdot
.74229 .46134 Mdot
.74238 .46418 Mdot
.74248 .46685 Mdot
.74257 .46951 Mdot
.74267 .47118 Mdot
.74276 .47235 Mdot
.74286 .47288 Mdot
.74295 .47321 Mdot
.74305 .47344 Mdot
.74314 .47352 Mdot
.74324 .47385 Mdot
.74333 .47414 Mdot
.74343 .47483 Mdot
.74352 .47562 Mdot
.74362 .47655 Mdot
.74371 .47708 Mdot
.74381 .47787 Mdot
.7439 .47849 Mdot
.744 .47918 Mdot
.7441 .47968 Mdot
.74419 .48009 Mdot
.74429 .48023 Mdot
.74438 .48001 Mdot
.74448 .47984 Mdot
.74457 .47923 Mdot
.74467 .47868 Mdot
.74476 .47839 Mdot
.74486 .47818 Mdot
.74495 .47822 Mdot
.74505 .47844 Mdot
.74514 .47882 Mdot
.74524 .47957 Mdot
.74533 .48031 Mdot
.74543 .48118 Mdot
.74552 .4819 Mdot
.74562 .48295 Mdot
.74571 .48377 Mdot
.74581 .48413 Mdot
.7459 .48443 Mdot
.746 .48414 Mdot
.7461 .48312 Mdot
.74619 .4818 Mdot
.74629 .47971 Mdot
.74638 .47782 Mdot
.74648 .47604 Mdot
.74657 .47429 Mdot
.74667 .47281 Mdot
.74676 .47154 Mdot
.74686 .4706 Mdot
.74695 .46992 Mdot
.74705 .46935 Mdot
.74714 .46901 Mdot
.74724 .46902 Mdot
.74733 .4689 Mdot
.74743 .46881 Mdot
.74752 .46813 Mdot
.74762 .46692 Mdot
.74771 .46531 Mdot
.74781 .46338 Mdot
.7479 .46157 Mdot
.748 .4608 Mdot
.7481 .46089 Mdot
.74819 .46156 Mdot
.74829 .46275 Mdot
.74838 .46417 Mdot
.74848 .46538 Mdot
.74857 .46614 Mdot
.74867 .4662 Mdot
.74876 .4657 Mdot
.74886 .4641 Mdot
.74895 .46217 Mdot
.74905 .45993 Mdot
.74914 .4575 Mdot
.74924 .45536 Mdot
.74933 .45336 Mdot
.74943 .45126 Mdot
.74952 .44948 Mdot
.74962 .44775 Mdot
.74971 .44617 Mdot
.74981 .44514 Mdot
.7499 .44429 Mdot
.75 .44412 Mdot
.7501 .44419 Mdot
.75019 .44505 Mdot
.75029 .44625 Mdot
.75038 .44779 Mdot
.75048 .44969 Mdot
.75057 .45184 Mdot
.75067 .45409 Mdot
.75076 .45648 Mdot
.75086 .45864 Mdot
.75095 .46114 Mdot
.75105 .46335 Mdot
.75114 .46567 Mdot
.75124 .46787 Mdot
.75133 .47006 Mdot
.75143 .47254 Mdot
.75152 .47511 Mdot
.75162 .47787 Mdot
.75171 .48079 Mdot
.75181 .48411 Mdot
.7519 .48768 Mdot
.752 .49145 Mdot
.7521 .49533 Mdot
.75219 .49932 Mdot
.75229 .50336 Mdot
.75238 .50732 Mdot
.75248 .51136 Mdot
.75257 .51541 Mdot
.75267 .5192 Mdot
.75276 .52307 Mdot
.75286 .52664 Mdot
.75295 .53017 Mdot
.75305 .53341 Mdot
.75314 .5366 Mdot
.75324 .5398 Mdot
.75333 .54316 Mdot
.75343 .54653 Mdot
.75352 .54998 Mdot
.75362 .55345 Mdot
.75371 .55682 Mdot
.75381 .56001 Mdot
.7539 .56348 Mdot
.754 .56652 Mdot
.7541 .5697 Mdot
.75419 .5727 Mdot
.75429 .57547 Mdot
.75438 .57783 Mdot
.75448 .57978 Mdot
.75457 .58148 Mdot
.75467 .58304 Mdot
.75476 .5844 Mdot
.75486 .58567 Mdot
.75495 .58685 Mdot
.75505 .58814 Mdot
.75514 .58913 Mdot
.75524 .59004 Mdot
.75533 .59047 Mdot
.75543 .59075 Mdot
.75552 .5905 Mdot
.75562 .59007 Mdot
.75571 .58964 Mdot
.75581 .58935 Mdot
.7559 .58919 Mdot
.756 .58907 Mdot
.7561 .58897 Mdot
.75619 .58854 Mdot
.75629 .5877 Mdot
.75638 .58655 Mdot
.75648 .58486 Mdot
.75657 .58293 Mdot
.75667 .58092 Mdot
.75676 .57868 Mdot
.75686 .57636 Mdot
.75695 .57379 Mdot
.75705 .57119 Mdot
.75714 .56867 Mdot
.75724 .56594 Mdot
.75733 .5632 Mdot
.75743 .56037 Mdot
.75752 .55755 Mdot
.75762 .55476 Mdot
.75771 .55201 Mdot
.75781 .5495 Mdot
.7579 .54702 Mdot
.758 .54484 Mdot
.7581 .5427 Mdot
.75819 .54084 Mdot
.75829 .53882 Mdot
.75838 .53704 Mdot
.75848 .53517 Mdot
.75857 .53341 Mdot
.75867 .53192 Mdot
.75876 .53052 Mdot
.75886 .5294 Mdot
.75895 .52874 Mdot
.75905 .52844 Mdot
.75914 .52861 Mdot
.75924 .52932 Mdot
.75933 .5304 Mdot
.75943 .53171 Mdot
.75952 .53298 Mdot
.75962 .53445 Mdot
.75971 .53558 Mdot
.75981 .53665 Mdot
.7599 .53716 Mdot
.76 .53729 Mdot
.7601 .53708 Mdot
.76019 .53661 Mdot
.76029 .53612 Mdot
.76038 .53565 Mdot
.76048 .53549 Mdot
.76057 .53542 Mdot
.76067 .53515 Mdot
.76076 .53483 Mdot
.76086 .53397 Mdot
.76095 .53315 Mdot
.76105 .53159 Mdot
.76114 .53028 Mdot
.76124 .52901 Mdot
.76133 .52787 Mdot
.76143 .52694 Mdot
.76152 .52645 Mdot
.76162 .52609 Mdot
.76171 .52611 Mdot
.76181 .5262 Mdot
.7619 .52633 Mdot
.762 .52641 Mdot
.7621 .52644 Mdot
.76219 .52611 Mdot
.76229 .52562 Mdot
.76238 .52507 Mdot
.76248 .52441 Mdot
.76257 .52369 Mdot
.76267 .52288 Mdot
.76276 .52202 Mdot
.76286 .52123 Mdot
.76295 .52052 Mdot
.76305 .52007 Mdot
.76314 .51969 Mdot
.76324 .51913 Mdot
.76333 .51871 Mdot
.76343 .51814 Mdot
.76352 .51716 Mdot
.76362 .516 Mdot
.76371 .51456 Mdot
.76381 .51306 Mdot
.7639 .51148 Mdot
.764 .51013 Mdot
.7641 .50893 Mdot
.76419 .50805 Mdot
.76429 .50742 Mdot
.76438 .50713 Mdot
.76448 .50695 Mdot
.76457 .507 Mdot
.76467 .50726 Mdot
.76476 .50748 Mdot
.76486 .50795 Mdot
.76495 .50842 Mdot
.76505 .50895 Mdot
.76514 .5096 Mdot
.76524 .51024 Mdot
.76533 .511 Mdot
.76543 .51186 Mdot
.76552 .51288 Mdot
.76562 .51365 Mdot
.76571 .51448 Mdot
.76581 .51527 Mdot
.7659 .51599 Mdot
.766 .51641 Mdot
.7661 .51691 Mdot
.76619 .5171 Mdot
.76629 .51728 Mdot
.76638 .5174 Mdot
.76648 .51743 Mdot
.76657 .5176 Mdot
.76667 .51796 Mdot
.76676 .51828 Mdot
.76686 .51843 Mdot
.76695 .51883 Mdot
.76705 .519 Mdot
.76714 .51917 Mdot
.76724 .51929 Mdot
.76733 .51924 Mdot
.76743 .51896 Mdot
.76752 .51865 Mdot
.76762 .51816 Mdot
.76771 .51774 Mdot
.76781 .51701 Mdot
.7679 .51626 Mdot
.768 .51535 Mdot
.7681 .51436 Mdot
.76819 .51323 Mdot
.76829 .51197 Mdot
.76838 .5106 Mdot
.76848 .50857 Mdot
.76857 .50649 Mdot
.76867 .50411 Mdot
.76876 .50152 Mdot
.76886 .49905 Mdot
.76895 .49648 Mdot
.76905 .49419 Mdot
.76914 .49185 Mdot
.76924 .48929 Mdot
.76933 .48663 Mdot
.76943 .4839 Mdot
.76952 .48112 Mdot
.76962 .47864 Mdot
.76971 .47657 Mdot
.76981 .47519 Mdot
.7699 .47428 Mdot
.77 .47389 Mdot
.7701 .47315 Mdot
.77019 .4718 Mdot
.77029 .46949 Mdot
.77038 .46572 Mdot
.77048 .46029 Mdot
.77057 .45355 Mdot
.77067 .44564 Mdot
.77076 .43735 Mdot
.77086 .42927 Mdot
.77095 .42203 Mdot
.77105 .41585 Mdot
.77114 .41123 Mdot
.77124 .40794 Mdot
.77133 .40613 Mdot
.77143 .40577 Mdot
.77152 .4064 Mdot
.77162 .40779 Mdot
.77171 .40956 Mdot
.77181 .41171 Mdot
.7719 .41382 Mdot
.772 .41564 Mdot
.7721 .41723 Mdot
.77219 .41841 Mdot
.77229 .41946 Mdot
.77238 .42048 Mdot
.77248 .42164 Mdot
.77257 .42282 Mdot
.77267 .42433 Mdot
.77276 .42574 Mdot
.77286 .42726 Mdot
.77295 .42868 Mdot
.77305 .43004 Mdot
.77314 .43092 Mdot
.77324 .43186 Mdot
.77333 .43231 Mdot
.77343 .43243 Mdot
.77352 .43225 Mdot
.77362 .43141 Mdot
.77371 .4304 Mdot
.77381 .42873 Mdot
.7739 .42652 Mdot
.774 .42427 Mdot
.7741 .42158 Mdot
.77419 .41906 Mdot
.77429 .41633 Mdot
.77438 .41391 Mdot
.77448 .41187 Mdot
.77457 .41037 Mdot
.77467 .40921 Mdot
.77476 .40843 Mdot
.77486 .40793 Mdot
.77495 .40751 Mdot
.77505 .40697 Mdot
.77514 .4065 Mdot
.77524 .40573 Mdot
.77533 .40472 Mdot
.77543 .40349 Mdot
.77552 .40168 Mdot
.77562 .39946 Mdot
.77571 .3969 Mdot
.77581 .39385 Mdot
.7759 .39045 Mdot
.776 .38664 Mdot
.7761 .38257 Mdot
.77619 .37849 Mdot
.77629 .37448 Mdot
.77638 .37046 Mdot
.77648 .36658 Mdot
.77657 .3632 Mdot
.77667 .35993 Mdot
.77676 .35716 Mdot
.77686 .35479 Mdot
.77695 .35309 Mdot
.77705 .3518 Mdot
.77714 .35082 Mdot
.77724 .34994 Mdot
.77733 .34939 Mdot
.77743 .34861 Mdot
.77752 .34841 Mdot
.77762 .34826 Mdot
.77771 .34821 Mdot
.77781 .34846 Mdot
.7779 .34884 Mdot
.778 .34948 Mdot
.7781 .35016 Mdot
.77819 .35117 Mdot
.77829 .35224 Mdot
.77838 .35318 Mdot
.77848 .35451 Mdot
.77857 .35567 Mdot
.77867 .35698 Mdot
.77876 .35822 Mdot
.77886 .35945 Mdot
.77895 .36059 Mdot
.77905 .36182 Mdot
.77914 .36288 Mdot
.77924 .36398 Mdot
.77933 .36501 Mdot
.77943 .36614 Mdot
.77952 .36703 Mdot
.77962 .36809 Mdot
.77971 .36923 Mdot
.77981 .37049 Mdot
.7799 .37183 Mdot
.78 .37331 Mdot
.7801 .37481 Mdot
.78019 .37628 Mdot
.78029 .37779 Mdot
.78038 .37939 Mdot
.78048 .38084 Mdot
.78057 .38243 Mdot
.78067 .38409 Mdot
.78076 .38565 Mdot
.78086 .38704 Mdot
.78095 .38834 Mdot
.78105 .38943 Mdot
.78114 .3904 Mdot
.78124 .3912 Mdot
.78133 .39218 Mdot
.78143 .39322 Mdot
.78152 .39453 Mdot
.78162 .39618 Mdot
.78171 .39797 Mdot
.78181 .39987 Mdot
.7819 .40174 Mdot
.782 .40345 Mdot
.7821 .40485 Mdot
.78219 .40602 Mdot
.78229 .40682 Mdot
.78238 .40715 Mdot
.78248 .40733 Mdot
.78257 .4073 Mdot
.78267 .40702 Mdot
.78276 .40674 Mdot
.78286 .40635 Mdot
.78295 .40605 Mdot
.78305 .40587 Mdot
.78314 .40561 Mdot
.78324 .40526 Mdot
.78333 .40486 Mdot
.78343 .40447 Mdot
.78352 .40394 Mdot
.78362 .40314 Mdot
.78371 .40247 Mdot
.78381 .40199 Mdot
.7839 .40139 Mdot
.784 .40075 Mdot
.7841 .40029 Mdot
.78419 .40006 Mdot
.78429 .39982 Mdot
.78438 .39972 Mdot
.78448 .39973 Mdot
.78457 .39982 Mdot
.78467 .39985 Mdot
.78476 .40014 Mdot
.78486 .40064 Mdot
.78495 .40126 Mdot
.78505 .40211 Mdot
.78514 .40296 Mdot
.78524 .40393 Mdot
.78533 .40491 Mdot
.78543 .40561 Mdot
.78552 .40627 Mdot
.78562 .40693 Mdot
.78571 .40732 Mdot
.78581 .40794 Mdot
.7859 .40855 Mdot
.786 .40914 Mdot
.7861 .40954 Mdot
.78619 .41013 Mdot
.78629 .41059 Mdot
.78638 .41094 Mdot
.78648 .41109 Mdot
.78657 .41078 Mdot
.78667 .41 Mdot
.78676 .40832 Mdot
.78686 .40638 Mdot
.78695 .40387 Mdot
.78705 .40112 Mdot
.78714 .39852 Mdot
.78724 .39603 Mdot
.78733 .39367 Mdot
.78743 .39146 Mdot
.78752 .38939 Mdot
.78762 .38718 Mdot
.78771 .38492 Mdot
.78781 .38271 Mdot
.7879 .38036 Mdot
.788 .37818 Mdot
.7881 .37638 Mdot
.78819 .3752 Mdot
.78829 .37472 Mdot
.78838 .37516 Mdot
.78848 .37629 Mdot
.78857 .37795 Mdot
.78867 .37966 Mdot
.78876 .3811 Mdot
.78886 .3823 Mdot
.78895 .38317 Mdot
.78905 .38376 Mdot
.78914 .38395 Mdot
.78924 .38412 Mdot
.78933 .38419 Mdot
.78943 .38442 Mdot
.78952 .38468 Mdot
.78962 .38529 Mdot
.78971 .386 Mdot
.78981 .38692 Mdot
.7899 .38796 Mdot
.79 .38906 Mdot
.7901 .39043 Mdot
.79019 .39171 Mdot
.79029 .39311 Mdot
.79038 .39453 Mdot
.79048 .39627 Mdot
.79057 .39801 Mdot
.79067 .40026 Mdot
.79076 .40274 Mdot
.79086 .40544 Mdot
.79095 .40801 Mdot
.79105 .41079 Mdot
.79114 .4134 Mdot
.79124 .41588 Mdot
.79133 .4183 Mdot
.79143 .42067 Mdot
.79152 .42279 Mdot
.79162 .42471 Mdot
.79171 .42596 Mdot
.79181 .42665 Mdot
.7919 .42644 Mdot
.792 .42518 Mdot
.7921 .4231 Mdot
.79219 .42014 Mdot
.79229 .41628 Mdot
.79238 .41143 Mdot
.79248 .40544 Mdot
.79257 .39786 Mdot
.79267 .38904 Mdot
.79276 .379 Mdot
.79286 .36866 Mdot
.79295 .35843 Mdot
.79305 .34895 Mdot
.79314 .34009 Mdot
.79324 .33245 Mdot
.79333 .32582 Mdot
.79343 .32039 Mdot
.79352 .31615 Mdot
.79362 .31235 Mdot
.79371 .30906 Mdot
.79381 .30587 Mdot
.7939 .30271 Mdot
.794 .2995 Mdot
.7941 .29651 Mdot
.79419 .29361 Mdot
.79429 .29188 Mdot
.79438 .29133 Mdot
.79448 .29201 Mdot
.79457 .29396 Mdot
.79467 .29592 Mdot
.79476 .29778 Mdot
.79486 .2992 Mdot
.79495 .3005 Mdot
.79505 .30156 Mdot
.79514 .30287 Mdot
.79524 .30452 Mdot
.79533 .30674 Mdot
.79543 .30936 Mdot
.79552 .31232 Mdot
.79562 .31559 Mdot
.79571 .31884 Mdot
.79581 .32235 Mdot
.7959 .32566 Mdot
.796 .32882 Mdot
.7961 .33156 Mdot
.79619 .3338 Mdot
.79629 .33548 Mdot
.79638 .33637 Mdot
.79648 .33671 Mdot
.79657 .33658 Mdot
.79667 .33638 Mdot
.79676 .33632 Mdot
.79686 .33645 Mdot
.79695 .33692 Mdot
.79705 .33729 Mdot
.79714 .33784 Mdot
.79724 .33806 Mdot
.79733 .33841 Mdot
.79743 .33847 Mdot
.79752 .33848 Mdot
.79762 .33889 Mdot
.79771 .33946 Mdot
.79781 .34027 Mdot
.7979 .34122 Mdot
.798 .3427 Mdot
.7981 .3446 Mdot
.79819 .34697 Mdot
.79829 .34963 Mdot
.79838 .35262 Mdot
.79848 .35592 Mdot
.79857 .3593 Mdot
.79867 .36256 Mdot
.79876 .36548 Mdot
.79886 .36772 Mdot
.79895 .36979 Mdot
.79905 .37141 Mdot
.79914 .3728 Mdot
.79924 .37411 Mdot
.79933 .37579 Mdot
.79943 .37802 Mdot
.79952 .38088 Mdot
.79962 .38421 Mdot
.79971 .38784 Mdot
.79981 .39152 Mdot
.7999 .39523 Mdot
.8 .39841 Mdot
.8001 .40121 Mdot
.80019 .40358 Mdot
.80029 .40559 Mdot
.80038 .40714 Mdot
.80048 .40863 Mdot
.80057 .41004 Mdot
.80067 .41122 Mdot
.80076 .41243 Mdot
.80086 .41343 Mdot
.80095 .41426 Mdot
.80105 .41474 Mdot
.80114 .41513 Mdot
.80124 .41528 Mdot
.80133 .41582 Mdot
.80143 .41616 Mdot
.80152 .4168 Mdot
.80162 .41745 Mdot
.80171 .4185 Mdot
.80181 .41942 Mdot
.8019 .42049 Mdot
.802 .42163 Mdot
.8021 .42293 Mdot
.80219 .42424 Mdot
.80229 .42593 Mdot
.80238 .428 Mdot
.80248 .43034 Mdot
.80257 .43309 Mdot
.80267 .43615 Mdot
.80276 .43968 Mdot
.80286 .44337 Mdot
.80295 .4471 Mdot
.80305 .45074 Mdot
.80314 .45456 Mdot
.80324 .45797 Mdot
.80333 .46126 Mdot
.80343 .46473 Mdot
.80352 .46777 Mdot
.80362 .4708 Mdot
.80371 .47352 Mdot
.80381 .4761 Mdot
.8039 .47835 Mdot
.804 .48039 Mdot
.8041 .48199 Mdot
.80419 .48314 Mdot
.80429 .48396 Mdot
.80438 .48439 Mdot
.80448 .48452 Mdot
.80457 .48456 Mdot
.80467 .48441 Mdot
.80476 .48429 Mdot
.80486 .48396 Mdot
.80495 .48361 Mdot
.80505 .48329 Mdot
.80514 .48297 Mdot
.80524 .48244 Mdot
.80533 .48222 Mdot
.80543 .48206 Mdot
.80552 .48189 Mdot
.80562 .48203 Mdot
.80571 .48193 Mdot
.80581 .4822 Mdot
.8059 .48251 Mdot
.806 .48269 Mdot
.8061 .48293 Mdot
.80619 .48298 Mdot
.80629 .48295 Mdot
.80638 .48294 Mdot
.80648 .48256 Mdot
.80657 .48198 Mdot
.80667 .48158 Mdot
.80676 .48067 Mdot
.80686 .47976 Mdot
.80695 .47867 Mdot
.80705 .47723 Mdot
.80714 .47578 Mdot
.80724 .47393 Mdot
.80733 .472 Mdot
.80743 .47011 Mdot
.80752 .46831 Mdot
.80762 .46661 Mdot
.80771 .46543 Mdot
.80781 .46452 Mdot
.8079 .46389 Mdot
.808 .4636 Mdot
.8081 .46326 Mdot
.80819 .46289 Mdot
.80829 .46277 Mdot
.80838 .46282 Mdot
.80848 .46259 Mdot
.80857 .46276 Mdot
.80867 .46277 Mdot
.80876 .46288 Mdot
.80886 .46295 Mdot
.80895 .46295 Mdot
.80905 .46265 Mdot
.80914 .46206 Mdot
.80924 .46096 Mdot
.80933 .45969 Mdot
.80943 .45819 Mdot
.80952 .45639 Mdot
.80962 .45451 Mdot
.80971 .45261 Mdot
.80981 .45058 Mdot
.8099 .44886 Mdot
.81 .44733 Mdot
.8101 .44613 Mdot
.81019 .44505 Mdot
.81029 .44428 Mdot
.81038 .44366 Mdot
.81048 .44332 Mdot
.81057 .44277 Mdot
.81067 .4421 Mdot
.81076 .44136 Mdot
.81086 .44079 Mdot
.81095 .43997 Mdot
.81105 .43951 Mdot
.81114 .43911 Mdot
.81124 .43897 Mdot
.81133 .43912 Mdot
.81143 .43934 Mdot
.81152 .4398 Mdot
.81162 .44007 Mdot
.81171 .44067 Mdot
.81181 .441 Mdot
.8119 .44157 Mdot
.812 .4421 Mdot
.8121 .44273 Mdot
.81219 .44297 Mdot
.81229 .44334 Mdot
.81238 .44357 Mdot
.81248 .44428 Mdot
.81257 .44466 Mdot
.81267 .44489 Mdot
.81276 .44477 Mdot
.81286 .44409 Mdot
.81295 .44274 Mdot
.81305 .44091 Mdot
.81314 .43882 Mdot
.81324 .43662 Mdot
.81333 .43463 Mdot
.81343 .43296 Mdot
.81352 .43154 Mdot
.81362 .43068 Mdot
.81371 .42997 Mdot
.81381 .4295 Mdot
.8139 .42923 Mdot
.814 .42924 Mdot
.8141 .4294 Mdot
.81419 .42977 Mdot
.81429 .43025 Mdot
.81438 .43071 Mdot
.81448 .43151 Mdot
.81457 .43231 Mdot
.81467 .43355 Mdot
.81476 .43475 Mdot
.81486 .43625 Mdot
.81495 .43732 Mdot
.81505 .43856 Mdot
.81514 .43978 Mdot
.81524 .44109 Mdot
.81533 .44272 Mdot
.81543 .44461 Mdot
.81552 .44687 Mdot
.81562 .44927 Mdot
.81571 .45191 Mdot
.81581 .45422 Mdot
.8159 .45635 Mdot
.816 .45826 Mdot
.8161 .45994 Mdot
.81619 .46154 Mdot
.81629 .46298 Mdot
.81638 .46423 Mdot
.81648 .46554 Mdot
.81657 .46637 Mdot
.81667 .46681 Mdot
.81676 .46652 Mdot
.81686 .46565 Mdot
.81695 .46424 Mdot
.81705 .46249 Mdot
.81714 .46028 Mdot
.81724 .45751 Mdot
.81733 .45455 Mdot
.81743 .45143 Mdot
.81752 .44879 Mdot
.81762 .44667 Mdot
.81771 .44544 Mdot
.81781 .44489 Mdot
.8179 .44456 Mdot
.818 .4443 Mdot
.8181 .44358 Mdot
.81819 .44213 Mdot
.81829 .43985 Mdot
.81838 .43618 Mdot
.81848 .4312 Mdot
.81857 .42499 Mdot
.81867 .41819 Mdot
.81876 .41126 Mdot
.81886 .4047 Mdot
.81895 .39892 Mdot
.81905 .39445 Mdot
.81914 .39109 Mdot
.81924 .38934 Mdot
.81933 .3889 Mdot
.81943 .38987 Mdot
.81952 .39209 Mdot
.81962 .39516 Mdot
.81971 .3989 Mdot
.81981 .40323 Mdot
.8199 .40746 Mdot
.82 .41191 Mdot
.8201 .41628 Mdot
.82019 .4204 Mdot
.82029 .42436 Mdot
.82038 .42813 Mdot
.82048 .43149 Mdot
.82057 .43468 Mdot
.82067 .43709 Mdot
.82076 .43898 Mdot
.82086 .44044 Mdot
.82095 .4413 Mdot
.82105 .44148 Mdot
.82114 .44138 Mdot
.82124 .44068 Mdot
.82133 .43962 Mdot
.82143 .43841 Mdot
.82152 .43705 Mdot
.82162 .43543 Mdot
.82171 .43367 Mdot
.82181 .4317 Mdot
.8219 .42965 Mdot
.822 .42765 Mdot
.8221 .42616 Mdot
.82219 .42507 Mdot
.82229 .42469 Mdot
.82238 .42509 Mdot
.82248 .42581 Mdot
.82257 .42656 Mdot
.82267 .42711 Mdot
.82276 .42734 Mdot
.82286 .42702 Mdot
.82295 .42627 Mdot
.82305 .42547 Mdot
.82314 .42474 Mdot
.82324 .42392 Mdot
.82333 .4234 Mdot
.82343 .42264 Mdot
.82352 .42201 Mdot
.82362 .4214 Mdot
.82371 .42057 Mdot
.82381 .41984 Mdot
.8239 .41933 Mdot
.824 .41869 Mdot
.8241 .41849 Mdot
.82419 .4182 Mdot
.82429 .41802 Mdot
.82438 .41784 Mdot
.82448 .41769 Mdot
.82457 .41749 Mdot
.82467 .41741 Mdot
.82476 .41743 Mdot
.82486 .41746 Mdot
.82495 .4178 Mdot
.82505 .41822 Mdot
.82514 .4187 Mdot
.82524 .41934 Mdot
.82533 .42007 Mdot
.82543 .42117 Mdot
.82552 .4221 Mdot
.82562 .42342 Mdot
.82571 .4246 Mdot
.82581 .42623 Mdot
.8259 .42799 Mdot
.826 .42987 Mdot
.8261 .43206 Mdot
.82619 .43472 Mdot
.82629 .4373 Mdot
.82638 .43991 Mdot
.82648 .44256 Mdot
.82657 .44513 Mdot
.82667 .44781 Mdot
.82676 .45002 Mdot
.82686 .45234 Mdot
.82695 .45419 Mdot
.82705 .45573 Mdot
.82714 .45687 Mdot
.82724 .45775 Mdot
.82733 .45829 Mdot
.82743 .45852 Mdot
.82752 .45892 Mdot
.82762 .45918 Mdot
.82771 .45967 Mdot
.82781 .4601 Mdot
.8279 .46034 Mdot
.828 .46059 Mdot
.8281 .46068 Mdot
.82819 .46074 Mdot
.82829 .4607 Mdot
.82838 .46059 Mdot
.82848 .46071 Mdot
.82857 .4611 Mdot
.82867 .46155 Mdot
.82876 .46243 Mdot
.82886 .4633 Mdot
.82895 .46436 Mdot
.82905 .46529 Mdot
.82914 .46628 Mdot
.82924 .46712 Mdot
.82933 .46794 Mdot
.82943 .46858 Mdot
.82952 .46921 Mdot
.82962 .46945 Mdot
.82971 .46993 Mdot
.82981 .47006 Mdot
.8299 .47018 Mdot
.83 .47015 Mdot
.8301 .47002 Mdot
.83019 .46986 Mdot
.83029 .46986 Mdot
.83038 .46965 Mdot
.83048 .46965 Mdot
.83057 .46964 Mdot
.83067 .46973 Mdot
.83076 .46993 Mdot
.83086 .47003 Mdot
.83095 .47024 Mdot
.83105 .47069 Mdot
.83114 .47117 Mdot
.83124 .47197 Mdot
.83133 .47306 Mdot
.83143 .47418 Mdot
.83152 .47545 Mdot
.83162 .47654 Mdot
.83171 .47746 Mdot
.83181 .47791 Mdot
.8319 .4779 Mdot
.832 .47772 Mdot
.8321 .47717 Mdot
.83219 .47671 Mdot
.83229 .47625 Mdot
.83238 .47575 Mdot
.83248 .4755 Mdot
.83257 .47519 Mdot
.83267 .475 Mdot
.83276 .47503 Mdot
.83286 .47536 Mdot
.83295 .47578 Mdot
.83305 .47617 Mdot
.83314 .47679 Mdot
.83324 .47747 Mdot
.83333 .47806 Mdot
.83343 .47872 Mdot
.83352 .47929 Mdot
.83362 .47989 Mdot
.83371 .48059 Mdot
.83381 .48143 Mdot
.8339 .48231 Mdot
.834 .48316 Mdot
.8341 .48421 Mdot
.83419 .48523 Mdot
.83429 .48637 Mdot
.83438 .48751 Mdot
.83448 .48898 Mdot
.83457 .4907 Mdot
.83467 .49238 Mdot
.83476 .49433 Mdot
.83486 .49628 Mdot
.83495 .49799 Mdot
.83505 .49968 Mdot
.83514 .50099 Mdot
.83524 .50204 Mdot
.83533 .50245 Mdot
.83543 .50269 Mdot
.83552 .50228 Mdot
.83562 .5012 Mdot
.83571 .49937 Mdot
.83581 .49655 Mdot
.8359 .49305 Mdot
.836 .48891 Mdot
.8361 .48464 Mdot
.83619 .48046 Mdot
.83629 .47679 Mdot
.83638 .47396 Mdot
.83648 .47204 Mdot
.83657 .47101 Mdot
.83667 .47063 Mdot
.83676 .47069 Mdot
.83686 .47092 Mdot
.83695 .47078 Mdot
.83705 .47025 Mdot
.83714 .46932 Mdot
.83724 .4684 Mdot
.83733 .46731 Mdot
.83743 .46656 Mdot
.83752 .46607 Mdot
.83762 .46584 Mdot
.83771 .46582 Mdot
.83781 .46618 Mdot
.8379 .46668 Mdot
.838 .46746 Mdot
.8381 .46828 Mdot
.83819 .46924 Mdot
.83829 .47024 Mdot
.83838 .47105 Mdot
.83848 .47171 Mdot
.83857 .47243 Mdot
.83867 .47295 Mdot
.83876 .47337 Mdot
.83886 .474 Mdot
.83895 .47466 Mdot
.83905 .47555 Mdot
.83914 .47678 Mdot
.83924 .47823 Mdot
.83933 .47995 Mdot
.83943 .48157 Mdot
.83952 .48309 Mdot
.83962 .48462 Mdot
.83971 .48594 Mdot
.83981 .48692 Mdot
.8399 .48783 Mdot
.84 .48875 Mdot
.8401 .48961 Mdot
.84019 .49036 Mdot
.84029 .49119 Mdot
.84038 .49157 Mdot
.84048 .49206 Mdot
.84057 .49262 Mdot
.84067 .4931 Mdot
.84076 .49383 Mdot
.84086 .49453 Mdot
.84095 .49551 Mdot
.84105 .49668 Mdot
.84114 .49787 Mdot
.84124 .49941 Mdot
.84133 .50061 Mdot
.84143 .50171 Mdot
.84152 .50269 Mdot
.84162 .50349 Mdot
.84171 .50432 Mdot
.84181 .50501 Mdot
.8419 .50559 Mdot
.842 .50614 Mdot
.8421 .50635 Mdot
.84219 .5067 Mdot
.84229 .50669 Mdot
.84238 .50681 Mdot
.84248 .50681 Mdot
.84257 .50665 Mdot
.84267 .50658 Mdot
.84276 .50633 Mdot
.84286 .50597 Mdot
.84295 .50557 Mdot
.84305 .50507 Mdot
.84314 .50441 Mdot
.84324 .50382 Mdot
.84333 .50299 Mdot
.84343 .50208 Mdot
.84352 .50105 Mdot
.84362 .49981 Mdot
.84371 .49838 Mdot
.84381 .49669 Mdot
.8439 .49485 Mdot
.844 .49293 Mdot
.8441 .49105 Mdot
.84419 .48903 Mdot
.84429 .4872 Mdot
.84438 .48579 Mdot
.84448 .48425 Mdot
.84457 .48303 Mdot
.84467 .48234 Mdot
.84476 .48199 Mdot
.84486 .48183 Mdot
.84495 .48166 Mdot
.84505 .48158 Mdot
.84514 .48134 Mdot
.84524 .48097 Mdot
.84533 .48013 Mdot
.84543 .47955 Mdot
.84552 .47825 Mdot
.84562 .47667 Mdot
.84571 .4743 Mdot
.84581 .47112 Mdot
.8459 .46693 Mdot
.846 .46189 Mdot
.8461 .45653 Mdot
.84619 .45106 Mdot
.84629 .44621 Mdot
.84638 .44229 Mdot
.84648 .43944 Mdot
.84657 .43778 Mdot
.84667 .43686 Mdot
.84676 .43674 Mdot
.84686 .43689 Mdot
.84695 .43743 Mdot
.84705 .43821 Mdot
.84714 .43903 Mdot
.84724 .43994 Mdot
.84733 .44104 Mdot
.84743 .44194 Mdot
.84752 .44277 Mdot
.84762 .44306 Mdot
.84771 .44304 Mdot
.84781 .44289 Mdot
.8479 .44263 Mdot
.848 .44217 Mdot
.8481 .44151 Mdot
.84819 .44129 Mdot
.84829 .44088 Mdot
.84838 .44054 Mdot
.84848 .44069 Mdot
.84857 .44077 Mdot
.84867 .44111 Mdot
.84876 .44135 Mdot
.84886 .4416 Mdot
.84895 .4416 Mdot
.84905 .44138 Mdot
.84914 .4409 Mdot
.84924 .44028 Mdot
.84933 .43967 Mdot
.84943 .43886 Mdot
.84952 .43823 Mdot
.84962 .43773 Mdot
.84971 .43753 Mdot
.84981 .43729 Mdot
.8499 .4373 Mdot
.85 .43698 Mdot
.8501 .43642 Mdot
.85019 .43576 Mdot
.85029 .43457 Mdot
.85038 .43307 Mdot
.85048 .43127 Mdot
.85057 .42913 Mdot
.85067 .42709 Mdot
.85076 .42508 Mdot
.85086 .42318 Mdot
.85095 .4216 Mdot
.85105 .42038 Mdot
.85114 .4194 Mdot
.85124 .41873 Mdot
.85133 .41833 Mdot
.85143 .4182 Mdot
.85152 .41822 Mdot
.85162 .4182 Mdot
.85171 .41807 Mdot
.85181 .41789 Mdot
.8519 .41756 Mdot
.852 .41751 Mdot
.8521 .41741 Mdot
.85219 .41743 Mdot
.85229 .41731 Mdot
.85238 .41713 Mdot
.85248 .41664 Mdot
.85257 .41603 Mdot
.85267 .41515 Mdot
.85276 .4145 Mdot
.85286 .41407 Mdot
.85295 .41378 Mdot
.85305 .41368 Mdot
.85314 .41395 Mdot
.85324 .41414 Mdot
.85333 .41455 Mdot
.85343 .41474 Mdot
.85352 .4149 Mdot
.85362 .41512 Mdot
.85371 .41555 Mdot
.85381 .41599 Mdot
.8539 .41637 Mdot
.854 .41693 Mdot
.8541 .4173 Mdot
.85419 .41754 Mdot
.85429 .41737 Mdot
.85438 .41698 Mdot
.85448 .41671 Mdot
.85457 .41651 Mdot
.85467 .41654 Mdot
.85476 .41681 Mdot
.85486 .41738 Mdot
.85495 .41822 Mdot
.85505 .41903 Mdot
.85514 .42003 Mdot
.85524 .42098 Mdot
.85533 .42179 Mdot
.85543 .42243 Mdot
.85552 .42286 Mdot
.85562 .42326 Mdot
.85571 .42354 Mdot
.85581 .42381 Mdot
.8559 .42396 Mdot
.856 .42411 Mdot
.8561 .42422 Mdot
.85619 .42419 Mdot
.85629 .42427 Mdot
.85638 .42407 Mdot
.85648 .42344 Mdot
.85657 .42267 Mdot
.85667 .4214 Mdot
.85676 .41988 Mdot
.85686 .41774 Mdot
.85695 .41491 Mdot
.85705 .41149 Mdot
.85714 .40783 Mdot
.85724 .40433 Mdot
.85733 .4012 Mdot
.85743 .39883 Mdot
.85752 .39736 Mdot
.85762 .39659 Mdot
.85771 .39612 Mdot
.85781 .39585 Mdot
.8579 .39509 Mdot
.858 .39384 Mdot
.8581 .39148 Mdot
.85819 .38835 Mdot
.85829 .3846 Mdot
.85838 .3802 Mdot
.85848 .37575 Mdot
.85857 .37145 Mdot
.85867 .36757 Mdot
.85876 .36431 Mdot
.85886 .36205 Mdot
.85895 .3604 Mdot
.85905 .3595 Mdot
.85914 .35905 Mdot
.85924 .35882 Mdot
.85933 .3591 Mdot
.85943 .35934 Mdot
.85952 .35959 Mdot
.85962 .35995 Mdot
.85971 .35986 Mdot
.85981 .35985 Mdot
.8599 .35969 Mdot
.86 .35951 Mdot
.8601 .35944 Mdot
.86019 .35982 Mdot
.86029 .36035 Mdot
.86038 .36135 Mdot
.86048 .36252 Mdot
.86057 .36397 Mdot
.86067 .36554 Mdot
.86076 .3668 Mdot
.86086 .36807 Mdot
.86095 .36856 Mdot
.86105 .36868 Mdot
.86114 .36809 Mdot
.86124 .36685 Mdot
.86133 .36488 Mdot
.86143 .362 Mdot
.86152 .35821 Mdot
.86162 .35327 Mdot
.86171 .34715 Mdot
.86181 .33996 Mdot
.8619 .33137 Mdot
.862 .32131 Mdot
.8621 .31019 Mdot
.86219 .29844 Mdot
.86229 .28653 Mdot
.86238 .2748 Mdot
.86248 .2636 Mdot
.86257 .25441 Mdot
.86267 .24887 Mdot
.86276 .24734 Mdot
.86286 .2486 Mdot
.86295 .25121 Mdot
.86305 .2543 Mdot
.86314 .2577 Mdot
.86324 .26123 Mdot
.86333 .26436 Mdot
.86343 .26746 Mdot
.86352 .27023 Mdot
.86362 .27281 Mdot
.86371 .27526 Mdot
.86381 .27754 Mdot
.8639 .2798 Mdot
.864 .28168 Mdot
.8641 .28371 Mdot
.86419 .28546 Mdot
.86429 .28737 Mdot
.86438 .28911 Mdot
.86448 .29099 Mdot
.86457 .29284 Mdot
.86467 .29464 Mdot
.86476 .29627 Mdot
.86486 .29729 Mdot
.86495 .29771 Mdot
.86505 .29753 Mdot
.86514 .29676 Mdot
.86524 .29528 Mdot
.86533 .29387 Mdot
.86543 .29247 Mdot
.86552 .2911 Mdot
.86562 .28994 Mdot
.86571 .28847 Mdot
.86581 .28734 Mdot
.8659 .28598 Mdot
.866 .28446 Mdot
.8661 .28278 Mdot
.86619 .28096 Mdot
.86629 .27867 Mdot
.86638 .27622 Mdot
.86648 .27362 Mdot
.86657 .2711 Mdot
.86667 .26862 Mdot
.86676 .26609 Mdot
.86686 .26398 Mdot
.86695 .26234 Mdot
.86705 .26092 Mdot
.86714 .25968 Mdot
.86724 .25885 Mdot
.86733 .25798 Mdot
.86743 .25711 Mdot
.86752 .25623 Mdot
.86762 .25511 Mdot
.86771 .25391 Mdot
.86781 .25229 Mdot
.8679 .25009 Mdot
.868 .24752 Mdot
.8681 .24458 Mdot
.86819 .24154 Mdot
.86829 .23872 Mdot
.86838 .23658 Mdot
.86848 .23548 Mdot
.86857 .23518 Mdot
.86867 .23554 Mdot
.86876 .23633 Mdot
.86886 .23749 Mdot
.86895 .23895 Mdot
.86905 .2407 Mdot
.86914 .24284 Mdot
.86924 .24522 Mdot
.86933 .24764 Mdot
.86943 .24998 Mdot
.86952 .25217 Mdot
.86962 .25388 Mdot
.86971 .25494 Mdot
.86981 .25532 Mdot
.8699 .25474 Mdot
.87 .25333 Mdot
.8701 .25134 Mdot
.87019 .24853 Mdot
.87029 .24539 Mdot
.87038 .24202 Mdot
.87048 .23873 Mdot
.87057 .23615 Mdot
.87067 .23471 Mdot
.87076 .23419 Mdot
.87086 .23497 Mdot
.87095 .23703 Mdot
.87105 .23978 Mdot
.87114 .24294 Mdot
.87124 .24592 Mdot
.87133 .24849 Mdot
.87143 .25061 Mdot
.87152 .25231 Mdot
.87162 .25369 Mdot
.87171 .25477 Mdot
.87181 .25586 Mdot
.8719 .25709 Mdot
.872 .25833 Mdot
.8721 .25971 Mdot
.87219 .26108 Mdot
.87229 .26251 Mdot
.87238 .26367 Mdot
.87248 .26494 Mdot
.87257 .26612 Mdot
.87267 .26735 Mdot
.87276 .26881 Mdot
.87286 .27036 Mdot
.87295 .27211 Mdot
.87305 .2737 Mdot
.87314 .27532 Mdot
.87324 .27688 Mdot
.87333 .27821 Mdot
.87343 .2796 Mdot
.87352 .28052 Mdot
.87362 .28139 Mdot
.87371 .2817 Mdot
.87381 .28163 Mdot
.8739 .2812 Mdot
.874 .28025 Mdot
.8741 .27889 Mdot
.87419 .27735 Mdot
.87429 .27618 Mdot
.87438 .27577 Mdot
.87448 .27655 Mdot
.87457 .27863 Mdot
.87467 .28185 Mdot
.87476 .28555 Mdot
.87486 .28945 Mdot
.87495 .29301 Mdot
.87505 .29597 Mdot
.87514 .29834 Mdot
.87524 .29975 Mdot
.87533 .30044 Mdot
.87543 .30081 Mdot
.87552 .3009 Mdot
.87562 .30071 Mdot
.87571 .30035 Mdot
.87581 .30005 Mdot
.8759 .2999 Mdot
.876 .29976 Mdot
.8761 .29986 Mdot
.87619 .30013 Mdot
.87629 .30052 Mdot
.87638 .30076 Mdot
.87648 .30117 Mdot
.87657 .30144 Mdot
.87667 .3014 Mdot
.87676 .30166 Mdot
.87686 .30143 Mdot
.87695 .30157 Mdot
.87705 .30192 Mdot
.87714 .30204 Mdot
.87724 .30232 Mdot
.87733 .30257 Mdot
.87743 .30274 Mdot
.87752 .30273 Mdot
.87762 .30283 Mdot
.87771 .30282 Mdot
.87781 .30304 Mdot
.8779 .30348 Mdot
.878 .30395 Mdot
.8781 .30461 Mdot
.87819 .30542 Mdot
.87829 .3065 Mdot
.87838 .30755 Mdot
.87848 .30876 Mdot
.87857 .30985 Mdot
.87867 .3112 Mdot
.87876 .31213 Mdot
.87886 .31319 Mdot
.87895 .31388 Mdot
.87905 .31445 Mdot
.87914 .31506 Mdot
.87924 .31551 Mdot
.87933 .31592 Mdot
.87943 .31615 Mdot
.87952 .31666 Mdot
.87962 .31707 Mdot
.87971 .31758 Mdot
.87981 .31805 Mdot
.8799 .31869 Mdot
.88 .31937 Mdot
.8801 .32015 Mdot
.88019 .32083 Mdot
.88029 .32141 Mdot
.88038 .32195 Mdot
.88048 .32226 Mdot
.88057 .32255 Mdot
.88067 .32271 Mdot
.88076 .32289 Mdot
.88086 .3228 Mdot
.88095 .32283 Mdot
.88105 .32299 Mdot
.88114 .32314 Mdot
.88124 .32339 Mdot
.88133 .32354 Mdot
.88143 .32365 Mdot
.88152 .32375 Mdot
.88162 .32369 Mdot
.88171 .32345 Mdot
.88181 .32309 Mdot
.8819 .32266 Mdot
.882 .32222 Mdot
.8821 .32187 Mdot
.88219 .32157 Mdot
.88229 .32154 Mdot
.88238 .32181 Mdot
.88248 .32211 Mdot
.88257 .32272 Mdot
.88267 .32337 Mdot
.88276 .32414 Mdot
.88286 .32495 Mdot
.88295 .32588 Mdot
.88305 .3267 Mdot
.88314 .32769 Mdot
.88324 .32866 Mdot
.88333 .32981 Mdot
.88343 .33126 Mdot
.88352 .33262 Mdot
.88362 .33411 Mdot
.88371 .33564 Mdot
.88381 .33675 Mdot
.8839 .338 Mdot
.884 .33882 Mdot
.8841 .33957 Mdot
.88419 .34028 Mdot
.88429 .34075 Mdot
.88438 .34097 Mdot
.88448 .34105 Mdot
.88457 .34123 Mdot
.88467 .34124 Mdot
.88476 .34095 Mdot
.88486 .34101 Mdot
.88495 .34098 Mdot
.88505 .34107 Mdot
.88514 .34084 Mdot
.88524 .3409 Mdot
.88533 .34054 Mdot
.88543 .3401 Mdot
.88552 .33953 Mdot
.88562 .33857 Mdot
.88571 .33769 Mdot
.88581 .33678 Mdot
.8859 .33556 Mdot
.886 .33462 Mdot
.8861 .33344 Mdot
.88619 .33231 Mdot
.88629 .33103 Mdot
.88638 .32949 Mdot
.88648 .32764 Mdot
.88657 .32516 Mdot
.88667 .32204 Mdot
.88676 .31819 Mdot
.88686 .31335 Mdot
.88695 .30727 Mdot
.88705 .30004 Mdot
.88714 .29118 Mdot
.88724 .28084 Mdot
.88733 .26872 Mdot
.88743 .2551 Mdot
.88752 .24019 Mdot
.88762 .22458 Mdot
.88771 .20891 Mdot
.88781 .1934 Mdot
.8879 .1788 Mdot
.888 .16575 Mdot
.8881 .15467 Mdot
.88819 .14574 Mdot
.88829 .1392 Mdot
.88838 .13462 Mdot
.88848 .13127 Mdot
.88857 .12933 Mdot
.88867 .12792 Mdot
.88876 .12738 Mdot
.88886 .12748 Mdot
.88895 .12747 Mdot
.88905 .12768 Mdot
.88914 .12724 Mdot
.88924 .12643 Mdot
.88933 .12541 Mdot
.88943 .12433 Mdot
.88952 .12356 Mdot
.88962 .12375 Mdot
.88971 .12509 Mdot
.88981 .12741 Mdot
.8899 .13072 Mdot
.89 .13474 Mdot
.8901 .13926 Mdot
.89019 .14391 Mdot
.89029 .14837 Mdot
.89038 .15277 Mdot
.89048 .1568 Mdot
.89057 .16047 Mdot
.89067 .16457 Mdot
.89076 .16927 Mdot
.89086 .17485 Mdot
.89095 .18116 Mdot
.89105 .18814 Mdot
.89114 .19559 Mdot
.89124 .20302 Mdot
.89133 .21022 Mdot
.89143 .21716 Mdot
.89152 .2236 Mdot
.89162 .22916 Mdot
.89171 .23412 Mdot
.89181 .23821 Mdot
.8919 .24166 Mdot
.892 .24427 Mdot
.8921 .24618 Mdot
.89219 .24742 Mdot
.89229 .24824 Mdot
.89238 .24864 Mdot
.89248 .24883 Mdot
.89257 .24895 Mdot
.89267 .2488 Mdot
.89276 .24873 Mdot
.89286 .24888 Mdot
.89295 .24932 Mdot
.89305 .24991 Mdot
.89314 .2509 Mdot
.89324 .25195 Mdot
.89333 .2528 Mdot
.89343 .25368 Mdot
.89352 .2543 Mdot
.89362 .25489 Mdot
.89371 .25582 Mdot
.89381 .25696 Mdot
.8939 .25856 Mdot
.894 .26069 Mdot
.8941 .26323 Mdot
.89419 .26583 Mdot
.89429 .26869 Mdot
.89438 .27123 Mdot
.89448 .2735 Mdot
.89457 .27579 Mdot
.89467 .27756 Mdot
.89476 .27934 Mdot
.89486 .28109 Mdot
.89495 .2827 Mdot
.89505 .28425 Mdot
.89514 .28563 Mdot
.89524 .28735 Mdot
.89533 .28858 Mdot
.89543 .29019 Mdot
.89552 .29185 Mdot
.89562 .29361 Mdot
.89571 .29539 Mdot
.89581 .29757 Mdot
.8959 .29972 Mdot
.896 .30218 Mdot
.8961 .3046 Mdot
.89619 .3075 Mdot
.89629 .31032 Mdot
.89638 .31322 Mdot
.89648 .31618 Mdot
.89657 .31918 Mdot
.89667 .32244 Mdot
.89676 .32576 Mdot
.89686 .32911 Mdot
.89695 .33244 Mdot
.89705 .33585 Mdot
.89714 .33906 Mdot
.89724 .34194 Mdot
.89733 .34462 Mdot
.89743 .34705 Mdot
.89752 .34914 Mdot
.89762 .3508 Mdot
.89771 .35198 Mdot
.89781 .3522 Mdot
.8979 .35198 Mdot
.898 .35074 Mdot
.8981 .34858 Mdot
.89819 .34612 Mdot
.89829 .34437 Mdot
.89838 .34401 Mdot
.89848 .34557 Mdot
.89857 .34872 Mdot
.89867 .35312 Mdot
.89876 .35824 Mdot
.89886 .36372 Mdot
.89895 .36887 Mdot
.89905 .37359 Mdot
.89914 .37748 Mdot
.89924 .38087 Mdot
.89933 .38334 Mdot
.89943 .38506 Mdot
.89952 .38603 Mdot
.89962 .3864 Mdot
.89971 .3863 Mdot
.89981 .38593 Mdot
.8999 .38539 Mdot
.9 .38476 Mdot
.9001 .38402 Mdot
.90019 .38338 Mdot
.90029 .3826 Mdot
.90038 .38198 Mdot
.90048 .38169 Mdot
.90057 .38148 Mdot
.90067 .38149 Mdot
.90076 .38172 Mdot
.90086 .38215 Mdot
.90095 .38276 Mdot
.90105 .38337 Mdot
.90114 .38382 Mdot
.90124 .38409 Mdot
.90133 .3841 Mdot
.90143 .3837 Mdot
.90152 .38311 Mdot
.90162 .38212 Mdot
.90171 .38112 Mdot
.90181 .37989 Mdot
.9019 .37881 Mdot
.902 .37773 Mdot
.9021 .37714 Mdot
.90219 .37684 Mdot
.90229 .37714 Mdot
.90238 .37796 Mdot
.90248 .37913 Mdot
.90257 .38047 Mdot
.90267 .38157 Mdot
.90276 .38278 Mdot
.90286 .38315 Mdot
.90295 .38315 Mdot
.90305 .38263 Mdot
.90314 .38168 Mdot
.90324 .38034 Mdot
.90333 .37873 Mdot
.90343 .37675 Mdot
.90352 .37461 Mdot
.90362 .37212 Mdot
.90371 .37028 Mdot
.90381 .36844 Mdot
.9039 .36708 Mdot
.904 .36631 Mdot
.9041 .36623 Mdot
.90419 .36686 Mdot
.90429 .36794 Mdot
.90438 .36961 Mdot
.90448 .37147 Mdot
.90457 .37348 Mdot
.90467 .37564 Mdot
.90476 .37847 Mdot
.90486 .38111 Mdot
.90495 .38402 Mdot
.90505 .38674 Mdot
.90514 .38972 Mdot
.90524 .39247 Mdot
.90533 .39483 Mdot
.90543 .39726 Mdot
.90552 .39934 Mdot
.90562 .40149 Mdot
.90571 .40351 Mdot
.90581 .40571 Mdot
.9059 .40776 Mdot
.906 .40984 Mdot
.9061 .41182 Mdot
.90619 .41343 Mdot
.90629 .41495 Mdot
.90638 .41642 Mdot
.90648 .41784 Mdot
.90657 .41895 Mdot
.90667 .42014 Mdot
.90676 .42121 Mdot
.90686 .422 Mdot
.90695 .42278 Mdot
.90705 .42335 Mdot
.90714 .42366 Mdot
.90724 .42392 Mdot
.90733 .42375 Mdot
.90743 .4236 Mdot
.90752 .42342 Mdot
.90762 .42288 Mdot
.90771 .42242 Mdot
.90781 .42194 Mdot
.9079 .42144 Mdot
.908 .42085 Mdot
.9081 .42061 Mdot
.90819 .42009 Mdot
.90829 .41996 Mdot
.90838 .4198 Mdot
.90848 .41967 Mdot
.90857 .41971 Mdot
.90867 .41985 Mdot
.90876 .42006 Mdot
.90886 .42022 Mdot
.90895 .42039 Mdot
.90905 .4204 Mdot
.90914 .42022 Mdot
.90924 .42031 Mdot
.90933 .42044 Mdot
.90943 .42069 Mdot
.90952 .42134 Mdot
.90962 .42194 Mdot
.90971 .42273 Mdot
.90981 .42345 Mdot
.9099 .424 Mdot
.91 .42454 Mdot
.9101 .42468 Mdot
.91019 .42433 Mdot
.91029 .42382 Mdot
.91038 .42313 Mdot
.91048 .42238 Mdot
.91057 .422 Mdot
.91067 .42156 Mdot
.91076 .42132 Mdot
.91086 .42091 Mdot
.91095 .42049 Mdot
.91105 .41996 Mdot
.91114 .41916 Mdot
.91124 .41836 Mdot
.91133 .41745 Mdot
.91143 .41664 Mdot
.91152 .41576 Mdot
.91162 .41477 Mdot
.91171 .41375 Mdot
.91181 .41266 Mdot
.9119 .41158 Mdot
.912 .41043 Mdot
.9121 .40892 Mdot
.91219 .40746 Mdot
.91229 .40578 Mdot
.91238 .4041 Mdot
.91248 .40279 Mdot
.91257 .40189 Mdot
.91267 .40164 Mdot
.91276 .40167 Mdot
.91286 .40245 Mdot
.91295 .4038 Mdot
.91305 .40524 Mdot
.91314 .40715 Mdot
.91324 .40898 Mdot
.91333 .41118 Mdot
.91343 .41302 Mdot
.91352 .41504 Mdot
.91362 .41692 Mdot
.91371 .41868 Mdot
.91381 .42044 Mdot
.9139 .42212 Mdot
.914 .42364 Mdot
.9141 .42507 Mdot
.91419 .42649 Mdot
.91429 .42771 Mdot
.91438 .42889 Mdot
.91448 .42984 Mdot
.91457 .43073 Mdot
.91467 .43149 Mdot
.91476 .43178 Mdot
.91486 .43165 Mdot
.91495 .43084 Mdot
.91505 .42949 Mdot
.91514 .42753 Mdot
.91524 .42515 Mdot
.91533 .42231 Mdot
.91543 .41951 Mdot
.91552 .41677 Mdot
.91562 .41426 Mdot
.91571 .41161 Mdot
.91581 .40925 Mdot
.9159 .40715 Mdot
.916 .40497 Mdot
.9161 .40297 Mdot
.91619 .40103 Mdot
.91629 .39931 Mdot
.91638 .39765 Mdot
.91648 .3963 Mdot
.91657 .39511 Mdot
.91667 .39431 Mdot
.91676 .3934 Mdot
.91686 .39265 Mdot
.91695 .39172 Mdot
.91705 .39062 Mdot
.91714 .38944 Mdot
.91724 .3883 Mdot
.91733 .38767 Mdot
.91743 .38742 Mdot
.91752 .38782 Mdot
.91762 .38865 Mdot
.91771 .38931 Mdot
.91781 .38984 Mdot
.9179 .39002 Mdot
.918 .3893 Mdot
.9181 .38788 Mdot
.91819 .38577 Mdot
.91829 .38344 Mdot
.91838 .38122 Mdot
.91848 .37945 Mdot
.91857 .37792 Mdot
.91867 .37694 Mdot
.91876 .37617 Mdot
.91886 .37585 Mdot
.91895 .37542 Mdot
.91905 .37482 Mdot
.91914 .37447 Mdot
.91924 .37389 Mdot
.91933 .37328 Mdot
.91943 .3727 Mdot
.91952 .37239 Mdot
.91962 .3718 Mdot
.91971 .37111 Mdot
.91981 .37015 Mdot
.9199 .36887 Mdot
.92 .36703 Mdot
.9201 .36488 Mdot
.92019 .3625 Mdot
.92029 .35963 Mdot
.92038 .35669 Mdot
.92048 .35343 Mdot
.92057 .34982 Mdot
.92067 .3458 Mdot
.92076 .34103 Mdot
.92086 .33613 Mdot
.92095 .3317 Mdot
.92105 .32772 Mdot
.92114 .32547 Mdot
.92124 .32516 Mdot
.92133 .3263 Mdot
.92143 .32895 Mdot
.92152 .33208 Mdot
.92162 .33533 Mdot
.92171 .33818 Mdot
.92181 .34026 Mdot
.9219 .34213 Mdot
.922 .34366 Mdot
.9221 .3453 Mdot
.92219 .34696 Mdot
.92229 .34851 Mdot
.92238 .35026 Mdot
.92248 .35186 Mdot
.92257 .35349 Mdot
.92267 .35473 Mdot
.92276 .35587 Mdot
.92286 .35644 Mdot
.92295 .35682 Mdot
.92305 .3571 Mdot
.92314 .357 Mdot
.92324 .35684 Mdot
.92333 .3567 Mdot
.92343 .3565 Mdot
.92352 .35646 Mdot
.92362 .3565 Mdot
.92371 .35678 Mdot
.92381 .35729 Mdot
.9239 .35847 Mdot
.924 .35956 Mdot
.9241 .36093 Mdot
.92419 .3625 Mdot
.92429 .36379 Mdot
.92438 .36507 Mdot
.92448 .36621 Mdot
.92457 .36728 Mdot
.92467 .36805 Mdot
.92476 .36865 Mdot
.92486 .36919 Mdot
.92495 .36986 Mdot
.92505 .37058 Mdot
.92514 .37127 Mdot
.92524 .37203 Mdot
.92533 .3729 Mdot
.92543 .37399 Mdot
.92552 .37484 Mdot
.92562 .37596 Mdot
.92571 .37686 Mdot
.92581 .37791 Mdot
.9259 .37863 Mdot
.926 .3794 Mdot
.9261 .38009 Mdot
.92619 .38078 Mdot
.92629 .38124 Mdot
.92638 .3818 Mdot
.92648 .38235 Mdot
.92657 .38285 Mdot
.92667 .38346 Mdot
.92676 .38417 Mdot
.92686 .38466 Mdot
.92695 .38539 Mdot
.92705 .38598 Mdot
.92714 .38652 Mdot
.92724 .38702 Mdot
.92733 .38726 Mdot
.92743 .38727 Mdot
.92752 .38696 Mdot
.92762 .38647 Mdot
.92771 .38568 Mdot
.92781 .38465 Mdot
.9279 .38321 Mdot
.928 .38183 Mdot
.9281 .38032 Mdot
.92819 .37856 Mdot
.92829 .37705 Mdot
.92838 .37536 Mdot
.92848 .37377 Mdot
.92857 .37202 Mdot
.92867 .37075 Mdot
.92876 .3694 Mdot
.92886 .36825 Mdot
.92895 .36737 Mdot
.92905 .36645 Mdot
.92914 .36565 Mdot
.92924 .3649 Mdot
.92933 .36437 Mdot
.92943 .36383 Mdot
.92952 .36329 Mdot
.92962 .36281 Mdot
.92971 .36221 Mdot
.92981 .36158 Mdot
.9299 .36084 Mdot
.93 .36016 Mdot
.9301 .35944 Mdot
.93019 .35882 Mdot
.93029 .35819 Mdot
.93038 .3578 Mdot
.93048 .35734 Mdot
.93057 .35672 Mdot
.93067 .35595 Mdot
.93076 .35471 Mdot
.93086 .35344 Mdot
.93095 .35216 Mdot
.93105 .35101 Mdot
.93114 .35018 Mdot
.93124 .34979 Mdot
.93133 .34978 Mdot
.93143 .35007 Mdot
.93152 .35065 Mdot
.93162 .35072 Mdot
.93171 .35072 Mdot
.93181 .35028 Mdot
.9319 .34958 Mdot
.932 .3489 Mdot
.9321 .34813 Mdot
.93219 .34764 Mdot
.93229 .34733 Mdot
.93238 .34709 Mdot
.93248 .34718 Mdot
.93257 .34756 Mdot
.93267 .34798 Mdot
.93276 .34876 Mdot
.93286 .34957 Mdot
.93295 .3508 Mdot
.93305 .35197 Mdot
.93314 .35355 Mdot
.93324 .35522 Mdot
.93333 .35697 Mdot
.93343 .35889 Mdot
.93352 .36088 Mdot
.93362 .36306 Mdot
.93371 .36487 Mdot
.93381 .36675 Mdot
.9339 .36854 Mdot
.934 .37016 Mdot
.9341 .37164 Mdot
.93419 .37306 Mdot
.93429 .37423 Mdot
.93438 .37564 Mdot
.93448 .37684 Mdot
.93457 .37783 Mdot
.93467 .3787 Mdot
.93476 .37943 Mdot
.93486 .37968 Mdot
.93495 .37959 Mdot
.93505 .37928 Mdot
.93514 .37848 Mdot
.93524 .3774 Mdot
.93533 .37613 Mdot
.93543 .37467 Mdot
.93552 .37355 Mdot
.93562 .37227 Mdot
.93571 .37148 Mdot
.93581 .37126 Mdot
.9359 .37095 Mdot
.936 .37093 Mdot
.9361 .37128 Mdot
.93619 .37198 Mdot
.93629 .37279 Mdot
.93638 .37372 Mdot
.93648 .37465 Mdot
.93657 .37545 Mdot
.93667 .37598 Mdot
.93676 .376 Mdot
.93686 .37587 Mdot
.93695 .37544 Mdot
.93705 .37484 Mdot
.93714 .37422 Mdot
.93724 .3737 Mdot
.93733 .37328 Mdot
.93743 .37317 Mdot
.93752 .37315 Mdot
.93762 .37319 Mdot
.93771 .37327 Mdot
.93781 .37305 Mdot
.9379 .37285 Mdot
.938 .37229 Mdot
.9381 .37175 Mdot
.93819 .37127 Mdot
.93829 .37074 Mdot
.93838 .37025 Mdot
.93848 .37035 Mdot
.93857 .37065 Mdot
.93867 .37117 Mdot
.93876 .37217 Mdot
.93886 .37312 Mdot
.93895 .37415 Mdot
.93905 .3754 Mdot
.93914 .37647 Mdot
.93924 .37713 Mdot
.93933 .37782 Mdot
.93943 .37845 Mdot
.93952 .37906 Mdot
.93962 .37988 Mdot
.93971 .3805 Mdot
.93981 .38114 Mdot
.9399 .38191 Mdot
.94 .3827 Mdot
.9401 .38336 Mdot
.94019 .38418 Mdot
.94029 .38499 Mdot
.94038 .38588 Mdot
.94048 .38669 Mdot
.94057 .38751 Mdot
.94067 .38816 Mdot
.94076 .3886 Mdot
.94086 .38867 Mdot
.94095 .38856 Mdot
.94105 .38805 Mdot
.94114 .38734 Mdot
.94124 .38616 Mdot
.94133 .38483 Mdot
.94143 .38316 Mdot
.94152 .38111 Mdot
.94162 .37871 Mdot
.94171 .37588 Mdot
.94181 .37321 Mdot
.9419 .37019 Mdot
.942 .3672 Mdot
.9421 .36389 Mdot
.94219 .36021 Mdot
.94229 .35569 Mdot
.94238 .35068 Mdot
.94248 .34494 Mdot
.94257 .3387 Mdot
.94267 .3325 Mdot
.94276 .32653 Mdot
.94286 .32171 Mdot
.94295 .31853 Mdot
.94305 .31713 Mdot
.94314 .31751 Mdot
.94324 .31973 Mdot
.94333 .32324 Mdot
.94343 .32766 Mdot
.94352 .33277 Mdot
.94362 .33813 Mdot
.94371 .34327 Mdot
.94381 .34777 Mdot
.9439 .35175 Mdot
.944 .35475 Mdot
.9441 .35668 Mdot
.94419 .35751 Mdot
.94429 .35734 Mdot
.94438 .3562 Mdot
.94448 .35467 Mdot
.94457 .35291 Mdot
.94467 .351 Mdot
.94476 .3494 Mdot
.94486 .34797 Mdot
.94495 .34672 Mdot
.94505 .34613 Mdot
.94514 .34604 Mdot
.94524 .34641 Mdot
.94533 .34719 Mdot
.94543 .34808 Mdot
.94552 .34926 Mdot
.94562 .35084 Mdot
.94571 .35275 Mdot
.94581 .35483 Mdot
.9459 .3568 Mdot
.946 .35843 Mdot
.9461 .35952 Mdot
.94619 .36028 Mdot
.94629 .36071 Mdot
.94638 .3606 Mdot
.94648 .36058 Mdot
.94657 .36038 Mdot
.94667 .36054 Mdot
.94676 .36045 Mdot
.94686 .36069 Mdot
.94695 .36093 Mdot
.94705 .36124 Mdot
.94714 .36141 Mdot
.94724 .36128 Mdot
.94733 .36087 Mdot
.94743 .3602 Mdot
.94752 .35945 Mdot
.94762 .35903 Mdot
.94771 .35847 Mdot
.94781 .35823 Mdot
.9479 .35817 Mdot
.948 .35819 Mdot
.9481 .35828 Mdot
.94819 .35859 Mdot
.94829 .3592 Mdot
.94838 .35998 Mdot
.94848 .36125 Mdot
.94857 .36267 Mdot
.94867 .36444 Mdot
.94876 .36634 Mdot
.94886 .36844 Mdot
.94895 .3707 Mdot
.94905 .37277 Mdot
.94914 .37476 Mdot
.94924 .37632 Mdot
.94933 .3775 Mdot
.94943 .37822 Mdot
.94952 .37879 Mdot
.94962 .37958 Mdot
.94971 .38047 Mdot
.94981 .38171 Mdot
.9499 .383 Mdot
.95 .38448 Mdot
.9501 .38569 Mdot
.95019 .38688 Mdot
.95029 .38764 Mdot
.95038 .38867 Mdot
.95048 .38926 Mdot
.95057 .38995 Mdot
.95067 .3906 Mdot
.95076 .39113 Mdot
.95086 .39149 Mdot
.95095 .39164 Mdot
.95105 .39162 Mdot
.95114 .39153 Mdot
.95124 .3917 Mdot
.95133 .39188 Mdot
.95143 .39239 Mdot
.95152 .39322 Mdot
.95162 .39405 Mdot
.95171 .39511 Mdot
.95181 .39589 Mdot
.9519 .39687 Mdot
.952 .39754 Mdot
.9521 .39849 Mdot
.95219 .39961 Mdot
.95229 .40081 Mdot
.95238 .40202 Mdot
.95248 .40341 Mdot
.95257 .40445 Mdot
.95267 .40531 Mdot
.95276 .40621 Mdot
.95286 .40706 Mdot
.95295 .40779 Mdot
.95305 .40875 Mdot
.95314 .40958 Mdot
.95324 .41058 Mdot
.95333 .41154 Mdot
.95343 .41223 Mdot
.95352 .41267 Mdot
.95362 .4131 Mdot
.95371 .41327 Mdot
.95381 .41339 Mdot
.9539 .41345 Mdot
.954 .41356 Mdot
.9541 .41405 Mdot
.95419 .41529 Mdot
.95429 .41712 Mdot
.95438 .41895 Mdot
.95448 .42073 Mdot
.95457 .42202 Mdot
.95467 .42269 Mdot
.95476 .42284 Mdot
.95486 .42239 Mdot
.95495 .42147 Mdot
.95505 .42026 Mdot
.95514 .41852 Mdot
.95524 .41671 Mdot
.95533 .41469 Mdot
.95543 .41247 Mdot
.95552 .41009 Mdot
.95562 .40783 Mdot
.95571 .40527 Mdot
.95581 .40306 Mdot
.9559 .4008 Mdot
.956 .39888 Mdot
.9561 .39728 Mdot
.95619 .39613 Mdot
.95629 .39541 Mdot
.95638 .39492 Mdot
.95648 .39467 Mdot
.95657 .39449 Mdot
.95667 .39474 Mdot
.95676 .39492 Mdot
.95686 .3952 Mdot
.95695 .39568 Mdot
.95705 .39636 Mdot
.95714 .39713 Mdot
.95724 .39816 Mdot
.95733 .39909 Mdot
.95743 .39996 Mdot
.95752 .40083 Mdot
.95762 .40159 Mdot
.95771 .40207 Mdot
.95781 .40245 Mdot
.9579 .40279 Mdot
.958 .40303 Mdot
.9581 .40307 Mdot
.95819 .40337 Mdot
.95829 .40356 Mdot
.95838 .40356 Mdot
.95848 .40331 Mdot
.95857 .40301 Mdot
.95867 .40257 Mdot
.95876 .40178 Mdot
.95886 .40125 Mdot
.95895 .4006 Mdot
.95905 .40029 Mdot
.95914 .39985 Mdot
.95924 .39979 Mdot
.95933 .39998 Mdot
.95943 .40015 Mdot
.95952 .40033 Mdot
.95962 .40046 Mdot
.95971 .40043 Mdot
.95981 .40041 Mdot
.9599 .39984 Mdot
.96 .39939 Mdot
.9601 .39865 Mdot
.96019 .39772 Mdot
.96029 .39668 Mdot
.96038 .3953 Mdot
.96048 .39373 Mdot
.96057 .39226 Mdot
.96067 .39069 Mdot
.96076 .38924 Mdot
.96086 .38791 Mdot
.96095 .3868 Mdot
.96105 .38576 Mdot
.96114 .38497 Mdot
.96124 .38446 Mdot
.96133 .38396 Mdot
.96143 .38336 Mdot
.96152 .38282 Mdot
.96162 .38182 Mdot
.96171 .3806 Mdot
.96181 .37878 Mdot
.9619 .37683 Mdot
.962 .3745 Mdot
.9621 .3718 Mdot
.96219 .3688 Mdot
.96229 .36536 Mdot
.96238 .36111 Mdot
.96248 .35639 Mdot
.96257 .35109 Mdot
.96267 .3454 Mdot
.96276 .33934 Mdot
.96286 .33347 Mdot
.96295 .32796 Mdot
.96305 .32343 Mdot
.96314 .31976 Mdot
.96324 .31667 Mdot
.96333 .31429 Mdot
.96343 .31224 Mdot
.96352 .31058 Mdot
.96362 .30946 Mdot
.96371 .30878 Mdot
.96381 .30837 Mdot
.9639 .30824 Mdot
.964 .30829 Mdot
.9641 .30825 Mdot
.96419 .30805 Mdot
.96429 .30786 Mdot
.96438 .30748 Mdot
.96448 .30717 Mdot
.96457 .30683 Mdot
.96467 .30666 Mdot
.96476 .30631 Mdot
.96486 .30599 Mdot
.96495 .30573 Mdot
.96505 .30539 Mdot
.96514 .30524 Mdot
.96524 .30505 Mdot
.96533 .30508 Mdot
.96543 .3052 Mdot
.96552 .30535 Mdot
.96562 .30555 Mdot
.96571 .30551 Mdot
.96581 .30526 Mdot
.9659 .30464 Mdot
.966 .30387 Mdot
.9661 .30283 Mdot
.96619 .30195 Mdot
.96629 .30103 Mdot
.96638 .30053 Mdot
.96648 .30003 Mdot
.96657 .29923 Mdot
.96667 .29828 Mdot
.96676 .29716 Mdot
.96686 .29611 Mdot
.96695 .29576 Mdot
.96705 .29623 Mdot
.96714 .29743 Mdot
.96724 .29916 Mdot
.96733 .30067 Mdot
.96743 .30213 Mdot
.96752 .30339 Mdot
.96762 .30457 Mdot
.96771 .30553 Mdot
.96781 .30647 Mdot
.9679 .30722 Mdot
.968 .3081 Mdot
.9681 .30913 Mdot
.96819 .31042 Mdot
.96829 .31186 Mdot
.96838 .3135 Mdot
.96848 .31488 Mdot
.96857 .31621 Mdot
.96867 .31712 Mdot
.96876 .31779 Mdot
.96886 .31807 Mdot
.96895 .31857 Mdot
.96905 .31877 Mdot
.96914 .31908 Mdot
.96924 .31945 Mdot
.96933 .32016 Mdot
.96943 .32108 Mdot
.96952 .32187 Mdot
.96962 .32312 Mdot
.96971 .32431 Mdot
.96981 .32539 Mdot
.9699 .32646 Mdot
.97 .32769 Mdot
.9701 .32885 Mdot
.97019 .32989 Mdot
.97029 .33098 Mdot
.97038 .33185 Mdot
.97048 .3325 Mdot
.97057 .33314 Mdot
.97067 .33362 Mdot
.97076 .33376 Mdot
.97086 .33395 Mdot
.97095 .33367 Mdot
.97105 .33337 Mdot
.97114 .33328 Mdot
.97124 .33343 Mdot
.97133 .33361 Mdot
.97143 .33432 Mdot
.97152 .33523 Mdot
.97162 .33647 Mdot
.97171 .33772 Mdot
.97181 .33884 Mdot
.9719 .33959 Mdot
.972 .33987 Mdot
.9721 .33998 Mdot
.97219 .34006 Mdot
.97229 .34006 Mdot
.97238 .34016 Mdot
.97248 .34063 Mdot
.97257 .34137 Mdot
.97267 .3423 Mdot
.97276 .34316 Mdot
.97286 .34412 Mdot
.97295 .34506 Mdot
.97305 .34602 Mdot
.97314 .34688 Mdot
.97324 .34768 Mdot
.97333 .34814 Mdot
.97343 .34825 Mdot
.97352 .34826 Mdot
.97362 .34786 Mdot
.97371 .34732 Mdot
.97381 .34656 Mdot
.9739 .34599 Mdot
.974 .34563 Mdot
.9741 .3452 Mdot
.97419 .34524 Mdot
.97429 .34579 Mdot
.97438 .34653 Mdot
.97448 .34774 Mdot
.97457 .34893 Mdot
.97467 .35009 Mdot
.97476 .351 Mdot
.97486 .35163 Mdot
.97495 .35166 Mdot
.97505 .3508 Mdot
.97514 .34892 Mdot
.97524 .34598 Mdot
.97533 .34239 Mdot
.97543 .33814 Mdot
.97552 .33357 Mdot
.97562 .32891 Mdot
.97571 .32435 Mdot
.97581 .32039 Mdot
.9759 .3169 Mdot
.976 .31407 Mdot
.9761 .31203 Mdot
.97619 .31062 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00:Oooool00ol0003ooooooooo
o`3ooooooc;ooooo000Yooooo`03o`000?oooooooooo0?oooooo<_ooool002Wooooo00?o0000oooo
ooooool0oooooolbooooo`00:Oooool00ol0003oooooooooo`3ooooooc;ooooo000Yooooo`;o0000
SOooool2o`000:?ooooo000Yooooo`03o`000?oooooooooo08cooooo0_l0002Sooooo`00:Oooool0
0ol0003oooooooooo`2<ooooo`;o0000Xoooool002Wooooo00?o0000ooooooooool03_ooool2o`00
07cooooo0_l0002Sooooo`0000?o0000ob4Q8Oo<c<`00oooool01?l@413o0000odA4A?o<c<`6oooo
o`;o8B4Q1_ooool00ol0003ok^k^ooooo`04ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool0
0ol0003oooooooooo`0>ooooo`;o0000O?ooool2o`000:?ooooo00000oooooooV9RHob4Q8@05oooo
o`03oiRHV?l@413ogMgM00Gooooo0_lQ8B46ooooo`03oeEEEOnYZJWooooo00Oooooo00?oMgMgoc8b
<_ooool01?ooool00ol0003oooooooooo`0>ooooo`;o0000O?ooool2o`000:?ooooo0002ooooo`03
o`000?oooooooooo00Cooooo00?oQhN7oeEEEOooool03?ooool00onYZJWoEEEEooooo`08ooooo`03
o`000?oooooooooo00?ooooo0ol0000>ooooo`;o0000O?ooool2o`000:?ooooo00000oooooooV9RH
oc8b<P03ooooo`05olc<c?lQ8B7o0000oeEEEOl000003_ooool00olQ8B7oooooooooo`06ooooo`03
ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool03_ooool2o`0007cooooo0_l0002Sooooo`00
0_l000002Oo<c<cooooooooooooooooo8B4QohN7QoooooooV9RHo`00000>ooooo`03oeEEEOo<c<co
oooo00?ooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo00kooooo0_l0
003oooooob;ooooo00000ooooooo^[Zjoa0@4003ooooo`05o`000?ooooooooooooooool000003_oo
ool00onYZJWoMgMgooooo`03ooooo`03o`000?oooooooooo00Oooooo00Co0000ooooool0003o0000
3Oooool2o`0007cooooo0_l0002Sooooo`0000?ooooookZj^_l000000oooool01OlQ8B7oV9RHoooo
oomgMgOoEEEE00_ooooo00Go410@oooooooooooooooooc8b<P04ooooo`03o`000?oooooooooo00Oo
oooo00Co0000ooooool0003o00003Oooool2o`0007cooooo0_l0002Sooooo`0000?o0000oa0@4?nY
ZJT00oooool01Oo<c<co410@o`000?lb<S;ok^k^00_ooooo1Ol00004ooooo`Co00001_ooool01?l0
003oooooo`000?l0000=ooooo`;o0000O?ooool2o`000:?ooooo000Yooooo`04o`000?oooooo0000
o`0008_ooooo0_l0002Sooooo`00:Oooool4o`0000gooooo0_l0001looooo`;o0000Xoooool002Wo
oooo00Co0000ooooool0003o00003Oooool2o`0007cooooo0_l0002Sooooo`00:Oooool01?l0003o
ooooo`000?l0000=ooooo`;o0000O?ooool2o`000:?ooooo000Yooooo`Co00003Oooool2o`0007co
oooo0_l0002Sooooo`00:Oooool4o`0000gooooo0_l0001looooo`;o0000Xoooool002Wooooo00Co
0000ooooool0003o00003Oooool2o`0007cooooo0_l0002Sooooo`00:Oooool4o`0000gooooo0_l0
001looooo`;o0000Xoooool002Wooooo1?l0000=ooooo`;o0000O?ooool2o`000:?ooooo000Yoooo
o`Co00003Oooool2o`0007cooooo0_l0002Sooooo`00:Oooool4o`0000gooooo0_l0001looooo`;o
0000Xoooool002Wooooo00Co0000ooooool0003o00003Oooool2o`0007cooooo0_l0002Sooooo`00
:Oooool5o`0000cooooo0_l0001looooo`;o0000Xoooool002Wooooo1Ol0000<ooooo`;o0000O?oo
ool2o`000:?ooooo000Yooooo`Go00002oooool3o`0007cooooo0_l0002Sooooo`00:Oooool5o`00
00_ooooo0ol0001looooo`;o0000Xoooool002Wooooo1Ol0000<ooooo`;o0000O?ooool2o`000:?o
oooo000Yooooo`Go00003?ooool2o`0007cooooo0_l0002Sooooo`00:?ooool8o`0000[ooooo0_l0
001looooo`?o0000X_ooool002Sooooo2?l0000:ooooo`;o0000O?ooool3o`000:;ooooo000Xoooo
o`So00002Oooool3o`0007cooooo0ol0002Rooooo`00:?ooool8o`0000Wooooo0ol0001mooooo`;o
0000M?ooool2o`0002cooooo000Xooooo`So00002_ooool2o`0007cooooo0_l0001dooooo`?o0000
;?ooool000Kooooo00Goc<c<ob4Q8Ol0003o8B4Qolc<c003ooooo`04oa0@4?l0003oA4A4olc<c0Ko
oooo0_lQ8B44ooooo`05olc<c?lQ8B7o0000ob4Q8Oo<c<`01Oooool8o`0000[ooooo0_l0001loooo
o`?o0000Loooool3o`0002cooooo0006ooooo`05ob4Q8OnHV9SooooooiRHV?lQ8B401Oooool00onH
V9So410@omgMg@05ooooo`;o8B4Q1?ooool01OlQ8B7oV9RHoooooonHV9So8B4Q00Gooooo2?l0000:
ooooo`;o0000OOooool2o`0007?ooooo0ol0000/ooooo`001_ooool01Ol0003ooooooooooooooooo
000000Kooooo00?oQhN7oeEEEOooool02_ooool01Ol0003ooooooooooooooooo000000Kooooo1ol0
000:ooooo`;o0000O?ooool2o`0007Cooooo0ol0000/ooooo`001_ooool01Olb<S;oV9RHoooooonH
V9So<S8b00?ooooo00Goc<c<ob4Q8Ol0003oEEEEo`00000;ooooo`05oc8b<_nHV9SooooooiRHV?lb
<S801Oooool8o`0000Wooooo0ol0001looooo`?o0000Loooool3o`0002cooooo0006ooooo`05olc<
c?l0003o0000o`000?o<c<`00oooool01OlQ8B7oQhN7oooooonHV9So000000_ooooo00Goc<c<o`00
0?l0003o0000olc<c005ooooo`So00002Oooool3o`0007gooooo0_l0001cooooo`?o0000;?ooool0
00Kooooo00Go410@okZj^_oooooo^[Zjoa0@4003ooooo`05o`000?ooooooooooooooool000002ooo
ool01Ol@413o^[Zjoooooonj^[[o410@00Gooooo2?l0000:ooooo`;o0000O?ooool3o`0007?ooooo
0ol0000/ooooo`001_ooool01Ol0003o^[Zjoooooonj^[[o000000?ooooo00Go8B4QoiRHV?oooooo
MgMgoeEEE@0;ooooo`05o`000?nj^[[ooooookZj^_l000001Oooool2o`0000;ooooo1?l0000:oooo
o`;o0000O?ooool3o`0007?ooooo0ol0000/ooooo`001_ooool01OnYZJWo410@o`000?l@413oZJVY
00?ooooo00Goc<c<oa0@4?l0003o<S8bonk^kP0;ooooo`05ojVYZOl@413o0000oa0@4?nYZJT01_oo
ool00ol0003oooooooooo`04o`0000[ooooo0_l0003cooooo`;o0000;?ooool002Sooooo0ol00000
0ooooooo0000o`000002o`0000[ooooo0_l0001mooooo`;o0000Loooool3o`0002cooooo000Xoooo
o`;o00000_ooool4o`0000Wooooo0ol0001looooo`?o0000Loooool3o`0002cooooo000Yooooo`03
o`000?oooooooooo00Co00002Oooool3o`0007cooooo0ol0001dooooo`;o0000;?ooool002Sooooo
0_l00002ooooo`Co00002_ooool2o`0007gooooo0_l0001cooooo`?o0000;?ooool002Sooooo0_l0
0003ooooo`?o00002_ooool3o`0007cooooo0_l0001cooooo`?o0000;?ooool002Wooooo00Co0000
oooooooooooooooo0ol0000;ooooo`;o0000O?ooool2o`0007Cooooo0_l0000/ooooo`00:?ooool2
o`0000?ooooo0ol00009ooooo`Co0000N_ooool2o`0007Kooooo0_l0000/ooooo`00:?ooool3o`00
00;ooooo0ol00009ooooo`Co0000N_ooool4o`0007?ooooo0ol0000/ooooo`00:Oooool01?l0003o
ooooooooooooool3o`0000_ooooo0_l0001looooo`;o0000Loooool3o`0002cooooo000Xooooo`;o
00000oooool3o`0000_ooooo0_l0001looooo`;o0000M?ooool2o`0002cooooo000Xooooo`;o0000
0oooool3o`0000Wooooo1?l0001looooo`;o0000M?ooool2o`0002cooooo000Yooooo`04o`000?oo
ooooooooooooo`Co00002?ooool4o`0007[ooooo1?l0001dooooo`;o0000;?ooool002Sooooo0_l0
0003ooooo`Co00002_ooool2o`0007[ooooo1?l0001cooooo`?o0000;?ooool002Sooooo0ol00002
ooooo`Co00002_ooool2o`0007cooooo0_l0001cooooo`?o0000;?ooool002Sooooo0_l00005oooo
o`;o00002?ooool4o`0007cooooo0_l0002Rooooo`00:?ooool2o`0000Gooooo0_l00008ooooo`Co
0000@?ooool2o`000;3ooooo0_l0000/ooooo`00:Oooool00ol0003oooooooooo`03ooooo`;o0000
2?ooool4o`00043ooooo0_l0000jooooo`;o00008_ooool2o`0004oooooo0ol0000/ooooo`00:Ooo
ool00ol0003oooooooooo`03ooooo`;o00002?ooool4o`00043ooooo0_l0000hooooo`Co00008_oo
ool2o`0004oooooo0ol0000/ooooo`00:Oooool00ol0003oooooooooo`03ooooo`;o00002?ooool4
o`0003oooooo0ol0000hooooo`Co00008_ooool2o`00053ooooo0_l0000/ooooo`00:Oooool2o`00
00Cooooo0_l00008ooooo`Co0000?oooool3o`0003[ooooo0_l0000Qooooo`?o0000D?ooool2o`00
02cooooo000Yooooo`03o`000?oooooooooo00?ooooo0_l00008ooooo`Co0000?oooool3o`0003[o
oooo0_l0000Qooooo`Go0000C_ooool2o`0002cooooo000Yooooo`03o`000?oooooooooo00?ooooo
0_l00008ooooo`Co0000?oooool3o`0003[ooooo0_l0000Qooooo`Ko0000C?ooool3o`0002cooooo
000Yooooo`03o`000?oooooooooo00?ooooo0_l00008ooooo`Co0000?oooool3o`0003[ooooo0_l0
000Qooooo`Ko0000C?ooool3o`0002cooooo00000ol0003o8B4Qolc<c003ooooo`04oa0@4?l0003o
A4A4olc<c0Kooooo0_lQ8B44ooooo`05olc<c?lQ8B7o0000ob4Q8Oo<c<`01?ooool01Om4A4Co0000
o`000?lb<S;ogMgM00Gooooo00?o0000ooooooooool00oooool2o`0000Sooooo1?l0000oooooo`?o
0000>?ooool4o`00027ooooo1_l00007ooooo`;o0000A?ooool2o`0002cooooo00000oooooooV9RH
ob4Q8@05ooooo`03oiRHV?l@413ogMgM00Gooooo0_lQ8B44ooooo`05ob4Q8OnHV9SooooooiRHV?lQ
8B401oooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo00?ooooo0_l00008ooooo`Co
0000?oooool3o`0003Sooooo1?l0000Qooooo`;o000000Coooooo`000?l0003o00001oooool2o`00
03gooooo0ol00004ooooo`;o0000;?ooool000;ooooo00?o0000ooooooooool01?ooool00on7QhOo
EEEEooooo`0:ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`03oooo
o`?o00000oooool2o`0000Sooooo1?l0000oooooo`?o0000>_ooool2o`00027ooooo1_l00007oooo
o`;o0000?Oooool3o`0000Cooooo0_l0000/ooooo`0000?ooooooiRHV?lb<S800oooool01Oo<c<co
8B4Qo`000?mEEEGo000000_ooooo00Go<S8boiRHV?ooooooV9RHoc8b<P07ooooo`03ogMgMolb<S;o
oooo00Cooooo00?o0000ooooooooool00oooool3o`000003ooooool0003o000000Cooooo1?l0000o
ooooo`?o0000>_ooool2o`00027ooooo1_l00007ooooo`;o0000?Oooool3o`0000?ooooo0ol0000/
ooooo`000_l000002Oo<c<cooooooooooooooooo8B4QohN7QoooooooV9RHo`00000;ooooo`05olc<
c?l0003o0000o`000?o<c<`01?ooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000oooo
ooooool00oooool3o`000003ooooool0003o000000Cooooo1?l0000oooooo`?o0000>_ooool2o`00
027ooooo1_l00007ooooo`;o0000?Oooool3o`0000?ooooo0ol0000/ooooo`0000?ooooookZj^_l@
41000oooool01Ol0003ooooooooooooooooo000000_ooooo00Go410@okZj^_oooooo^[Zjoa0@4004
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool2o`000003ooooool0003o
000000Cooooo1?l0000oooooo`?o0000>_ooool2o`00027ooooo1_l00007ooooo`;o0000>oooool5
o`0000Cooooo0ol0000[ooooo`0000?ooooookZj^_l000000oooool01OlQ8B7oV9RHoooooomgMgOo
EEEE00_ooooo00Go0000okZj^_oooooo^[Zjo`000004ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01?ooool5o`0000Cooooo1Ol0000nooooo`?o0000>?ooool4o`0002;ooooo1Ol0
0007ooooo`;o0000>oooool5o`0000Cooooo0ol0000[ooooo`0000?o0000oa0@4?nYZJT00oooool0
1Oo<c<co410@o`000?lb<S;ok^k^00_ooooo00GoZJVYoa0@4?l0003o410@ojVYZ@04ooooo`Co0000
1_ooool00ol0003oooooooooo`04ooooo`Go00001?ooool2o`000003ooooool0003o000003kooooo
0ol0000hooooo`Co00008Oooool7o`0000Kooooo0_l0000kooooo`Go00000oooool4o`0002_ooooo
000Yooooo`;o00001Oooool5o`0000Cooooo0_l000000ooooooo0000o`00000nooooo`?o0000>_oo
ool2o`00027ooooo0_l000000ooooooo0000o`000002o`0000Kooooo0_l0000kooooo`Go00000ooo
ool4o`0002_ooooo000Yooooo`03o`000?oooooooooo00Cooooo1Ol00004ooooo`;o000000?ooooo
o`000?l00000?_ooool3o`0003[ooooo0_l0000Rooooo`Co00002?ooool2o`0003cooooo1?l00005
ooooo`;o0000:oooool002Wooooo00?o0000ooooooooool01?ooool5o`0000Cooooo0_l000000ooo
oooo0000o`00000nooooo`?o0000>_ooool2o`00027ooooo1ol00006ooooo`;o0000>oooool5o`00
00Gooooo0_l0000[ooooo`00:Oooool00ol0003oooooooooo`04ooooo`Go00001?ooool2o`000003
ooooool0003o000003kooooo0ol0000jooooo`;o00008Oooool3o`0000;ooooo0_l00006ooooo`;o
0000>oooool5o`0000?ooooo1?l0000[ooooo`00:Oooool00ol0003oooooooooo`04ooooo`Go0000
1?ooool2o`000003ooooool0003o000003kooooo0ol0000hooooo`Co00008_ooool4o`0000Oooooo
0ol0000looooo`Go00000_ooool4o`0002_ooooo000Yooooo`03o`000?oooooooooo00Cooooo1Ol0
0004ooooo`;o000000?oooooo`000?l00000?_ooool3o`0003Sooooo1?l0000Iooooo`;o00001ooo
ool6o`0000Gooooo1?l0000jooooo`Ko00001?ooool2o`0002_ooooo000Yooooo`;o00001Oooool5
o`0000Cooooo0_l000000ooooooo0000o`00000nooooo`?o0000>_ooool2o`0001Wooooo0_l00007
ooooo`Ko00001Oooool4o`0003[ooooo1_l00004ooooo`;o0000:oooool002Wooooo00?o0000oooo
ooooool01?ooool5o`0000Cooooo0_l000000ooooooo0000o`00000nooooo`Co0000>Oooool2o`00
01Wooooo0_l00006ooooo`Go00001oooool4o`0003_ooooo1Ol00002ooooo`Co0000:oooool002Wo
oooo00?o0000ooooooooool01Oooool4o`0000?ooooo0ol000000ooooooo0000o`00000nooooo`Co
0000>Oooool2o`0001Wooooo0_l00006ooooo`Oo00001?ooool5o`0003_ooooo0_l000000ooooooo
0000o`000002ooooo`Co0000:oooool002Wooooo00?o0000ooooooooool01Oooool4o`0000?ooooo
0ol000000ooooooo0000o`00000nooooo`Co0000>Oooool2o`0001Wooooo0_l00007ooooo`Ko0000
1?ooool6o`0003Wooooo0ol000000ooooooo0000o`000004ooooo`;o0000:oooool002Wooooo00?o
0000ooooooooool01Oooool4o`0000;ooooo0ol00002ooooo`;o0000?_ooool4o`0003Oooooo1?l0
000Iooooo`;o00001oooool2o`0000Sooooo1_l0000Uooooo`;o00004_ooool3o`000003ooooool0
003o000000;ooooo1?l0000[ooooo`00:Oooool00ol0003oooooooooo`05ooooo`Co00000_ooool3
o`0000;ooooo0_l0000nooooo`Co0000=oooool5o`0001Sooooo0_l00006ooooo`Oo000000Cooooo
o`000?l0003ooooo1_l0000Uooooo`;o00004oooool2o`000003ooooool0003o000000;ooooo1?l0
000[ooooo`00:Oooool00ol0003oooooooooo`05ooooo`Co00000_ooool3o`0000;ooooo0_l0000:
ooooo`;o0000<_ooool4o`00017ooooo0_l0000Vooooo`?o00006?ooool2o`0000Kooooo1ol00000
0ooooooo0000o`000007o`0002Gooooo0_l0000Booooo`?o000000?oooooo`000?l000001?ooool2
o`0001Cooooo0_l0000Eooooo`00:Oooool2o`0000Sooooo0_l00002ooooo`?o00000_ooool2o`00
00[ooooo0_l0000booooo`Co00004Oooool2o`0002Oooooo0_l0000Hooooo`;o00001oooool6o`00
0003ooooool0003o000000Co000000?oooooo`000?l000009Oooool2o`0001;ooooo0ol000001Ooo
oooo0000o`000?l0003ooooo00Co00005?ooool2o`0001Gooooo000Yooooo`03o`000?oooooooooo
00Oooooo0_l00002ooooo`;o00000oooool2o`0000[ooooo0_l0000booooo`Co00004Oooool2o`00
02Oooooo0_l0000Hooooo`;o00001oooool6o`000003ooooool0003o000000Co000000?oooooo`00
0?l000009Oooool2o`0001Kooooo0ol000000ooooooo0000o`000003o`0001;ooooo0ol0000Eoooo
o`00:Oooool00ol0003oooooooooo`07ooooo`;o00000_ooool2o`0000?ooooo0_l0000:ooooo`;o
0000<Oooool5o`00017ooooo0_l0000Wooooo`;o00006?ooool2o`0000Kooooo1Ol00003ooooo`Ko
000000?oooooo`000?l000009Oooool2o`0001Oooooo0_l000001?oooooo0000o`000?ooool2o`00
01;ooooo0ol0000Eooooo`00:Oooool00ol0003oooooooooo`07ooooo`;o00000_ooool2o`0000?o
oooo0ol00009ooooo`;o0000<Oooool2o`000003ooooool0003o0000017ooooo0_l0000Tooooo`;o
000000?oooooo`000?l000006?ooool2o`0000Kooooo1ol000000ooooooo0000o`000004o`000003
ooooool0003o000002Cooooo0ol0000Booooo`;o00000oooool2o`000004ooooool0003o0000oooo
o`;o00004_ooool3o`000003ooooool0003o000001;ooooo000Yooooo`03o`000?oooooooooo00Oo
oooo0_l00002ooooo`;o00001?ooool2o`0000Wooooo0_l0000aooooo`;o000000?oooooo`000?l0
00004Oooool2o`0002Cooooo0_l000000ooooooo0000o`00000Hooooo`;o00001oooool6o`000003
ooooool0003o000000?o00000_ooool2o`0002Cooooo0ol0000Booooo`;o00000oooool2o`000004
ooooool0003o0000ooooo`;o00004_ooool3o`000003ooooool0003o000001;ooooo000Yooooo`03
o`000?oooooooooo00Oooooo0_l00002ooooo`;o00001?ooool2o`0000Wooooo0_l0000aooooo`;o
000000?oooooo`000?l000004Oooool2o`0002Oooooo0_l0000Hooooo`;o00001?ooool2o`000005
ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`000003o`0000;ooooo0_l0000Toooo
o`?o00005oooool5o`000003ooooool0003o000000cooooo0_l00004ooooo`Ko00004_ooool002Wo
oooo0_l00008ooooo`?o000000?oooooo`000?l000001?ooool2o`0000Sooooo0ol0000aooooo`;o
000000?oooooo`000?l000004Oooool2o`0002Oooooo0_l0000Hooooo`;o00001?ooool2o`000005
ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`000003o`0000;ooooo0_l0000Toooo
o`?o00004_ooool2o`0000?ooooo1Ol000000ooooooo0000o`00000<ooooo`;o00001?ooool6o`00
01;ooooo000Yooooo`03o`000?oooooooooo00Sooooo0_l000000ooooooo0000o`000004ooooo`;o
00002?ooool3o`00037ooooo0_l000000ooooooo0000o`00000Aooooo`;o00009?ooool2o`000003
ooooool0003o000001Sooooo0_l00004ooooo`Ko000000Coooooo`000?l0003ooooo1Ol00002oooo
o`;o00009?ooool3o`0001;ooooo0_l00004ooooo`Co000000?oooooo`000?l000003?ooool2o`00
00Cooooo1_l0000Booooo`00:Oooool00ol0003oooooooooo`08ooooo`;o000000?oooooo`000?l0
00001?ooool2o`0000Sooooo0ol0000aooooo`;o000000?oooooo`000?l000004Oooool3o`0002?o
oooo0_l000000ooooooo0000o`00000Hooooo`;o00001?ooool6o`000004ooooool0003o0000oooo
o`Go00000_ooool2o`0002Cooooo0ol0000Hooooo`Co000000?oooooo`000?l000001Oooool2o`00
00Gooooo0_l00004ooooo`Ko00004_ooool000Kooooo00Goc<c<ob4Q8Ol0003o8B4Qolc<c003oooo
o`04oa0@4?l0003oA4A4olc<c0Kooooo0_lQ8B44ooooo`04oa0@4?l0003oA4A4olc<c0Oooooo00?o
0000ooooooooool02?ooool2o`000003ooooool0003o000000Cooooo0_l00008ooooo`Co00008_oo
ool2o`0000cooooo0_l000000ooooooo0000o`00000Aooooo`?o00009_ooool2o`0001Sooooo0_l0
0004ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`000003ooooool0003o000000?o0000
0_ooool2o`0002Cooooo0ol0000Booooo`;o00001Oooool3o`000003ooooool0003o000000Gooooo
0_l00005ooooo`;o00001?ooool6o`0001;ooooo0006ooooo`05ob4Q8OnHV9SooooooiRHV?lQ8B40
1Oooool00onHV9So410@omgMg@05ooooo`;o8B4Q1_ooool00onHV9So410@omgMg@06ooooo`03o`00
0?oooooooooo00Sooooo0_l000000ooooooo0000o`000004ooooo`;o00002?ooool4o`00027ooooo
0ol0000<ooooo`;o000000?oooooo`000?l000004Oooool3o`0002Kooooo0_l0000Gooooo`?o0000
1?ooool6o`000003ooooool0003o000000Ko00000_ooool2o`0002Cooooo0ol0000Booooo`;o0000
1Oooool3o`000003ooooool0003o000000Gooooo0_l00005ooooo`;o00001?ooool6o`0001;ooooo
0006ooooo`05o`000?ooooooooooooooool000001_ooool00on7QhOoEEEEooooo`0=ooooo`03ohN7
QomEEEGooooo00Gooooo00?o0000ooooooooool02?ooool2o`000003ooooool0003o000000Cooooo
0_l00008ooooo`Co00008Oooool3o`0000cooooo0_l000000ooooooo0000o`00000Aooooo`?o0000
8oooool2o`000003ooooool0003o000001Oooooo1?l00002ooooo`Co000000Coooooo`000?l0003o
oooo2?l00002ooooo`;o00009?ooool4o`0001Sooooo0ol000000ooooooo0000o`000005ooooo`;o
00001Oooool2o`0000Cooooo1_l0000Booooo`001_ooool01Olb<S;oV9RHoooooonHV9So<S8b00?o
oooo00Goc<c<ob4Q8Ol0003oEEEEo`00000;ooooo`05olc<c?lQ8B7o0000oeEEEOl000001_ooool3
o`0000Sooooo0_l000000ooooooo0000o`000004ooooo`;o00002?ooool4o`00027ooooo0ol0000<
ooooo`;o000000?oooooo`000?l000004Oooool3o`0002?ooooo0_l000000ooooooo0000o`00000G
ooooo`Co00000_ooool3o`0000;ooooo0_l000000ooooooo0000o`000006o`0000;ooooo0_l0000T
ooooo`Co00004Oooool2o`0000Gooooo0_l00002ooooo`;o00001Oooool2o`0000Gooooo0_l00004
ooooo`Ko00004_ooool000Kooooo00Goc<c<o`000?l0003o0000olc<c003ooooo`05ob4Q8On7QhOo
oooooiRHV?l000002oooool01OlQ8B7oQhN7oooooonHV9So000000Kooooo00?o0000ooooooooool0
2?ooool2o`000003ooooool0003o000000Cooooo0_l00008ooooo`Co00008Oooool3o`0000cooooo
0_l000000ooooooo0000o`00000Aooooo`?o00009_ooool2o`0001Oooooo2Ol00002ooooo`;o0000
00?oooooo`000?l000001_l00002ooooo`;o00001oooool3o`0001[ooooo1?l0000Aooooo`;o0000
1Oooool2o`0000;ooooo0_l00005ooooo`;o00001Oooool2o`0000Cooooo1_l0000Booooo`001_oo
ool01Ol@413o^[Zjoooooonj^[[o410@00?ooooo00Go0000ooooooooooooooooo`00000;ooooo`05
o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`08ooooo`Go00001?ooool2o`00
00Sooooo1?l0000Qooooo`?o00003?ooool2o`000003ooooool0003o0000017ooooo0ol0000Soooo
o`;o000000?oooooo`000?l000005oooool:o`000004ooooool0003o0000ooooo`Co000000Cooooo
o`000?l0003o00000_ooool2o`0000Oooooo0ol0000Looooo`;o00004Oooool2o`0000Wooooo0_l0
0005ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Cooooo0_l000001?oooooo0000
o`000?l0000Booooo`001_ooool01Ol0003o^[Zjoooooonj^[[o000000?ooooo00Go8B4QoiRHV?oo
ooooMgMgoeEEE@0;ooooo`05ob4Q8OnHV9SoooooogMgMomEEED01_ooool00ol0003oooooooooo`08
ooooo`Go00001?ooool2o`0000Sooooo1?l0000Qooooo`?o00003?ooool2o`000003ooooool0003o
0000017ooooo0ol0000Sooooo`;o000000?oooooo`000?l000003_ooool3o`0000Kooooo2_l00000
1?oooooo0000o`000?ooool4o`000004ooooool0003o0000o`0000;ooooo1?l00005ooooo`?o0000
5Oooool3o`0000;ooooo1?l0000Aooooo`;o00002Oooool2o`0000Gooooo1_l000001?oooooo0000
o`000?l00003ooooo`;o000000Coooooo`000?l0003o00004_ooool000Kooooo00GoZJVYoa0@4?l0
003o410@ojVYZ@03ooooo`05olc<c?l@413o0000oc8b<_o^k^h02oooool01Oo<c<co410@o`000?lb
<S;ok^k^00Kooooo00?o0000ooooooooool02?ooool4o`0000Gooooo0_l00008ooooo`Ko00007ooo
ool3o`0000cooooo0_l000000ooooooo0000o`00000Aooooo`?o000000?oooooo`000?l000008?oo
ool2o`000003ooooool0003o000000kooooo0ol00006ooooo`[o000000Coooooo`000?l0003ooooo
1?l000001?oooooo0000o`000?l00002ooooo`Co00001Oooool3o`0001Gooooo0ol00002ooooo`Co
00004Oooool2o`0000Wooooo0_l00005ooooo`Ko000000Coooooo`000?l0003o00000oooool2o`00
0003ooooool0003o000001?ooooo000Yooooo`03o`000?oooooooooo00Sooooo1?l00005ooooo`;o
00001_ooool8o`0001oooooo0ol0000<ooooo`;o000000?oooooo`000?l000004Oooool3o`000003
ooooool0003o000000Cooooo0_l0000Jooooo`;o000000?oooooo`000?l000003_ooool3o`0000Ko
oooo2_l000001?oooooo0000o`000?ooool3o`0000;ooooo0ol00002ooooo`Go00001?ooool3o`00
01Gooooo0ol00004ooooo`;o00004Oooool2o`0000Wooooo0_l00005ooooo`Ko000000Coooooo`00
0?l0003o00000oooool2o`000003ooooool0003o000001?ooooo000Yooooo`;o00002Oooool4o`00
00Gooooo0_l00006ooooo`So00007oooool3o`0000cooooo0_l000000ooooooo0000o`00000Aoooo
o`?o000000?oooooo`000?l000000_ooool4o`0001[ooooo0_l000000ooooooo0000o`00000:oooo
o`;o00000_ooool3o`0000Kooooo2Ol00005ooooo`?o00000_ooool2o`0000Cooooo1?l00004oooo
o`?o00005Oooool3o`0000;ooooo1?l0000@ooooo`?o00002Oooool2o`0000Gooooo1_l000001?oo
oooo0000o`000?l00003ooooo`;o00005_ooool002Wooooo00?o0000ooooooooool02?ooool4o`00
00Gooooo0_l00006ooooo`So00007oooool3o`0000cooooo0_l000000ooooooo0000o`00000Aoooo
o`?o000000?oooooo`000?l000000_ooool4o`0001[ooooo0_l000001?oooooo0000o`000?l00009
ooooo`?o000000Coooooo`000?l0003o00001_ooool:o`0000Cooooo0ol00008ooooo`Co00001?oo
ool3o`0001Gooooo0ol00002ooooo`Co00004?ooool3o`0000Wooooo0_l00005ooooo`[o00000ooo
ool2o`0001Kooooo000Yooooo`03o`000?oooooooooo00Sooooo1?l00005ooooo`;o00001_ooool8
o`0001oooooo0ol0000<ooooo`;o000000?oooooo`000?l000004Oooool3o`000005ooooool0003o
0000o`000?ooool01?l0000>ooooo`;o00002_ooool2o`0000;ooooo0_l00009ooooo`?o000000Co
ooooo`000?l0003o00001_ooool:o`0000Cooooo0ol00008ooooo`Co00001?ooool4o`0001Cooooo
0ol00004ooooo`;o00004?ooool3o`0000Wooooo1?l00003ooooo`[o00000oooool2o`0001Kooooo
000Yooooo`03o`000?oooooooooo00Sooooo1?l00005ooooo`;o00001_ooool8o`0001oooooo1?l0
000;ooooo`;o000000?oooooo`000?l000004Oooool3o`000005ooooool0003o0000o`000?ooool0
1?l0000>ooooo`?o00002Oooool2o`0000;ooooo0_l00009ooooo`?o000000Coooooo`000?l0003o
00001_ooool:o`0000Cooooo0ol00008ooooo`Co00001?ooool4o`0001Cooooo0ol00002ooooo`Co
00004?ooool3o`0000Wooooo1?l00003ooooo`_o00000_ooool2o`0001Kooooo000Yooooo`03o`00
0?oooooooooo00Sooooo1?l00005ooooo`;o000000?oooooo`000?l000000oooool8o`0001oooooo
1?l0000;ooooo`;o000000?oooooo`000?l000004Oooool<o`0000kooooo0ol00009ooooo`;o0000
0_ooool2o`0000Wooooo0ol000001?oooooo0000o`000?l00006ooooo`[o00001?ooool3o`0000So
oooo1?l00004ooooo`Co00005?ooool3o`0000;ooooo1?l0000@ooooo`?o00002Oooool4o`0000?o
oooo2?l000000ooooooo0000o`000002ooooo`;o00005_ooool002Wooooo00?o0000ooooooooool0
2Oooool3o`0000Gooooo0_l000000ooooooo0000o`000003ooooo`Wo00007Oooool5o`0000[ooooo
0ol000000ooooooo0000o`00000Aooooo`co00003_ooool3o`0000Wooooo0_l00002ooooo`;o0000
1?ooool3o`0000;ooooo0ol000001?oooooo0000o`000?l00005ooooo`_o00001?ooool3o`0000So
oooo1?l00004ooooo`Co00005?ooool3o`000004ooooool0003o0000ooooo`;o00004?ooool2o`00
00[ooooo1?l00002ooooo`Wo000000Coooooo`000?l0003ooooo0ol0000Fooooo`00:Oooool2o`00
00[ooooo0ol00005ooooo`;o000000Coooooo`000?l0003o00000_ooool;o`0001_ooooo1Ol0000:
ooooo`;o00000_ooool2o`00017ooooo3?l0000>ooooo`?o00002Oooool2o`0000;ooooo0ol00003
ooooo`?o00000_ooool7o`0000Gooooo2ol00005ooooo`;o00002?ooool4o`0000Cooooo1?l0000D
ooooo`?o000000?oooooo`000?l000000ol0000@ooooo`;o00002_ooool4o`0000;ooooo2Ol00000
1?oooooo0000o`000?ooool3o`0001Kooooo000Yooooo`03o`000?oooooooooo00Wooooo0_l00006
ooooo`;o000000Coooooo`000?l0003o00000_ooool4o`000003ooooool0003o000000Co00006ooo
ool5o`0000[ooooo0_l00002ooooo`;o00004?ooool6o`000003ooooool0003o000000Co00003_oo
ool3o`0000Wooooo0_l00002ooooo`?o00000oooool3o`0000;ooooo1ol00005ooooo`_o00003ooo
ool4o`0000Cooooo1?l0000Dooooo`Wo00004?ooool2o`0000[ooooo1?l00002ooooo`;o000000?o
ooooo`000?l000001?l000001?oooooo0000o`000?ooool2o`0001Oooooo000Yooooo`03o`000?oo
oooooooo00Wooooo0_l00006ooooo`;o000000Coooooo`000?l0003o00000_ooool3o`0000;ooooo
1_l0000Kooooo`Go00002_ooool2o`0000;ooooo0_l0000@ooooo`;o000000Goooooo`000?l0003o
0000ooooo`06o`0000kooooo0ol00009ooooo`;o00000_ooool9o`000003ooooool0003o000000Ko
00001Oooool;o`0000oooooo1?l00004ooooo`Co00005?ooool6o`000003ooooool0003o0000013o
oooo0_l0000;ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo0_l000001?oooooo
0000o`000?ooool2o`0001Oooooo000Yooooo`03o`000?oooooooooo00Wooooo0_l00006ooooo`Ko
00000_ooool3o`0000;ooooo1_l00004ooooo`;o00005Oooool5o`0000[ooooo0_l00002ooooo`;o
000000?oooooo`000?l000001Oooool2o`0000Kooooo0_l000000ooooooo0000o`000002ooooo`Ko
00003_ooool3o`0000Wooooo0_l00002ooooo`Wo000000Coooooo`000?l0003ooooo1Ol00006oooo
o`Co000000?oooooo`000?l000000ol0000?ooooo`Co00001?ooool4o`0001Cooooo2Ol00004oooo
o`;o00002_ooool2o`0000_ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool2o`00
0004ooooool0003o0000ooooo`;o00005oooool002Wooooo00?o0000ooooooooool02Oooool2o`00
00Kooooo1_l00002ooooo`?o00000_ooool6o`0000Cooooo0_l0000Eooooo`Go00002_ooool2o`00
00;ooooo0_l000000ooooooo0000o`000005ooooo`;o00001_ooool2o`0000Gooooo1_l0000>oooo
o`Co00002?ooool2o`0000;ooooo2Ol000001?oooooo0000o`000?ooool5o`0000Gooooo1Ol00000
0ooooooo0000o`000003o`0000oooooo1?l00004ooooo`Ko00004_ooool9o`0000Cooooo0_l0000:
ooooo`;o00003?ooool2o`0000;ooooo0_l00005ooooo`;o000000Coooooo`000?l0003ooooo0_l0
000Gooooo`00:Oooool00ol0003oooooooooo`0Aooooo`Ko00000_ooool3o`0000Cooooo1Ol00003
ooooo`;o00005Oooool5o`0000[ooooo0_l00005ooooo`;o00001Oooool2o`0000Kooooo0_l00006
ooooo`Go00003_ooool4o`0000Sooooo0_l00003ooooo`So000000Coooooo`000?l0003ooooo1Ol0
0005ooooo`;o000000Coooooo`000?l0003ooooo1Ol0000?ooooo`Co00001?ooool6o`0001;ooooo
2Ol00004ooooo`;o00002_ooool2o`0000cooooo0_l00002ooooo`;o00002?ooool5o`0001Oooooo
000Yooooo`;o00004_ooool;o`0000Cooooo1Ol00003ooooo`;o00005Oooool2o`000003ooooool0
003o000000[ooooo0_l00002ooooo`;o000000?oooooo`000?l000001Oooool2o`0000Kooooo0_l0
0009ooooo`;o00003_ooool4o`0000Sooooo0_l00003ooooo`So000000Coooooo`000?l0003ooooo
1Ol0000;ooooo`Go00003oooool4o`0000Cooooo1_l00003ooooo`?o00003?ooool9o`0000Cooooo
0_l0000:ooooo`;o00003?ooool2o`0000;ooooo0_l00008ooooo`Go00005oooool002Wooooo00?o
0000ooooooooool04_ooool9o`0000Gooooo1Ol00002ooooo`?o00005Oooool2o`000003ooooool0
003o000000[ooooo0_l00002ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0
003o000000;o00001?ooool2o`0000Wooooo0_l0000>ooooo`Co00002?ooool2o`0000?ooooo2ol0
00000ooooooo0000o`000003o`0000Gooooo0_l00004ooooo`Go00003oooool4o`0000Cooooo1_l0
0003ooooo`?o00003?ooool9o`0000Cooooo0_l0000:ooooo`;o00003?ooool6o`0000Wooooo1?l0
000Gooooo`00:Oooool00ol0003oooooooooo`0Booooo`Wo00001Oooool5o`000003ooooool0003o
000000;o00005Oooool2o`000004ooooool0003o0000o`0000Wooooo0_l00002ooooo`;o000000Go
ooooo`000?l0003o0000ooooo`02o`000003ooooool0003o000000;o00001?ooool2o`0000Wooooo
0_l0000>ooooo`Co00002?ooool2o`0000?ooooo2ol000000ooooooo0000o`000003o`0000Gooooo
0_l00004ooooo`Go00003oooool4o`0000Cooooo1_l00003ooooo`?o00002oooool;o`0000?ooooo
0_l0000:ooooo`;o00003?ooool6o`0000Wooooo1?l0000Gooooo`00:Oooool00ol0003ooooooooo
o`0Booooo`Wo00001_ooool4o`000003ooooool0003o000000;o00005Oooool2o`000004ooooool0
003o0000o`0000Wooooo0_l00002ooooo`Ko000000?oooooo`000?l000001Ol00004ooooo`;o0000
2Oooool3o`0000gooooo1?l00008ooooo`;o00000oooool;o`000003ooooool0003o000000?o0000
2oooool5o`0000oooooo1?l00004ooooo`Ko00000oooool3o`0000_ooooo2ol00003ooooo`;o0000
2_ooool2o`0000cooooo1_l00009ooooo`?o00006?ooool002Wooooo00?o0000ooooooooool04_oo
ool9o`0000Kooooo1?l000000ooooooo0000o`000002o`0001Cooooo0ol00002ooooo`;o00002?oo
ool3o`0000;ooooo1_l000000ooooooo0000o`000005o`0000Cooooo0_l0000:ooooo`Co00002ooo
ool4o`0000Sooooo0_l00003ooooo`_o000000?oooooo`000?l000001?l00004ooooo`;o00001?oo
ool5o`0000oooooo1?l00004ooooo`Ko00000oooool3o`0000_ooooo0ol000000ooooooo0000o`00
0002o`000003ooooool0003o000000?ooooo0_l00008ooooo`Co00003Oooool5o`0000Wooooo0ol0
000Hooooo`00:Oooool00ol0003oooooooooo`0Booooo`;o000000?oooooo`000?l000001?l00006
ooooo`Wo00005?ooool2o`0000?ooooo0_l00008ooooo`;o00000oooool6o`000003ooooool0003o
000000Go00001?ooool2o`0000[ooooo1?l00004ooooo`;o00001Oooool4o`0000Sooooo0_l00004
ooooo`[o00000_ooool5o`0000Cooooo0_l00004ooooo`Go00003oooool4o`0000Cooooo1_l00003
ooooo`?o00002oooool3o`000003ooooool0003o000000;o000000?oooooo`000?l000000oooool2
o`0000Sooooo1?l0000=ooooo`Co00002_ooool3o`0001Sooooo000Yooooo`03o`000?oooooooooo
01;ooooo0_l000000ooooooo0000o`000004o`0000Sooooo2?l0000Cooooo`;o00000oooool2o`00
00Sooooo0_l00003ooooo`Ko000000?oooooo`000?l000001_l00002ooooo`?o00002_ooool4o`00
00?ooooo0ol00005ooooo`Co00002?ooool2o`0000Cooooo2_l00002ooooo`Go00002_ooool5o`00
00oooooo1?l00004ooooo`Ko00000oooool3o`0000_ooooo0ol00003ooooo`;o000000?oooooo`00
0?l000000oooool4o`0000Kooooo1?l0000=ooooo`Co00002_ooool2o`0001Wooooo000Yooooo`;o
00005_ooool6o`0000Sooooo2?l0000Cooooo`;o00000oooool2o`0000Sooooo0_l00003ooooo`Ko
000000?oooooo`000?l000002ol0000:ooooo`Co00000oooool3o`0000Gooooo1?l00007ooooo`?o
00001?ooool:o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool3o`00017o
oooo1?l00004ooooo`Ko00000_ooool4o`0000_ooooo0ol00003ooooo`;o000000?oooooo`000?l0
00000oooool4o`0000Kooooo1?l0000=ooooo`Co00002_ooool2o`0001Wooooo000Yooooo`03o`00
0?oooooooooo01Gooooo1_l00008ooooo`So00004oooool2o`0000?ooooo0_l00008ooooo`;o0000
1Oooool4o`000003ooooool0003o000000_o00002oooool3o`0000?ooooo0ol00005ooooo`Co0000
1oooool2o`0000Gooooo0_l000001?oooooo0000o`000?ooool4o`0000;ooooo0_l000000ooooooo
0000o`000004ooooo`;o00001?ooool3o`00017ooooo1?l00004ooooo`Ko00000_ooool4o`0000_o
oooo0ol00003ooooo`;o000000?oooooo`000?l000000oooool4o`0000Kooooo1?l0000=ooooo`Co
00002_ooool2o`0001Wooooo000Yooooo`03o`000?oooooooooo01Gooooo1_l00008ooooo`Co0000
00Coooooo`000?l0003o00004oooool2o`0000?ooooo0_l00008ooooo`;o00000oooool6o`000003
ooooool0003o000000_o00002oooool3o`0000?ooooo0ol00004ooooo`Go00001oooool2o`0000Go
oooo0_l00004ooooo`Co00001Oooool2o`0000Cooooo0_l00004ooooo`;o00004_ooool4o`0000Co
oooo0_l000001?oooooo0000o`000?l00002ooooo`Co00002oooool3o`0000?ooooo0_l000000ooo
oooo0000o`000002ooooo`Go00001_ooool3o`0000oooooo0ol0000Uooooo`0000?o0000ob4Q8Oo<
c<`00oooool01?l@413o0000odA4A?o<c<`6ooooo`;o8B4Q1?ooool01?l@413o0000odA4A?o<c<`5
ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool00ol0003oooooooooo`0Eooooo`Ko00002?oo
ool4o`0000;ooooo0_l0000Cooooo`;o00000oooool2o`0000Sooooo0_l00003ooooo`Wo00000_oo
ool9o`0000_ooooo1?l00002ooooo`?o00001?ooool5o`0000Oooooo0_l00005ooooo`;o00001?oo
ool4o`0000Gooooo0_l00004ooooo`;o00001?ooool2o`0001;ooooo1?l00004ooooo`;o000000Co
ooooo`000?l0003o00000_ooool4o`0000_ooooo0_l00007ooooo`;o000000?oooooo`000?l00000
1?l00006ooooo`;o00004Oooool2o`0002Gooooo00000oooooooV9RHob4Q8@05ooooo`03oiRHV?l@
413ogMgM00Gooooo0_lQ8B46ooooo`03oiRHV?l@413ogMgM00Oooooo00?oMgMgoc8b<_ooool01?oo
ool00ol0003oooooooooo`0Eooooo`Ko00002?ooool3o`0000?ooooo0ol000000ooooooo0000o`00
000?ooooo`;o00000oooool2o`0000Sooooo0_l00003ooooo`Wo00000_ooool9o`0000cooooo0ol0
0002ooooo`?o00001?ooool2o`000003ooooool0003o000000Oooooo0_l00005ooooo`;o00001?oo
ool4o`0000Gooooo0_l00004ooooo`;o00001?ooool2o`0001;ooooo1?l00004ooooo`;o000000?o
ooooo`000?l000000_l000000ooooooo0000o`000003o`0000[ooooo0_l00007ooooo`;o000000?o
ooooo`000?l000001?l00005ooooo`?o00004Oooool2o`0002Gooooo0002ooooo`03o`000?oooooo
oooo00Cooooo00?oQhN7oeEEEOooool03Oooool00on7QhOoEEEEooooo`07ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool05Oooool6o`0000Sooooo0ol00004ooooo`;o000000?ooooo
o`000?l000003oooool2o`0000?ooooo0_l00008ooooo`;o00000oooool4o`000003ooooool0003o
000000;o00000_ooool9o`0000gooooo0_l000000ooooooo0000o`000002o`0000Cooooo0_l00000
0ooooooo0000o`000007ooooo`;o00001Oooool2o`0000Gooooo0ol00005ooooo`;o00001?ooool2
o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000;ooooo0ol000001?oooooo0000o`000?oo
ool2o`0000[ooooo0_l00007ooooo`;o000000?oooooo`000?l000001?l00004ooooo`Co0000>?oo
ool00003oooooonHV9So<S8b00?ooooo00Goc<c<ob4Q8Ol0003oEEEEo`00000;ooooo`05olc<c?lQ
8B7o0000oeEEEOl000001oooool00omgMgOo<S8booooo`04ooooo`?o00005Oooool6o`0000Sooooo
0ol00004ooooo`;o000000?oooooo`000?l000003oooool2o`0000?ooooo0_l00008ooooo`;o0000
0oooool4o`000003ooooool0003o000000;o00000_ooool9o`0000gooooo0_l000000ooooooo0000
o`000002o`0000Cooooo0_l000000ooooooo0000o`000007ooooo`;o00001Oooool2o`0000Gooooo
0_l00006ooooo`Co00000_ooool2o`0001Sooooo1Ol00003ooooo`;o00000oooool5o`000003oooo
ool0003o000000[ooooo0_l00007ooooo`;o000000?oooooo`000?l000001?l00004ooooo`Co0000
>?ooool000;o000000Woc<c<ooooooooooooooooob4Q8On7QhOooooooiRHV?l000002oooool01OlQ
8B7oQhN7oooooonHV9So000000Cooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oo
oooooooo01Gooooo0ol0000<ooooo`;o00001?ooool2o`000004ooooool0003o0000o`0000kooooo
0_l00003ooooo`;o00002?ooool2o`0000?ooooo1?l000000ooooooo0000o`000002o`0000;ooooo
2Ol0000=ooooo`;o000000?oooooo`000?l000000_l00004ooooo`;o000000?oooooo`000?l00000
1oooool2o`0000Gooooo0_l00005ooooo`;o00001_ooool4o`0000;ooooo0_l0000Hooooo`;o0000
00?oooooo`000?l000000oooool2o`0000?ooooo1Ol000000ooooooo0000o`000003ooooo`;o0000
1Oooool2o`0000Oooooo2Ol00004ooooo`?o0000>Oooool00003oooooonj^[[o410@00?ooooo00Go
0000ooooooooooooooooo`00000;ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01Gooooo0ol0000<ooooo`;o00001?ooool2o`000004
ooooool0003o0000o`0000kooooo0_l00003ooooo`;o00002?ooool2o`0000Gooooo0_l000000ooo
oooo0000o`000002o`0000;ooooo2Ol0000=ooooo`;o000000?oooooo`000?l000000_l00004oooo
o`;o000000?oooooo`000?l000000_l00002ooooo`;o000000?oooooo`000?l000003?ooool2o`00
00Kooooo1?l00002ooooo`;o00006?ooool5o`0000?ooooo0_l00003ooooo`Go000000?oooooo`00
0?l000000oooool2o`0000Gooooo0_l00007ooooo`[o00000oooool2o`0003[ooooo00000ooooooo
^[Zjo`000003ooooo`05ob4Q8OnHV9SoooooogMgMomEEED02oooool01OlQ8B7oV9RHoooooomgMgOo
EEEE00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Eooooo`?o00003?ooool2
o`0000Cooooo1_l0000>ooooo`;o00000oooool2o`0000Sooooo0_l00003ooooo`Co00000_ooool3
o`0000;ooooo0_l00004ooooo`?o00003Oooool2o`000003ooooool0003o000000;o00001?ooool2
o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l0000<ooooo`;o00001_oo
ool4o`0000;ooooo0_l0000Hooooo`Go00000oooool2o`0000?ooooo1Ol000000ooooooo0000o`00
0003ooooo`;o00001?ooool2o`0000Sooooo2_l00003ooooo`;o0000>_ooool00003o`000?l@413o
ZJVY00?ooooo00Goc<c<oa0@4?l0003o<S8bonk^kP0;ooooo`05olc<c?l@413o0000oc8b<_o^k^h0
1?ooool4o`0000Kooooo00?o0000ooooooooool05Oooool3o`0000cooooo0_l00004ooooo`Ko0000
3_ooool2o`0000?ooooo0_l00008ooooo`;o00000oooool4o`0000;ooooo0ol00002ooooo`;o0000
1?ooool3o`0000gooooo0_l000000ooooooo0000o`000002o`0000Cooooo0_l000000ooooooo0000
o`000003o`000004ooooool0003o0000ooooo`;o00003?ooool2o`0000Kooooo1?l00002ooooo`;o
00006?ooool2o`000003ooooool0003o000000;ooooo0ol00003ooooo`Co00000_ooool7o`0000Co
oooo0_l00008ooooo`Oo000000?oooooo`000?l000000oooool2o`0003[ooooo000Yooooo`03o`00
0?oooooooooo01Gooooo0ol0000<ooooo`;o00001?ooool6o`0000kooooo0_l00003ooooo`;o0000
2?ooool2o`0000?ooooo0ol00003ooooo`?o00000_ooool2o`0001Cooooo0_l000000ooooooo0000
o`000002o`0000Cooooo0_l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o
00003?ooool2o`0000Kooooo1?l00002ooooo`;o00006?ooool5o`0000;ooooo0ol00003ooooo`Co
00000_ooool8o`0000gooooo1ol000000ooooooo0000o`000003ooooo`;o0000>_ooool002Wooooo
0_l0000Fooooo`?o00004_ooool6o`0000kooooo0_l00003ooooo`?o00001oooool2o`0000?ooooo
0ol00003ooooo`?o00000_ooool2o`0001Cooooo0_l000000ooooooo0000o`000002o`0000Cooooo
0_l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o00005?ooool4o`0000;o
oooo0_l0000Hooooo`Go000000Coooooo`000?l0003o00001?ooool4o`0000;ooooo2?l00003oooo
o`;o00002?ooool7o`000003ooooool0003o000000?ooooo0_l0000jooooo`00:Oooool00ol0003o
ooooooooo`0Eooooo`?o00004_ooool6o`0000kooooo0_l00003ooooo`?o00001oooool2o`0000?o
oooo0ol00003ooooo`?o00000_ooool2o`0001Cooooo0_l000000ooooooo0000o`000002o`0000Co
oooo0_l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o00005?ooool4o`00
00;ooooo0_l0000Hooooo`;o000000Coooooo`000?l0003ooooo0ol00004ooooo`Co00000_ooool8
o`0000?ooooo0_l00008ooooo`Oo000000Coooooo`000?l0003ooooo1?l0000jooooo`00:Oooool0
0ol0003oooooooooo`0[ooooo`Go00003_ooool2o`0000?ooooo1?l00006ooooo`;o00000oooool3
o`0000?ooooo0ol00002ooooo`;o00005?ooool2o`000003ooooool0003o000000;o00001?ooool2
o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l0000Dooooo`Co00000_oo
ool2o`0001Sooooo1Ol000001?oooooo0000o`000?l00004ooooo`Co00000_ooool8o`0000?ooooo
0_l00008ooooo`Oo000000?oooooo`000?l000001Ol0000jooooo`00:Oooool00ol0003ooooooooo
o`0[ooooo`Go00003_ooool2o`0000?ooooo1?l00006ooooo`;o00000oooool3o`0000?ooooo0ol0
000Hooooo`;o000000?oooooo`000?l000000_l00004ooooo`;o000000?oooooo`000?l000000ol0
00001?oooooo0000o`000?ooool2o`0001Cooooo1?l00002ooooo`;o00006?ooool9o`0000Cooooo
1?l00002ooooo`So00000oooool2o`0000Sooooo1?l00004ooooo`Oo0000>_ooool002Wooooo00?o
0000ooooooooool0:oooool6o`0000gooooo0_l00004ooooo`?o00001Oooool3o`0000?ooooo0ol0
0003ooooo`?o00006?ooool2o`000003ooooool0003o000000;o00001?ooool2o`000003ooooool0
003o000000?o000000?oooooo`000?l000000ol0000Dooooo`Co00000_ooool2o`0001Sooooo0_l0
00000ooooooo0000o`000004o`0000Cooooo1?l00002ooooo`So00000oooool2o`0000Sooooo1?l0
0004ooooo`Oo0000>_ooool002Wooooo00?o0000ooooooooool0:oooool6o`0000gooooo0_l00005
ooooo`;o00001Oooool3o`0000?ooooo0ol00003ooooo`?o00006?ooool2o`000003ooooool0003o
000000;o00001?ooool2o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol0000D
ooooo`Co00000_ooool2o`0001Sooooo2Ol00004ooooo`Co00000_ooool8o`0000?ooooo0_l00009
ooooo`?o00001Oooool6o`0003[ooooo000Yooooo`;o0000;?ooool3o`000003ooooool0003o0000
00gooooo0_l00005ooooo`;o00001Oooool2o`0000Cooooo0ol00003ooooo`?o00006?ooool2o`00
0003ooooool0003o000000;o00001?ooool2o`000003ooooool0003o000000So00005Oooool4o`00
00;ooooo0_l0000Hooooo`Wo00001?ooool4o`0000;ooooo2?l00003ooooo`;o00002Oooool3o`00
00Gooooo1_l0000jooooo`00:Oooool00ol0003oooooooooo`0[ooooo`;o00000_ooool2o`0000;o
oooo0_l00009ooooo`;o00001Oooool2o`0000Gooooo0_l00004ooooo`?o00000oooool3o`0001So
oooo0_l000000ooooooo0000o`000002o`0000?ooooo0ol00002ooooo`Wo00005Oooool4o`000004
ooooool0003o0000o`0001Wooooo2?l00004ooooo`Co00000_ooool8o`0000?ooooo0_l00009oooo
o`;o00001oooool5o`0003[ooooo000Yooooo`03o`000?oooooooooo02_ooooo0_l00002ooooo`;o
00000_ooool2o`0000Wooooo0_l00005ooooo`;o00001Oooool2o`0000Cooooo0ol00003ooooo`?o
00006?ooool2o`000003ooooool0003o000000;o000000?oooooo`000?l000000ol00002ooooo`;o
000000?oooooo`000?l000001?l0000Eooooo`Co000000Coooooo`000?l0003o00006Oooool2o`00
0003ooooool0003o000000;o00001Oooool4o`0000;ooooo0ol000000ooooooo0000o`000002o`00
00?ooooo0_l00009ooooo`;o00001oooool5o`0003[ooooo000Yooooo`03o`000?oooooooooo02oo
oooo0_l00002ooooo`;o00002Oooool2o`0000Gooooo0_l00005ooooo`;o00001?ooool3o`0000?o
oooo0_l0000Iooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000?o
oooo0_l000000ooooooo0000o`000004o`0001Kooooo0ol000000ooooooo0000o`00000Jooooo`;o
000000Coooooo`000?l0003o00002?ooool2o`0000;ooooo0ol00003ooooo`;o00000oooool2o`00
01;ooooo1Ol0000jooooo`00:Oooool00ol0003oooooooooo`0_ooooo`;o000000Coooooo`000?l0
003o00002?ooool3o`0000Gooooo0_l00005ooooo`;o00001?ooool3o`0001kooooo0_l000000ooo
oooo0000o`000002o`000003ooooool0003o000000;o00001_ooool6o`0001Kooooo0ol000000ooo
oooo0000o`00000Jooooo`;o000000Coooooo`000?l0003o00002?ooool2o`0000;ooooo0ol00003
ooooo`;o00000oooool2o`0001;ooooo1Ol0000jooooo`00:Oooool00ol0003oooooooooo`0_oooo
o`;o000000Coooooo`000?l0003o00002?ooool3o`0000Gooooo0_l00005ooooo`;o00001?ooool3
o`0001kooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o000000;o00001_ooool6
o`0001Kooooo0ol000000ooooooo0000o`00000Jooooo`;o000000Coooooo`000?l0003o00002?oo
ool2o`0000;ooooo0ol00003ooooo`;o00000oooool2o`0001;ooooo1Ol0000jooooo`00:Oooool2
o`0002Wooooo1Ol00002ooooo`Ko00000oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?o000000Go
k^k^oc8b<_l0003o<S8bonk^kP02o`0000Gooooo0_l00004ooooo`?o00003_ooool2o`000009oa0@
4?ooooooooooooooooo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o0000onk^
kP08o`0000Oooooo1_l0000@ooooo`06onk^k_lb<S;o0000oa0@4?o<c<cooooo0ol000001?lb<S;o
0000o`000?o^k^h3ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00Wooooo0_l000001?oooooo0000o`000?l00008ooooo`;o00000oooool2o`000003ob4Q
8Ol0003o8B4Q00;o00000_ooool01Oo^k^ko0000o`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Ol0000Eooooo`Co000000So410@
ooooooooooook^k^oc8b<_l0003o<S8bonk^kP?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03oooo
o`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^007ooooo000Y
ooooo`03o`000?oooooooooo02Sooooo00GoV9RHob4Q8Oo^k^koooooodA4A002ooooo`Ko00000ooo
ool01OmgMgOoV9RHoooooonHV9SoMgMg00;o000000KoooooogMgMonHV9SooooooiRHV?mgMgL2o`00
00Gooooo0_l00004ooooo`?o00003oooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9Sooooo
oiRHV?mgMgL00oooool01OmgMgOoV9RHo`000?l0003oMgMg00;o000000?oooooo`000?l000000ol0
0007ooooo`Ko00004?ooool01_mEEEGoMgMgoooooonHV9So8B4Qooooo`?o000000CoV9RHo`000?l0
003oMgMg0oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`09ooooo`;o000000Coooooo`000?l0003o00003Oooool2o`000003oiRHV?ooooooV9RH00;o0000
0_ooool01OmgMgOo0000o`000?nHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL01Ol0000Gooooo`03o`000?oooooooooo00;ooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RH
oooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`01ooooo`00:Oooool00ol0003o
ooooooooo`0Yooooo`03oiRHV?lQ8B7ok^k^00?ooooo1_l00003ooooo`05oa0@4?oooooooooooooo
ool@41000_l000000ooooooo410@ooooo`02ooooo`03oa0@4?l0003o000000Gooooo0_l00005oooo
o`;o00003?ooool5o`0000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooo
0000o`000?l@41000_l000000ooooooo0000o`000003o`0000Oooooo1_l0000@ooooo`05o`000?oo
ooooooooooooool000000_ooool2o`000004ooooool0003o0000oa0@40?ooooo00Go410@oooooooo
oooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41002Oooool2o`0001;ooooo00Co0000
oooooooooooooooo0_l00002ooooo`?o000000?ooooooa0@4?ooool00_ooool01Ol@413ooooooooo
oooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4002ooooo`?o00005oooool00ol0003o
ooooooooo`02ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo
410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@4100
0Oooool002Wooooo00?o0000ooooooooool0:_ooool00onHV9So8B4Qonk^kP03ooooo`Go00000ooo
ool01?l0003oooooooooooooool3o`000003ooooool0003ooooo00;ooooo0ol000000ooooooo0000
o`000002ooooo`;o00001Oooool2o`0000cooooo00CoA4A4omgMgOoooooo00001?ooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooool000001?l000000ooooooo0000o`000003o`00
00Oooooo1_l0000@ooooo`05o`000?nHV9SooooooiRHV?lQ8B400_ooool2o`000004ooooool0003o
0000o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00002Oooool2o`0001;ooooo00Co<S8boiRHV?ooooooV9RH0_l000000ooooooo0000o`000002o`00
0003ooooool0003ooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooo
ooooooooool000000_ooool2o`0001Sooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
oooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo0000007ooooo000Yooooo`03o`000?oooooooooo
02_ooooo00?oMgMgofIVI_ooool00_ooool5o`0000?ooooo00Co0000oooooooooooooooo0ol00000
0ooooooo0000ooooo`02ooooo`?o000000?oooooo`000?l000000_ooool2o`0000Gooooo0_l0000<
ooooo`04omgMgOmEEEGoooooo`0000Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooo000000Co000000?oooooo`000?l000000ol00007ooooo`Ko00004?ooool01Ol0003oEEEE
o`000?l@413oc<c<00;ooooo0_l000001?oooooo0000o`000?l00003ooooo`05o`000?oooooooooo
ooooool000000oooool01Ol0003ooooooooooooooooo000001gooooo00?oc<c<o`000?l000000ol0
00000ooooooo0000o`000002o`000003ooooool0003ooooo00;ooooo00Go0000oooooooooooooooo
o`000003ooooo`05o`000?ooooooooooooooool000007?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000Oooool002Wooooo00?o
0000ooooooooool0;?ooool01?l0003oooooooooooooool5o`0000?ooooo00Go410@oooooooooooo
oooooa0@4002o`000003ooooool@413ooooo00;ooooo00?o410@o`000?l000001ol00005ooooo`;o
00003Oooool00omgMgOoc<c<o`000004ooooo`05oa0@4?ooooooooooooooool@41000oooool00ol@
413oooooo`000004o`000003ooooool0003o000000?o00001oooool6o`00013ooooo00?oEEEEohN7
Qoooool01?ooool2o`000004ooooool0003o0000oa0@40?ooooo00Go410@oooooooooooooooooa0@
4003ooooo`05oa0@4?ooooooooooooooool@41007Oooool01?l@413o^[Zjoooooonj^[X2o`000003
ooooool0003o000000;o000000?ooooooa0@4?ooool00_ooool01Ol@413ooooooooooooooooo410@
00?ooooo00Go410@oooooooooooooooooa0@400Looooo`03o`000?oooooooooo00;ooooo00Go410@
oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4001ooooo`00:Oooool2o`0002Wo
oooo00Go0000okZj^_ooooooV9RHoa0@4003ooooo`Go00000oooool01OmgMgOoV9RHoooooonHV9So
MgMg00;o000000KoooooogMgMonHV9SooooooiRHV?mgMgL8o`0000Kooooo0_l0000=ooooo`03onk^
k_m4A4Co000000Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`03ogMgMonHV9Sooooo00Co
000000?oooooo`000?l000000ol00007ooooo`Go00004Oooool00ooMgMgo410@oiRHV004ooooo`Go
000000WoMgMgooooooooooooooooogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooo
oonHV9SoMgMg01gooooo00Co0000okZj^_oooooo^[Zj0_l000000ooooooo0000o`000002o`000003
oiRHV?mgMgOooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9Sooooo
oiRHV?mgMgL07?ooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00ooo
ool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05
ogMgMonHV9SooooooiRHV?mgMgL00Oooool002Wooooo00?o0000ooooooooool0:?ooool01OnHV9So
410@o`000?lQ8B7oc<c<00?ooooo1Ol00003ooooo`?o000000[o<S8bonk^k_l0003o0000ooooooo^
k^ko<S8bo`000?lb<S;ok^k^2?l00006ooooo`;o00003_ooool00omgMgOo0000ooooo`03ooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h00oooool00oo^k^ko<S8bo`000004o`000003ooooool0003o0000
00?o00002_ooool2o`0001;ooooo00Coc<c<odA4A?l0003o410@0oooool4o`000009onk^k_oooooo
ooooooooooo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Moooo
o`04ojVYZOl@413o0000oa0@40;o000000Ooooooo`000?l0003o<S8bo`000?lb<S;ok^k^00?ooooo
00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h06_ooool00omE
EEGoIVIVo`000004ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h00Oooool002Wooooo00?o0000ooooooooool0<Oooool4o`0000?ooooo0ol00002ooooo`;o0000
1_ooool8o`0002Oooooo1?l000000ooooooo0000o`000003o`0000[ooooo0_l0000Iooooo`Co0000
<_ooool5o`0005?ooooo000Yooooo`03o`000?oooooooooo037ooooo1?l00003ooooo`?o00000_oo
ool2o`0000Kooooo2?l0000Wooooo`Co000000Coooooo`000?l0003o00003?ooool2o`0001Wooooo
1?l0000booooo`Go0000Doooool002Wooooo00?o0000ooooooooool0<Oooool5o`0000;ooooo0ol0
0002ooooo`;o00001oooool7o`0002Oooooo1?l000001?oooooo0000o`000?l0000<ooooo`;o0000
6Oooool4o`0003;ooooo1Ol0001Cooooo`00:Oooool00ol0003oooooooooo`0cooooo`?o00000_oo
ool3o`0000;ooooo0_l00007ooooo`Oo00009oooool4o`0002_ooooo1?l0000booooo`Go0000Dooo
ool002Wooooo00?o0000ooooooooool0=?ooool2o`0000;ooooo0ol00002ooooo`;o00001oooool7
o`0002Sooooo0ol0000[ooooo`?o0000<oooool4o`0005Cooooo000Roooooooo0000<Ol0000;oooo
o`00:Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`09ooooo`;o000000?oooooo`000?l000000_l000001?oooooo
0000o`000?l00006ooooo`03o`000?oooooo000000Go00001_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool3o`0000Oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo0ol00004oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooooooo`Co00001oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo013ooooo000Yooooo`03o`000?oooooooooo03Cooooo0_l000000ooooooo0000o`000002o`00
0004ooooool0003o0000o`0000Sooooo1_l0000Xooooo`;o0000;?ooool3o`0003?ooooo1?l0001D
ooooo`00:Oooool00ol0003oooooooooo`0dooooo`[o00002Oooool2o`000004ooooool0003o0000
o`0002Sooooo0_l0000/ooooo`?o0000<oooool4o`0005Cooooo000Yooooo`03o`000?oooooooooo
03Cooooo2_l00009ooooo`;o000000Coooooo`000?l0003o0000:?ooool2o`0002cooooo0ol0000c
ooooo`Co0000E?ooool002Wooooo00?o0000ooooooooool0=?ooool:o`0000Wooooo0_l000001?oo
oooo0000o`000?l0000Xooooo`;o0000;?ooool3o`0003?ooooo1?l0001Dooooo`00:Oooool2o`00
03Gooooo2_l0000<ooooo`?o0000:?ooool2o`0002cooooo0ol0000cooooo`?o0000EOooool002Wo
oooo00?o0000ooooooooool0=?ooool:o`0000cooooo0ol0000Xooooo`;o0000;?ooool3o`0003?o
oooo0ol0001Eooooo`00:Oooool00ol0003oooooooooo`0dooooo`Co00000_ooool4o`0000cooooo
0ol0001Fooooo`?o0000<oooool3o`0005Gooooo000Yooooo`03o`000?oooooooooo03Gooooo0ol0
0003ooooo`?o00003?ooool2o`0005Oooooo0ol0000cooooo`?o0000EOooool002Wooooo00?o0000
ooooooooool0=Oooool3o`0000?ooooo0ol0000<ooooo`;o0000Eoooool3o`0003Cooooo0_l0001E
ooooo`00:Oooool00ol0003oooooooooo`0eooooo`?o00001?ooool2o`0000cooooo0_l0001Goooo
o`?o0000=?ooool2o`0005Gooooo000Yooooo`;o0000=_ooool2o`0000Gooooo0_l0000<ooooo`;o
0000Eoooool3o`0003Cooooo0_l0001Eooooo`00:Oooool00ol0003oooooooooo`0looooo`;o0000
3?ooool2o`0005Oooooo0ol0000dooooo`;o0000EOooool002Wooooo00?o0000ooooooooool0B_oo
ool2o`0005Oooooo0ol0000dooooo`;o0000EOooool002Wooooo00?o0000ooooooooool0B_ooool2
o`0005Oooooo0ol0000dooooo`;o0000EOooool002Wooooo00?o0000ooooooooool0B_ooool2o`00
05Oooooo0ol0002;ooooo`00:Oooool00ol0003oooooooooo`1:ooooo`;o0000Eoooool3o`0008_o
oooo000Yooooo`;o0000Boooool2o`0005Oooooo0ol0002;ooooo`00:Oooool00ol0003ooooooooo
o`2Sooooo`;o0000S?ooool002Wooooo00?o0000ooooooooool0oooooolbooooo`00:Oooool00ol0
003oooooooooo`3ooooooc;ooooo000Yooooo`03o`000?oooooooooo0?oooooo<_ooool002Wooooo
00?o0000ooooooooool0oooooolbooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNoooo
o`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNoooo
o`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNoooo
o`00\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-5625.74, \
90.0696, 43.3861, 0.0020326}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.0001824 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .02347 L
.09804 .02347 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .02347 L
.09804 .02347 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .04736 L
.19608 .04736 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .04736 L
.19608 .04736 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .03752 L
.29412 .03752 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .03752 L
.29412 .03752 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .07126 L
.39216 .07126 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .07126 L
.39216 .07126 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .15443 L
.4902 .15443 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .15443 L
.4902 .15443 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .2812 L
.58824 .2812 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .2812 L
.58824 .2812 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .60332 L
.68627 .60332 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .60332 L
.68627 .60332 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .40779 L
.78431 .40779 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .40779 L
.78431 .40779 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .24308 L
.88235 .24308 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .24308 L
.88235 .24308 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .10154 L
.98039 .10154 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .10154 L
.98039 .10154 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007oooooago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Kooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`06ooooo`00:_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool002[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo000Zooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?oooolMo`0000Kooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`06ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00:_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`00:_oooolMo`0002Wooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo7Ol00006ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00Toooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool009?ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`06ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`06ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool009?ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo002Cooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00Toooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04oooooago00002?ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Ooo
ool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool009?ooooo7Ol00007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wo
oooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo002gooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo002gooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oo
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo002gooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00;Oooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool0
0;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oooolMo`0002_o
oooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1<ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0C?ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00;Oooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo002gooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
0;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1<ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0C?ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00]ooooolMo`0000Kooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?oo
ool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?oo
ool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
C?ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooooago0000C_ooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Joooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Kooo
ool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003J
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo
003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oo
oooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo003Jooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo06oooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0
0=[ooooo7Ol0001aooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
8342.99, 0.0356881, 19.1822}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(89.9346897`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ \ C\)], "Input"],

Cell[BoxData[
    \(90.0303066`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(89.7407632`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{49, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 56, 0, 52, "Subtitle"],
Cell[1835, 55, 234, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2094, 64, 52, 1, 27, "Input"],
Cell[2149, 67, 237781, 10821, 181, 190052, 10227, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[239945, 10891, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[240206, 10900, 78, 1, 27, "Input"],
Cell[240287, 10903, 39914, 638, 186, 2213, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280238, 11546, 48, 1, 27, "Input"],
Cell[280289, 11549, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280374, 11555, 41, 1, 27, "Input"],
Cell[280418, 11558, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280503, 11564, 39, 1, 27, "Input"],
Cell[280545, 11567, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

